-- MySQL dump 10.13  Distrib 8.0.40, for Linux (x86_64)
--
-- Host: localhost    Database: USECASE_APIM_DB
-- ------------------------------------------------------
-- Server version	8.0.40-0ubuntu0.20.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `AM_ALERT_EMAILLIST`
--

DROP TABLE IF EXISTS `AM_ALERT_EMAILLIST`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_ALERT_EMAILLIST` (
  `EMAIL_LIST_ID` int NOT NULL AUTO_INCREMENT,
  `USER_NAME` varchar(255) NOT NULL,
  `STAKE_HOLDER` varchar(100) NOT NULL,
  PRIMARY KEY (`EMAIL_LIST_ID`,`USER_NAME`,`STAKE_HOLDER`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_ALERT_EMAILLIST`
--

LOCK TABLES `AM_ALERT_EMAILLIST` WRITE;
/*!40000 ALTER TABLE `AM_ALERT_EMAILLIST` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_ALERT_EMAILLIST` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_ALERT_EMAILLIST_DETAILS`
--

DROP TABLE IF EXISTS `AM_ALERT_EMAILLIST_DETAILS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_ALERT_EMAILLIST_DETAILS` (
  `EMAIL_LIST_ID` int NOT NULL,
  `EMAIL` varchar(255) NOT NULL,
  PRIMARY KEY (`EMAIL_LIST_ID`,`EMAIL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_ALERT_EMAILLIST_DETAILS`
--

LOCK TABLES `AM_ALERT_EMAILLIST_DETAILS` WRITE;
/*!40000 ALTER TABLE `AM_ALERT_EMAILLIST_DETAILS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_ALERT_EMAILLIST_DETAILS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_ALERT_TYPES`
--

DROP TABLE IF EXISTS `AM_ALERT_TYPES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_ALERT_TYPES` (
  `ALERT_TYPE_ID` int NOT NULL AUTO_INCREMENT,
  `ALERT_TYPE_NAME` varchar(255) NOT NULL,
  `STAKE_HOLDER` varchar(100) NOT NULL,
  PRIMARY KEY (`ALERT_TYPE_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_ALERT_TYPES`
--

LOCK TABLES `AM_ALERT_TYPES` WRITE;
/*!40000 ALTER TABLE `AM_ALERT_TYPES` DISABLE KEYS */;
INSERT INTO `AM_ALERT_TYPES` VALUES (1,'AbnormalResponseTime','publisher'),(2,'AbnormalBackendTime','publisher'),(3,'AbnormalRequestsPerMin','subscriber'),(4,'AbnormalRequestPattern','subscriber'),(5,'UnusualIPAccess','subscriber'),(6,'FrequentTierLimitHitting','subscriber'),(7,'ApiHealthMonitor','publisher');
/*!40000 ALTER TABLE `AM_ALERT_TYPES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_ALERT_TYPES_VALUES`
--

DROP TABLE IF EXISTS `AM_ALERT_TYPES_VALUES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_ALERT_TYPES_VALUES` (
  `ALERT_TYPE_ID` int NOT NULL,
  `USER_NAME` varchar(255) NOT NULL,
  `STAKE_HOLDER` varchar(100) NOT NULL,
  PRIMARY KEY (`ALERT_TYPE_ID`,`USER_NAME`,`STAKE_HOLDER`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_ALERT_TYPES_VALUES`
--

LOCK TABLES `AM_ALERT_TYPES_VALUES` WRITE;
/*!40000 ALTER TABLE `AM_ALERT_TYPES_VALUES` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_ALERT_TYPES_VALUES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API`
--

DROP TABLE IF EXISTS `AM_API`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API` (
  `API_ID` int NOT NULL AUTO_INCREMENT,
  `API_UUID` varchar(256) DEFAULT NULL,
  `API_PROVIDER` varchar(200) DEFAULT NULL,
  `API_NAME` varchar(200) DEFAULT NULL,
  `API_VERSION` varchar(30) DEFAULT NULL,
  `CONTEXT` varchar(256) DEFAULT NULL,
  `CONTEXT_TEMPLATE` varchar(256) DEFAULT NULL,
  `API_TIER` varchar(256) DEFAULT NULL,
  `API_TYPE` varchar(10) DEFAULT NULL,
  `CREATED_BY` varchar(100) DEFAULT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT NULL,
  `UPDATED_BY` varchar(100) DEFAULT NULL,
  `UPDATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `STATUS` varchar(30) DEFAULT NULL,
  `REVISIONS_CREATED` int DEFAULT '0',
  PRIMARY KEY (`API_ID`),
  UNIQUE KEY `API_PROVIDER` (`API_PROVIDER`,`API_NAME`,`API_VERSION`),
  UNIQUE KEY `API_UUID` (`API_UUID`),
  KEY `IDX_AAI_CTX` (`CONTEXT`)
) ENGINE=InnoDB AUTO_INCREMENT=63 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API`
--

LOCK TABLES `AM_API` WRITE;
/*!40000 ALTER TABLE `AM_API` DISABLE KEYS */;
INSERT INTO `AM_API` VALUES (1,'8379333e-0f3e-486b-9c44-de34ddfab3c4','admin','TraccarManagementAPI','1.0.0','/api/traccar-mgt/v1.0/traccar/1.0.0','/api/traccar-mgt/v1.0/traccar','Unlimited','HTTP','admin','2024-11-27 10:55:11',NULL,'2024-11-27 10:55:10','PUBLISHED',1),(2,'acc19a06-a29d-40c1-ae96-1e5702e60e20','admin','ConfigurationManagementService','1.0.0','/api/sms-handler/v1.0/configuration/1.0.0','/api/sms-handler/v1.0/configuration','Unlimited','HTTP','admin','2024-11-27 10:55:13',NULL,'2024-11-27 10:55:13','PUBLISHED',1),(3,'4651c9b1-fa25-4d36-bf4c-a1ddc12979d5','admin','SCEPManagement','1.0.0','/api/device-mgt/v1.0/scep/1.0.0','/api/device-mgt/v1.0/scep','Unlimited','HTTP','admin','2024-11-27 10:55:16',NULL,'2024-11-27 10:55:15','PUBLISHED',1),(4,'1b0680a7-3c02-427d-a68a-7afdf2758305','admin','GrafanaAPIManagement','1.0.0','/api/grafana-mgt/v1.0/api/1.0.0','/api/grafana-mgt/v1.0/api','Unlimited','HTTP','admin','2024-11-27 10:55:18',NULL,'2024-11-27 10:55:17','PUBLISHED',1),(5,'85ccc5c2-043b-4308-ae73-4e05e515e3a0','admin','DeviceManagementConfiguration','1.0.0','/api/device-mgt-config/v1.0/1.0.0','/api/device-mgt-config/v1.0','Unlimited','HTTP','admin','2024-11-27 10:55:21',NULL,'2024-11-27 10:55:20','PUBLISHED',1),(6,'e662dfe2-6681-450d-98c8-3ec3d6836542','admin','WindowsDeviceManagementAdministrativeService','1.0.0','/api/device-mgt/windows/v1.0/admin/devices/1.0.0','/api/device-mgt/windows/v1.0/admin/devices','Unlimited','HTTP','admin','2024-11-27 10:55:25',NULL,'2024-11-27 10:55:25','PUBLISHED',1),(7,'68d0db2f-1da0-483e-8ff9-e13f17b74aa5','admin','MicrosoftStoreService','1.0.0','/api/device-mgt/windows/v1.0/microsoft-store/1.0.0','/api/device-mgt/windows/v1.0/microsoft-store','Unlimited','HTTP','admin','2024-11-27 10:55:27',NULL,'2024-11-27 10:55:27','PUBLISHED',1),(8,'09a12714-c609-441e-a626-c49c6a041156','admin','WindowsBinarySecurityTokenService','1.0.0','/api/device-mgt/windows/v1.0/federated/1.0.0','/api/device-mgt/windows/v1.0/federated','Unlimited','HTTP','admin','2024-11-27 10:55:29',NULL,'2024-11-27 10:55:29','PUBLISHED',1),(9,'0a2b04da-243b-4f00-9946-7b3b5c4cd612','admin','WindowsConfigurationManagement','1.0.0','/api/device-mgt/windows/v1.0/configuration/1.0.0','/api/device-mgt/windows/v1.0/configuration','Unlimited','HTTP','admin','2024-11-27 10:55:32',NULL,'2024-11-27 10:55:32','PUBLISHED',1),(10,'c68dfb88-b447-47c3-a7f0-b3da55e1073b','admin','WindowsDeviceManagementAgentService','1.0.0','/api/device-mgt/windows/v1.0/agent/1.0.0','/api/device-mgt/windows/v1.0/agent','Unlimited','HTTP','admin','2024-11-27 10:55:36',NULL,'2024-11-27 10:55:36','PUBLISHED',1),(11,'53e2dbcc-2d91-41b8-b7e8-296d5b75e0ef','admin','WindowsUpdateManagement','1.0.0','/api/device-mgt/windows/v1.0/devices/1.0.0','/api/device-mgt/windows/v1.0/devices','Unlimited','HTTP','admin','2024-11-27 10:55:39',NULL,'2024-11-27 10:55:38','PUBLISHED',1),(12,'c82e8051-00cf-47d8-8085-c197ccb740af','admin','DeviceManagement','1.0.0','/api/device-mgt/v1.0/devices/1.0.0','/api/device-mgt/v1.0/devices','Unlimited','HTTP','admin','2024-11-27 10:55:44',NULL,'2024-11-27 10:55:43','PUBLISHED',1),(13,'eae28fba-2295-4be6-9475-cc39ae6ba251','admin','DeviceTypeManagementAdminService','1.0.0','/api/device-mgt/v1.0/admin/device-types/1.0.0','/api/device-mgt/v1.0/admin/device-types','Unlimited','HTTP','admin','2024-11-27 10:55:48',NULL,'2024-11-27 10:55:47','PUBLISHED',1),(14,'ed957d5d-426d-4fb6-ad02-be3b4e2b575c','admin','geo_services','1.0.0','/api/device-mgt/v1.0/geo-services/1.0.0','/api/device-mgt/v1.0/geo-services','Unlimited','HTTP','admin','2024-11-27 10:55:50',NULL,'2024-11-27 10:55:50','PUBLISHED',1),(15,'21e9ed1d-f3bf-4c5a-aadc-0dfdfbda36a2','admin','ApplicationManagementAdmin','1.0.0','/api/device-mgt/v1.0/admin/applications/1.0.0','/api/device-mgt/v1.0/admin/applications','Unlimited','HTTP','admin','2024-11-27 10:55:52',NULL,'2024-11-27 10:55:52','PUBLISHED',1),(16,'09efe36d-291d-4bce-8753-4ad9c5cb03a4','admin','remote_session_services','1.0.0','/api/device-mgt/v1.0/remote-session-services/1.0.0','/api/device-mgt/v1.0/remote-session-services','Unlimited','HTTP','admin','2024-11-27 10:55:54',NULL,'2024-11-27 10:55:54','PUBLISHED',1),(17,'5fb55e7d-272a-4f22-9b2d-c8ee07908b7a','admin','GroupManagement','1.0.0','/api/device-mgt/v1.0/groups/1.0.0','/api/device-mgt/v1.0/groups','Unlimited','HTTP','admin','2024-11-27 10:55:58',NULL,'2024-11-27 10:55:58','PUBLISHED',1),(18,'945e59cc-ff58-495c-ba53-de1f8912413c','admin','DeviceStatusManagement','1.0.0','/api/device-mgt/v1.0/device-status-filters/1.0.0','/api/device-mgt/v1.0/device-status-filters','Unlimited','HTTP','admin','2024-11-27 10:56:00',NULL,'2024-11-27 10:56:00','PUBLISHED',1),(19,'02681464-812c-4d69-b9b2-7de2c46b411b','admin','UserManagement','1.0.0','/api/device-mgt/v1.0/users/1.0.0','/api/device-mgt/v1.0/users','Unlimited','HTTP','admin','2024-11-27 10:56:04',NULL,'2024-11-27 10:56:03','PUBLISHED',1),(20,'5dc17297-348d-47fd-b2ec-de6b30659cc1','admin','DeviceAnalyticsArtifactUploaderAdminService','1.0.0','/api/device-mgt/v1.0/admin/publish-artifact/1.0.0','/api/device-mgt/v1.0/admin/publish-artifact','Unlimited','HTTP','admin','2024-11-27 10:56:07',NULL,'2024-11-27 10:56:06','PUBLISHED',1),(21,'9f3282c2-a21a-4d5a-901e-c2c678927563','admin','DeviceTypeManagement','1.0.0','/api/device-mgt/v1.0/device-types/1.0.0','/api/device-mgt/v1.0/device-types','Unlimited','HTTP','admin','2024-11-27 10:56:10',NULL,'2024-11-27 10:56:09','PUBLISHED',1),(22,'80d642b9-0b67-4508-acdd-befcd23beb4c','admin','ActivityInfoProvider','1.0.0','/api/device-mgt/v1.0/activities/1.0.0','/api/device-mgt/v1.0/activities','Unlimited','HTTP','admin','2024-11-27 10:56:13',NULL,'2024-11-27 10:56:13','PUBLISHED',1),(23,'1bad1000-f12b-4077-96ae-d7bad4e33b06','admin','UserManagementAdmin','1.0.0','/api/device-mgt/v1.0/admin/users/1.0.0','/api/device-mgt/v1.0/admin/users','Unlimited','HTTP','admin','2024-11-27 10:56:17',NULL,'2024-11-27 10:56:16','PUBLISHED',1),(24,'1f4e6dec-2e77-486b-b1fc-de3934a76011','admin','ConfigurationManagement','1.0.0','/api/device-mgt/v1.0/configuration/1.0.0','/api/device-mgt/v1.0/configuration','Unlimited','HTTP','admin','2024-11-27 10:56:19',NULL,'2024-11-27 10:56:18','PUBLISHED',1),(25,'35cbd974-6782-46da-ad2c-82bbbcfb7c12','admin','AnalyticsArtifactsManagement','1.0.0','/api/device-mgt/v1.0/analytics/artifacts/1.0.0','/api/device-mgt/v1.0/analytics/artifacts','Unlimited','HTTP','admin','2024-11-27 10:56:22',NULL,'2024-11-27 10:56:21','PUBLISHED',1),(26,'da1e5dbf-30df-443d-902c-77cf6867b4af','admin','DeviceNotificationManagement','1.0.0','/api/device-mgt/v1.0/notifications/1.0.0','/api/device-mgt/v1.0/notifications','Unlimited','HTTP','admin','2024-11-27 10:56:25',NULL,'2024-11-27 10:56:25','PUBLISHED',1),(27,'19d46d92-0228-4394-8a2c-4db89f7201dd','admin','WhiteLabelManagement','1.0.0','/api/device-mgt/v1.0/whitelabel/1.0.0','/api/device-mgt/v1.0/whitelabel','Unlimited','HTTP','admin','2024-11-27 10:56:31',NULL,'2024-11-27 10:56:31','PUBLISHED',1),(28,'33414b88-05f5-409d-b835-f01580087d60','admin','DeviceAgentService','1.0.0','/api/device-mgt/v1.0/device/agent/1.0.0','/api/device-mgt/v1.0/device/agent','Unlimited','HTTP','admin','2024-11-27 10:56:34',NULL,'2024-11-27 10:56:33','PUBLISHED',1),(29,'5690d748-219f-4d23-a59d-74d245a658d9','admin','DeviceAccessAuthorizationAdminService','1.0.0','/api/device-mgt/v1.0/admin/authorization/1.0.0','/api/device-mgt/v1.0/admin/authorization','Unlimited','HTTP','admin','2024-11-27 10:56:36',NULL,'2024-11-27 10:56:35','PUBLISHED',1),(30,'34b38d18-734f-4b4c-b5cf-5e5adfa89ed2','admin','DevicePolicyManagement','1.0.0','/api/device-mgt/v1.0/policies/1.0.0','/api/device-mgt/v1.0/policies','Unlimited','HTTP','admin','2024-11-27 10:56:40',NULL,'2024-11-27 10:56:39','PUBLISHED',1),(31,'b25db7fd-dd30-4e00-8560-ac4c2b15cd85','admin','DeviceReportnManagement','1.0.0','/api/device-mgt/v1.0/reports/1.0.0','/api/device-mgt/v1.0/reports','Unlimited','HTTP','admin','2024-11-27 10:56:44',NULL,'2024-11-27 10:56:43','PUBLISHED',1),(32,'b5978e3e-1a72-49bd-8e19-eb5156e6ec25','admin','RoleManagement','1.0.0','/api/device-mgt/v1.0/roles/1.0.0','/api/device-mgt/v1.0/roles','Unlimited','HTTP','admin','2024-11-27 10:56:47',NULL,'2024-11-27 10:56:46','PUBLISHED',1),(33,'740cb5e0-31dc-4e7d-9619-be229810ebd9','admin','DeviceMetadataManagement','1.0.0','/api/device-mgt/v1.0/metadata/1.0.0','/api/device-mgt/v1.0/metadata','Unlimited','HTTP','admin','2024-11-27 10:56:49',NULL,'2024-11-27 10:56:49','PUBLISHED',1),(34,'e0b4d3e5-e1d3-44c2-8d36-5a27f3841b86','admin','AccessAuthorizationService','1.0.0','/api/device-mgt/v1.0/access/1.0.0','/api/device-mgt/v1.0/access','Unlimited','HTTP','admin','2024-11-27 10:56:51',NULL,'2024-11-27 10:56:51','PUBLISHED',1),(35,'d65e9e3a-afab-46cd-877c-d0eadda7c7dc','admin','DeviceEventManagement','1.0.0','/api/device-mgt/v1.0/events/1.0.0','/api/device-mgt/v1.0/events','Unlimited','HTTP','admin','2024-11-27 10:56:56',NULL,'2024-11-27 10:56:55','PUBLISHED',1),(36,'9e122c92-901a-404d-82e2-a14acbdd4f11','admin','GroupManagementAdmin','1.0.0','/api/device-mgt/v1.0/admin/groups/1.0.0','/api/device-mgt/v1.0/admin/groups','Unlimited','HTTP','admin','2024-11-27 10:56:59',NULL,'2024-11-27 10:56:59','PUBLISHED',1),(37,'3760f5ac-ff59-4dbe-8ae1-ee7167a65c11','admin','DeviceManagementAdmin','1.0.0','/api/device-mgt/v1.0/admin/devices/1.0.0','/api/device-mgt/v1.0/admin/devices','Unlimited','HTTP','admin','2024-11-27 10:57:03',NULL,'2024-11-27 10:57:02','PUBLISHED',1),(38,'45a7d148-8c4f-4a0e-ac25-d1723fd453e0','admin','SimManagementAdministrativeAPI','1.0.0','/api/device-mgt/sim/v1.0/admin/devices/1.0.0','/api/device-mgt/sim/v1.0/admin/devices','Unlimited','HTTP','admin','2024-11-27 10:57:05',NULL,'2024-11-27 10:57:05','PUBLISHED',1),(39,'4f95ccb4-0515-45e4-a5a7-e24dbf24446e','admin','SimManagementAPI','1.0.0','/api/device-mgt/sim/v1.0/devices/1.0.0','/api/device-mgt/sim/v1.0/devices','Unlimited','HTTP','admin','2024-11-27 10:57:08',NULL,'2024-11-27 10:57:08','PUBLISHED',1),(40,'8c74b66d-cae9-40ad-89b3-60999df8d8fc','admin','iOSDEP','1.0.0','/api/device-mgt/ios/v1.0/dep/1.0.0','/api/device-mgt/ios/v1.0/dep','Unlimited','HTTP','admin','2024-11-27 10:57:11',NULL,'2024-11-27 10:57:11','PUBLISHED',1),(41,'643806ab-0865-4b80-af11-32c1c7ce4f7c','admin','iOSDeviceManagementAdministrative','1.0.0','/api/device-mgt/ios/v1.0/admin/devices/1.0.0','/api/device-mgt/ios/v1.0/admin/devices','Unlimited','HTTP','admin','2024-11-27 10:57:21',NULL,'2024-11-27 10:57:21','PUBLISHED',1),(42,'501f59fe-6a0c-413a-988b-ae686de9425a','admin','iOSOperationManagement','1.0.0','/api/device-mgt/ios/v1.0/operation/1.0.0','/api/device-mgt/ios/v1.0/operation','Unlimited','HTTP','admin','2024-11-27 10:57:23',NULL,'2024-11-27 10:57:23','PUBLISHED',1),(43,'e7deee6e-531d-4b10-9f02-332b17190eb8','admin','iOSDeviceManagement','1.0.0','/api/device-mgt/ios/v1.0/devices/1.0.0','/api/device-mgt/ios/v1.0/devices','Unlimited','HTTP','admin','2024-11-27 10:57:26',NULL,'2024-11-27 10:57:25','PUBLISHED',1),(44,'8a563c87-1e0f-495f-b799-1933cb90a218','admin','iOSConfigurationManagement','1.0.0','/api/device-mgt/ios/v1.0/configuration/1.0.0','/api/device-mgt/ios/v1.0/configuration','Unlimited','HTTP','admin','2024-11-27 10:57:28',NULL,'2024-11-27 10:57:28','PUBLISHED',1),(45,'72404533-f67f-4798-9b7a-bbfbaf7dedfd','admin','AndroidEventReceiver','1.0.0','/api/device-mgt/android/v1.0/events/1.0.0','/api/device-mgt/android/v1.0/events','Unlimited','HTTP','admin','2024-11-27 10:57:31',NULL,'2024-11-27 10:57:30','PUBLISHED',1),(46,'c53a7e02-a16c-4a32-a64a-55c13aaea939','admin','AndroidConfigurationManagement','1.0.0','/api/device-mgt/android/v1.0/configuration/1.0.0','/api/device-mgt/android/v1.0/configuration','Unlimited','HTTP','admin','2024-11-27 10:57:33',NULL,'2024-11-27 10:57:32','PUBLISHED',1),(47,'f2931b01-cda2-47f6-8c43-4514983e3cc2','admin','AndroidEnterpriseService','1.0.0','/api/device-mgt/android/v1.0/enterprise/1.0.0','/api/device-mgt/android/v1.0/enterprise','Unlimited','HTTP','admin','2024-11-27 10:57:37',NULL,'2024-11-27 10:57:36','PUBLISHED',1),(48,'f26f4b8c-f6c6-4e18-aa48-29399231bff4','admin','AndroidDeviceManagementAdministrativeService','1.0.0','/api/device-mgt/android/v1.0/admin/devices/1.0.0','/api/device-mgt/android/v1.0/admin/devices','Unlimited','HTTP','admin','2024-11-27 10:57:45',NULL,'2024-11-27 10:57:45','PUBLISHED',1),(49,'d56c2ed1-2380-4418-9cde-281ab0a80aef','admin','AndroidDeviceManagement','1.0.0','/api/device-mgt/android/v1.0/devices/1.0.0','/api/device-mgt/android/v1.0/devices','Unlimited','HTTP','admin','2024-11-27 10:57:49',NULL,'2024-11-27 10:57:49','PUBLISHED',1),(50,'6b3eb16a-9341-4a3f-bc0c-aa45d95351f1','admin','CertificateManagement','1.0.0','/api/certificate-mgt/v1.0/admin/certificates/1.0.0','/api/certificate-mgt/v1.0/admin/certificates','Unlimited','HTTP','admin','2024-11-27 10:57:52',NULL,'2024-11-27 10:57:51','PUBLISHED',1),(51,'1282b25d-eecd-4a62-98dc-aa8c2d5198c1','admin','CEAManagementAdminService','v1.0.0','/api/cea-mgt/v1.0/admin/cea-policies/v1.0.0','/api/cea-mgt/v1.0/admin/cea-policies','Unlimited','HTTP','admin','2024-11-27 10:57:56',NULL,'2024-11-27 10:57:55','PUBLISHED',1),(52,'2c0a7b80-4c24-4cb6-ab2a-b5f8694b9b4d','admin','VolumePurchasingProgram','1.0.0','/api/application-mgt-store/v1.0/vpp/1.0.0','/api/application-mgt-store/v1.0/vpp','Unlimited','HTTP','admin','2024-11-27 10:57:59',NULL,'2024-11-27 10:57:59','PUBLISHED',1),(53,'748719e5-9a86-4793-9d73-eab98fced9b2','admin','SubscriptionManagementAdminService','1.0.0','/api/application-mgt-store/v1.0/admin/subscription/1.0.0','/api/application-mgt-store/v1.0/admin/subscription','Unlimited','HTTP','admin','2024-11-27 10:58:03',NULL,'2024-11-27 10:58:02','PUBLISHED',1),(54,'117c1a5f-a1c8-4622-a103-e97b6b1b0583','admin','ReviewManagementService','1.0.0','/api/application-mgt-store/v1.0/reviews/1.0.0','/api/application-mgt-store/v1.0/reviews','Unlimited','HTTP','admin','2024-11-27 10:58:05',NULL,'2024-11-27 10:58:04','PUBLISHED',1),(55,'3b6b5d77-5b05-495b-9a1f-394112de2cb7','admin','ApplicationStorageManagementService','1.0.0','/api/application-mgt-store/v1.0/applications/1.0.0','/api/application-mgt-store/v1.0/applications','Unlimited','HTTP','admin','2024-11-27 10:58:07',NULL,'2024-11-27 10:58:06','PUBLISHED',1),(56,'2a693002-b32e-4895-8869-481a3d8e2148','admin','SubscriptionManagementService','1.0.0','/api/application-mgt-store/v1.0/subscription/1.0.0','/api/application-mgt-store/v1.0/subscription','Unlimited','HTTP','admin','2024-11-27 10:58:09',NULL,'2024-11-27 10:58:09','PUBLISHED',1),(57,'92e1282c-4a62-4f44-a9bf-2baa6d118131','admin','StoreReviewManagementAdminService','1.0.0','/api/application-mgt-store/v1.0/admin/reviews/1.0.0','/api/application-mgt-store/v1.0/admin/reviews','Unlimited','HTTP','admin','2024-11-27 10:58:12',NULL,'2024-11-27 10:58:11','PUBLISHED',1),(58,'ca797528-7656-4777-8800-8104760a4ffe','admin','ApplicationManagementPublisherAdminService','1.0.0','/api/application-mgt-publisher/v1.0/admin/applications/1.0.0','/api/application-mgt-publisher/v1.0/admin/applications','Unlimited','HTTP','admin','2024-11-27 10:58:14',NULL,'2024-11-27 10:58:13','PUBLISHED',1),(59,'06e81c85-ed0b-4718-85d8-885524b33cd0','admin','PublisherReviewManagementAdminService','1.0.0','/api/application-mgt-publisher/v1.0/admin/reviews/1.0.0','/api/application-mgt-publisher/v1.0/admin/reviews','Unlimited','HTTP','admin','2024-11-27 10:58:16',NULL,'2024-11-27 10:58:16','PUBLISHED',1),(60,'c1c9ad75-cd83-4e2b-8979-2bbd3be93498','admin','SPApplicationService','1.0.0','/api/application-mgt-publisher/v1.0/identity-server-applications/1.0.0','/api/application-mgt-publisher/v1.0/identity-server-applications','Unlimited','HTTP','admin','2024-11-27 10:58:19',NULL,'2024-11-27 10:58:18','PUBLISHED',1),(61,'8164a25a-85f6-4bc3-9c54-7e5ca4225b6f','admin','ApplicationManagementPublisherService','1.0.0','/api/application-mgt-publisher/v1.0/applications/1.0.0','/api/application-mgt-publisher/v1.0/applications','Unlimited','HTTP','admin','2024-11-27 10:58:22',NULL,'2024-11-27 10:58:22','PUBLISHED',1),(62,'bb398d33-2a86-4b3b-844a-185a6ae74aac','admin','ApplicationManagementArtifactDownloadService','1.0.0','/api/application-mgt/v1.0/artifact/1.0.0','/api/application-mgt/v1.0/artifact','Unlimited','HTTP','admin','2024-11-27 10:58:26',NULL,'2024-11-27 10:58:26','PUBLISHED',1);
/*!40000 ALTER TABLE `AM_API` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_CATEGORIES`
--

DROP TABLE IF EXISTS `AM_API_CATEGORIES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_CATEGORIES` (
  `UUID` varchar(50) NOT NULL,
  `NAME` varchar(255) DEFAULT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`UUID`),
  UNIQUE KEY `NAME` (`NAME`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_CATEGORIES`
--

LOCK TABLES `AM_API_CATEGORIES` WRITE;
/*!40000 ALTER TABLE `AM_API_CATEGORIES` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_CATEGORIES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_CLIENT_CERTIFICATE`
--

DROP TABLE IF EXISTS `AM_API_CLIENT_CERTIFICATE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_CLIENT_CERTIFICATE` (
  `TENANT_ID` int NOT NULL,
  `ALIAS` varchar(45) NOT NULL,
  `API_ID` int NOT NULL,
  `CERTIFICATE` blob NOT NULL,
  `REMOVED` tinyint(1) NOT NULL DEFAULT '0',
  `TIER_NAME` varchar(512) DEFAULT NULL,
  `REVISION_UUID` varchar(255) NOT NULL DEFAULT 'Current API',
  PRIMARY KEY (`ALIAS`,`TENANT_ID`,`REMOVED`,`REVISION_UUID`),
  KEY `API_ID` (`API_ID`),
  CONSTRAINT `AM_API_CLIENT_CERTIFICATE_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_CLIENT_CERTIFICATE`
--

LOCK TABLES `AM_API_CLIENT_CERTIFICATE` WRITE;
/*!40000 ALTER TABLE `AM_API_CLIENT_CERTIFICATE` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_CLIENT_CERTIFICATE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_COMMENTS`
--

DROP TABLE IF EXISTS `AM_API_COMMENTS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_COMMENTS` (
  `COMMENT_ID` varchar(64) NOT NULL,
  `COMMENT_TEXT` varchar(512) DEFAULT NULL,
  `CREATED_BY` varchar(255) DEFAULT NULL,
  `CREATED_TIME` timestamp NOT NULL,
  `UPDATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `API_ID` int DEFAULT NULL,
  `PARENT_COMMENT_ID` varchar(64) DEFAULT NULL,
  `ENTRY_POINT` varchar(20) DEFAULT NULL,
  `CATEGORY` varchar(20) DEFAULT 'general',
  PRIMARY KEY (`COMMENT_ID`),
  KEY `API_ID` (`API_ID`),
  KEY `PARENT_COMMENT_ID` (`PARENT_COMMENT_ID`),
  CONSTRAINT `AM_API_COMMENTS_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`),
  CONSTRAINT `AM_API_COMMENTS_ibfk_2` FOREIGN KEY (`PARENT_COMMENT_ID`) REFERENCES `AM_API_COMMENTS` (`COMMENT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_COMMENTS`
--

LOCK TABLES `AM_API_COMMENTS` WRITE;
/*!40000 ALTER TABLE `AM_API_COMMENTS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_COMMENTS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_DEFAULT_VERSION`
--

DROP TABLE IF EXISTS `AM_API_DEFAULT_VERSION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_DEFAULT_VERSION` (
  `DEFAULT_VERSION_ID` int NOT NULL AUTO_INCREMENT,
  `API_NAME` varchar(256) NOT NULL,
  `API_PROVIDER` varchar(256) NOT NULL,
  `DEFAULT_API_VERSION` varchar(30) DEFAULT NULL,
  `PUBLISHED_DEFAULT_API_VERSION` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`DEFAULT_VERSION_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=63 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_DEFAULT_VERSION`
--

LOCK TABLES `AM_API_DEFAULT_VERSION` WRITE;
/*!40000 ALTER TABLE `AM_API_DEFAULT_VERSION` DISABLE KEYS */;
INSERT INTO `AM_API_DEFAULT_VERSION` VALUES (1,'TraccarManagementAPI','admin','1.0.0','1.0.0'),(2,'ConfigurationManagementService','admin','1.0.0','1.0.0'),(3,'SCEPManagement','admin','1.0.0','1.0.0'),(4,'GrafanaAPIManagement','admin','1.0.0','1.0.0'),(5,'DeviceManagementConfiguration','admin','1.0.0','1.0.0'),(6,'WindowsDeviceManagementAdministrativeService','admin','1.0.0','1.0.0'),(7,'MicrosoftStoreService','admin','1.0.0','1.0.0'),(8,'WindowsBinarySecurityTokenService','admin','1.0.0','1.0.0'),(9,'WindowsConfigurationManagement','admin','1.0.0','1.0.0'),(10,'WindowsDeviceManagementAgentService','admin','1.0.0','1.0.0'),(11,'WindowsUpdateManagement','admin','1.0.0','1.0.0'),(12,'DeviceManagement','admin','1.0.0','1.0.0'),(13,'DeviceTypeManagementAdminService','admin','1.0.0','1.0.0'),(14,'geo_services','admin','1.0.0','1.0.0'),(15,'ApplicationManagementAdmin','admin','1.0.0','1.0.0'),(16,'remote_session_services','admin','1.0.0','1.0.0'),(17,'GroupManagement','admin','1.0.0','1.0.0'),(18,'DeviceStatusManagement','admin','1.0.0','1.0.0'),(19,'UserManagement','admin','1.0.0','1.0.0'),(20,'DeviceAnalyticsArtifactUploaderAdminService','admin','1.0.0','1.0.0'),(21,'DeviceTypeManagement','admin','1.0.0','1.0.0'),(22,'ActivityInfoProvider','admin','1.0.0','1.0.0'),(23,'UserManagementAdmin','admin','1.0.0','1.0.0'),(24,'ConfigurationManagement','admin','1.0.0','1.0.0'),(25,'AnalyticsArtifactsManagement','admin','1.0.0','1.0.0'),(26,'DeviceNotificationManagement','admin','1.0.0','1.0.0'),(27,'WhiteLabelManagement','admin','1.0.0','1.0.0'),(28,'DeviceAgentService','admin','1.0.0','1.0.0'),(29,'DeviceAccessAuthorizationAdminService','admin','1.0.0','1.0.0'),(30,'DevicePolicyManagement','admin','1.0.0','1.0.0'),(31,'DeviceReportnManagement','admin','1.0.0','1.0.0'),(32,'RoleManagement','admin','1.0.0','1.0.0'),(33,'DeviceMetadataManagement','admin','1.0.0','1.0.0'),(34,'AccessAuthorizationService','admin','1.0.0','1.0.0'),(35,'DeviceEventManagement','admin','1.0.0','1.0.0'),(36,'GroupManagementAdmin','admin','1.0.0','1.0.0'),(37,'DeviceManagementAdmin','admin','1.0.0','1.0.0'),(38,'SimManagementAdministrativeAPI','admin','1.0.0','1.0.0'),(39,'SimManagementAPI','admin','1.0.0','1.0.0'),(40,'iOSDEP','admin','1.0.0','1.0.0'),(41,'iOSDeviceManagementAdministrative','admin','1.0.0','1.0.0'),(42,'iOSOperationManagement','admin','1.0.0','1.0.0'),(43,'iOSDeviceManagement','admin','1.0.0','1.0.0'),(44,'iOSConfigurationManagement','admin','1.0.0','1.0.0'),(45,'AndroidEventReceiver','admin','1.0.0','1.0.0'),(46,'AndroidConfigurationManagement','admin','1.0.0','1.0.0'),(47,'AndroidEnterpriseService','admin','1.0.0','1.0.0'),(48,'AndroidDeviceManagementAdministrativeService','admin','1.0.0','1.0.0'),(49,'AndroidDeviceManagement','admin','1.0.0','1.0.0'),(50,'CertificateManagement','admin','1.0.0','1.0.0'),(51,'CEAManagementAdminService','admin','v1.0.0','v1.0.0'),(52,'VolumePurchasingProgram','admin','1.0.0','1.0.0'),(53,'SubscriptionManagementAdminService','admin','1.0.0','1.0.0'),(54,'ReviewManagementService','admin','1.0.0','1.0.0'),(55,'ApplicationStorageManagementService','admin','1.0.0','1.0.0'),(56,'SubscriptionManagementService','admin','1.0.0','1.0.0'),(57,'StoreReviewManagementAdminService','admin','1.0.0','1.0.0'),(58,'ApplicationManagementPublisherAdminService','admin','1.0.0','1.0.0'),(59,'PublisherReviewManagementAdminService','admin','1.0.0','1.0.0'),(60,'SPApplicationService','admin','1.0.0','1.0.0'),(61,'ApplicationManagementPublisherService','admin','1.0.0','1.0.0'),(62,'ApplicationManagementArtifactDownloadService','admin','1.0.0','1.0.0');
/*!40000 ALTER TABLE `AM_API_DEFAULT_VERSION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_LC_EVENT`
--

DROP TABLE IF EXISTS `AM_API_LC_EVENT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_LC_EVENT` (
  `EVENT_ID` int NOT NULL AUTO_INCREMENT,
  `API_ID` int NOT NULL,
  `PREVIOUS_STATE` varchar(50) DEFAULT NULL,
  `NEW_STATE` varchar(50) NOT NULL,
  `USER_ID` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `EVENT_DATE` timestamp NOT NULL,
  PRIMARY KEY (`EVENT_ID`),
  KEY `API_ID` (`API_ID`),
  CONSTRAINT `AM_API_LC_EVENT_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=125 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_LC_EVENT`
--

LOCK TABLES `AM_API_LC_EVENT` WRITE;
/*!40000 ALTER TABLE `AM_API_LC_EVENT` DISABLE KEYS */;
INSERT INTO `AM_API_LC_EVENT` VALUES (1,1,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:11'),(2,1,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:12'),(3,2,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:13'),(4,2,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:14'),(5,3,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:16'),(6,3,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:16'),(7,4,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:18'),(8,4,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:19'),(9,5,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:21'),(10,5,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:21'),(11,6,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:25'),(12,6,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:26'),(13,7,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:27'),(14,7,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:28'),(15,8,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:29'),(16,8,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:30'),(17,9,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:32'),(18,9,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:34'),(19,10,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:36'),(20,10,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:37'),(21,11,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:39'),(22,11,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:39'),(23,12,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:44'),(24,12,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:45'),(25,13,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:48'),(26,13,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:48'),(27,14,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:50'),(28,14,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:51'),(29,15,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:52'),(30,15,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:53'),(31,16,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:54'),(32,16,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:55'),(33,17,NULL,'CREATED','admin',-1234,'2024-11-27 10:55:58'),(34,17,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:55:59'),(35,18,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:00'),(36,18,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:01'),(37,19,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:04'),(38,19,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:04'),(39,20,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:07'),(40,20,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:08'),(41,21,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:10'),(42,21,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:11'),(43,22,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:13'),(44,22,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:15'),(45,23,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:17'),(46,23,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:17'),(47,24,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:19'),(48,24,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:19'),(49,25,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:22'),(50,25,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:23'),(51,26,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:26'),(52,26,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:27'),(53,27,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:31'),(54,27,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:32'),(55,28,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:34'),(56,28,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:34'),(57,29,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:36'),(58,29,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:36'),(59,30,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:40'),(60,30,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:42'),(61,31,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:44'),(62,31,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:45'),(63,32,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:47'),(64,32,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:47'),(65,33,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:49'),(66,33,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:50'),(67,34,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:51'),(68,34,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:53'),(69,35,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:56'),(70,35,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:56:57'),(71,36,NULL,'CREATED','admin',-1234,'2024-11-27 10:56:59'),(72,36,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:00'),(73,37,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:03'),(74,37,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:03'),(75,38,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:05'),(76,38,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:06'),(77,39,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:08'),(78,39,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:09'),(79,40,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:11'),(80,40,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:12'),(81,41,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:21'),(82,41,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:22'),(83,42,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:24'),(84,42,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:24'),(85,43,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:26'),(86,43,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:26'),(87,44,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:28'),(88,44,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:29'),(89,45,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:31'),(90,45,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:31'),(91,46,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:33'),(92,46,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:34'),(93,47,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:37'),(94,47,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:38'),(95,48,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:45'),(96,48,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:47'),(97,49,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:49'),(98,49,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:50'),(99,50,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:52'),(100,50,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:53'),(101,51,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:56'),(102,51,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:57:56'),(103,52,NULL,'CREATED','admin',-1234,'2024-11-27 10:57:59'),(104,52,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:58:01'),(105,53,NULL,'CREATED','admin',-1234,'2024-11-27 10:58:03'),(106,53,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:58:03'),(107,54,NULL,'CREATED','admin',-1234,'2024-11-27 10:58:05'),(108,54,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:58:05'),(109,55,NULL,'CREATED','admin',-1234,'2024-11-27 10:58:07'),(110,55,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:58:08'),(111,56,NULL,'CREATED','admin',-1234,'2024-11-27 10:58:09'),(112,56,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:58:10'),(113,57,NULL,'CREATED','admin',-1234,'2024-11-27 10:58:12'),(114,57,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:58:12'),(115,58,NULL,'CREATED','admin',-1234,'2024-11-27 10:58:14'),(116,58,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:58:15'),(117,59,NULL,'CREATED','admin',-1234,'2024-11-27 10:58:16'),(118,59,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:58:17'),(119,60,NULL,'CREATED','admin',-1234,'2024-11-27 10:58:19'),(120,60,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:58:20'),(121,61,NULL,'CREATED','admin',-1234,'2024-11-27 10:58:22'),(122,61,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:58:24'),(123,62,NULL,'CREATED','admin',-1234,'2024-11-27 10:58:26'),(124,62,'CREATED','PUBLISHED','admin',-1234,'2024-11-27 10:58:27');
/*!40000 ALTER TABLE `AM_API_LC_EVENT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_LC_PUBLISH_EVENTS`
--

DROP TABLE IF EXISTS `AM_API_LC_PUBLISH_EVENTS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_LC_PUBLISH_EVENTS` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_DOMAIN` varchar(500) NOT NULL,
  `API_ID` varchar(500) NOT NULL,
  `EVENT_TIME` timestamp NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_LC_PUBLISH_EVENTS`
--

LOCK TABLES `AM_API_LC_PUBLISH_EVENTS` WRITE;
/*!40000 ALTER TABLE `AM_API_LC_PUBLISH_EVENTS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_LC_PUBLISH_EVENTS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_PRODUCT_MAPPING`
--

DROP TABLE IF EXISTS `AM_API_PRODUCT_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_PRODUCT_MAPPING` (
  `API_PRODUCT_MAPPING_ID` int NOT NULL AUTO_INCREMENT,
  `API_ID` int DEFAULT NULL,
  `URL_MAPPING_ID` int DEFAULT NULL,
  `REVISION_UUID` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`API_PRODUCT_MAPPING_ID`),
  KEY `URL_MAPPING_ID` (`URL_MAPPING_ID`),
  KEY `IDX_AAPM_AI` (`API_ID`),
  CONSTRAINT `AM_API_PRODUCT_MAPPING_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE CASCADE,
  CONSTRAINT `AM_API_PRODUCT_MAPPING_ibfk_2` FOREIGN KEY (`URL_MAPPING_ID`) REFERENCES `AM_API_URL_MAPPING` (`URL_MAPPING_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_PRODUCT_MAPPING`
--

LOCK TABLES `AM_API_PRODUCT_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_API_PRODUCT_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_PRODUCT_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_RATINGS`
--

DROP TABLE IF EXISTS `AM_API_RATINGS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_RATINGS` (
  `RATING_ID` varchar(255) NOT NULL,
  `API_ID` int DEFAULT NULL,
  `RATING` int DEFAULT NULL,
  `SUBSCRIBER_ID` int DEFAULT NULL,
  PRIMARY KEY (`RATING_ID`),
  KEY `API_ID` (`API_ID`),
  KEY `SUBSCRIBER_ID` (`SUBSCRIBER_ID`),
  CONSTRAINT `AM_API_RATINGS_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE RESTRICT ON UPDATE CASCADE,
  CONSTRAINT `AM_API_RATINGS_ibfk_2` FOREIGN KEY (`SUBSCRIBER_ID`) REFERENCES `AM_SUBSCRIBER` (`SUBSCRIBER_ID`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_RATINGS`
--

LOCK TABLES `AM_API_RATINGS` WRITE;
/*!40000 ALTER TABLE `AM_API_RATINGS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_RATINGS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_RESOURCE_SCOPE_MAPPING`
--

DROP TABLE IF EXISTS `AM_API_RESOURCE_SCOPE_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_RESOURCE_SCOPE_MAPPING` (
  `SCOPE_NAME` varchar(255) NOT NULL,
  `URL_MAPPING_ID` int NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`SCOPE_NAME`,`URL_MAPPING_ID`),
  KEY `URL_MAPPING_ID` (`URL_MAPPING_ID`),
  CONSTRAINT `AM_API_RESOURCE_SCOPE_MAPPING_ibfk_1` FOREIGN KEY (`URL_MAPPING_ID`) REFERENCES `AM_API_URL_MAPPING` (`URL_MAPPING_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_RESOURCE_SCOPE_MAPPING`
--

LOCK TABLES `AM_API_RESOURCE_SCOPE_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_API_RESOURCE_SCOPE_MAPPING` DISABLE KEYS */;
INSERT INTO `AM_API_RESOURCE_SCOPE_MAPPING` VALUES ('admin:permissions:add',27,-1234),('admin:permissions:add',36,-1234),('admin:tenant:view',28,-1234),('admin:tenant:view',33,-1234),('am:admin:app:install',219,-1234),('am:admin:app:install',222,-1234),('am:admin:app:uninstall',220,-1234),('am:admin:app:uninstall',221,-1234),('am:admin:pub:app:review:view',933,-1234),('am:admin:pub:app:review:view',934,-1234),('am:admin:pub:app:review:view',935,-1234),('am:admin:pub:app:review:view',936,-1234),('am:admin:pub:app:review:view',937,-1234),('am:admin:pub:app:review:view',938,-1234),('am:admin:pub:app:update',919,-1234),('am:admin:pub:app:update',920,-1234),('am:admin:pub:app:update',921,-1234),('am:admin:pub:app:update',922,-1234),('am:admin:pub:app:update',923,-1234),('am:admin:pub:app:update',924,-1234),('am:admin:pub:app:update',925,-1234),('am:admin:pub:app:update',926,-1234),('am:admin:pub:app:update',927,-1234),('am:admin:pub:app:update',928,-1234),('am:admin:pub:app:update',929,-1234),('am:admin:pub:app:update',930,-1234),('am:admin:pub:app:update',931,-1234),('am:admin:pub:app:update',932,-1234),('am:admin:store:app:review:update',917,-1234),('am:admin:store:app:review:update',918,-1234),('am:admin:store:app:sub:modify',865,-1234),('am:admin:store:app:sub:modify',875,-1234),('am:admin:store:app:sub:view',863,-1234),('am:admin:store:app:sub:view',864,-1234),('am:admin:store:app:sub:view',866,-1234),('am:admin:store:app:sub:view',867,-1234),('am:admin:store:app:sub:view',868,-1234),('am:admin:store:app:sub:view',869,-1234),('am:admin:store:app:sub:view',870,-1234),('am:admin:store:app:sub:view',871,-1234),('am:admin:store:app:sub:view',872,-1234),('am:admin:store:app:sub:view',873,-1234),('am:admin:store:app:sub:view',874,-1234),('am:admin:store:app:sub:view',876,-1234),('am:pub:app:update',970,-1234),('am:pub:app:update',971,-1234),('am:pub:app:update',973,-1234),('am:pub:app:update',974,-1234),('am:pub:app:update',976,-1234),('am:pub:app:update',977,-1234),('am:pub:app:update',978,-1234),('am:pub:app:update',979,-1234),('am:pub:app:update',980,-1234),('am:pub:app:update',981,-1234),('am:pub:app:update',982,-1234),('am:pub:app:update',983,-1234),('am:pub:app:update',985,-1234),('am:pub:app:update',986,-1234),('am:pub:app:update',987,-1234),('am:pub:app:update',988,-1234),('am:pub:app:update',989,-1234),('am:pub:app:update',990,-1234),('am:pub:app:update',991,-1234),('am:pub:app:update',992,-1234),('am:pub:app:update',993,-1234),('am:pub:app:update',994,-1234),('am:pub:app:update',995,-1234),('am:pub:app:update',996,-1234),('am:pub:app:update',997,-1234),('am:pub:app:update',1000,-1234),('am:pub:app:update',1001,-1234),('am:pub:app:update',1002,-1234),('am:pub:app:update',1003,-1234),('am:pub:app:update',1004,-1234),('am:pub:app:update',1005,-1234),('am:pub:app:update',1006,-1234),('am:pub:app:update',1007,-1234),('am:pub:app:update',1008,-1234),('am:pub:app:update',1011,-1234),('am:pub:app:update',1012,-1234),('am:pub:app:update',1013,-1234),('am:pub:app:update',1014,-1234),('am:pub:app:update',1015,-1234),('am:pub:app:update',1016,-1234),('am:pub:app:update',1017,-1234),('am:pub:app:update',1020,-1234),('am:pub:app:update',1022,-1234),('am:pub:app:update',1023,-1234),('am:pub:app:update',1024,-1234),('am:pub:app:update',1025,-1234),('am:pub:app:update',1026,-1234),('am:pub:app:update',1027,-1234),('am:pub:app:update',1029,-1234),('am:pub:app:update',1030,-1234),('am:pub:app:upload',972,-1234),('am:pub:app:upload',998,-1234),('am:pub:app:upload',1018,-1234),('am:pub:app:upload',1028,-1234),('am:pub:app:view',969,-1234),('am:pub:app:view',975,-1234),('am:pub:app:view',984,-1234),('am:pub:app:view',999,-1234),('am:pub:app:view',1009,-1234),('am:pub:app:view',1010,-1234),('am:pub:app:view',1019,-1234),('am:pub:app:view',1021,-1234),('am:pub:sp:app:view',944,-1234),('am:pub:sp:app:view',945,-1234),('am:pub:sp:app:view',948,-1234),('am:pub:sp:app:view',949,-1234),('am:pub:sp:app:view',950,-1234),('am:pub:sp:app:view',953,-1234),('am:pub:sp:app:view',954,-1234),('am:pub:sp:app:view',956,-1234),('am:pub:sp:app:view',957,-1234),('am:pub:sp:app:view',958,-1234),('am:pub:sp:app:view',961,-1234),('am:pub:sp:app:view',963,-1234),('am:pub:sp:attach',942,-1234),('am:pub:sp:attach',968,-1234),('am:pub:sp:connect',939,-1234),('am:pub:sp:connect',946,-1234),('am:pub:sp:connect',951,-1234),('am:pub:sp:connect',959,-1234),('am:pub:sp:connect',965,-1234),('am:pub:sp:connect',967,-1234),('am:pub:sp:create',940,-1234),('am:pub:sp:create',941,-1234),('am:pub:sp:create',947,-1234),('am:pub:sp:create',952,-1234),('am:pub:sp:create',955,-1234),('am:pub:sp:create',960,-1234),('am:pub:sp:create',964,-1234),('am:pub:sp:create',966,-1234),('am:pub:sp:detach',943,-1234),('am:pub:sp:detach',962,-1234),('am:store:app:modify',892,-1234),('am:store:app:modify',893,-1234),('am:store:app:modify',901,-1234),('am:store:app:modify',902,-1234),('am:store:app:review:update',878,-1234),('am:store:app:review:update',879,-1234),('am:store:app:review:update',881,-1234),('am:store:app:review:update',883,-1234),('am:store:app:review:update',884,-1234),('am:store:app:review:update',886,-1234),('am:store:app:review:update',887,-1234),('am:store:app:review:update',889,-1234),('am:store:app:review:view',877,-1234),('am:store:app:review:view',880,-1234),('am:store:app:review:view',882,-1234),('am:store:app:review:view',885,-1234),('am:store:app:review:view',888,-1234),('am:store:app:review:view',890,-1234),('am:store:app:sub:install',904,-1234),('am:store:app:sub:install',905,-1234),('am:store:app:sub:install',906,-1234),('am:store:app:sub:install',907,-1234),('am:store:app:sub:install',912,-1234),('am:store:app:sub:install',914,-1234),('am:store:app:sub:install',915,-1234),('am:store:app:sub:install',916,-1234),('am:store:app:sub:uninstall',903,-1234),('am:store:app:sub:uninstall',908,-1234),('am:store:app:sub:uninstall',909,-1234),('am:store:app:sub:uninstall',910,-1234),('am:store:app:sub:uninstall',911,-1234),('am:store:app:sub:uninstall',913,-1234),('am:store:app:view',891,-1234),('am:store:app:view',894,-1234),('am:store:app:view',895,-1234),('am:store:app:view',896,-1234),('am:store:app:view',897,-1234),('am:store:app:view',898,-1234),('am:store:app:view',899,-1234),('am:store:app:view',900,-1234),('am:store:vpp:assets:modify',855,-1234),('am:store:vpp:assets:modify',860,-1234),('am:store:vpp:assets:view',854,-1234),('am:store:vpp:assets:view',862,-1234),('am:store:vpp:user:modify',853,-1234),('am:store:vpp:user:modify',857,-1234),('am:store:vpp:user:modify',858,-1234),('am:store:vpp:user:modify',859,-1234),('am:store:vpp:user:view',856,-1234),('am:store:vpp:user:view',861,-1234),('and:conf:manage',685,-1234),('and:conf:manage',688,-1234),('and:conf:view',682,-1234),('and:conf:view',684,-1234),('and:conf:view',686,-1234),('and:conf:view',690,-1234),('and:devices:disenroll',817,-1234),('and:devices:disenroll',822,-1234),('and:devices:enroll',677,-1234),('and:devices:enroll',678,-1234),('and:devices:enroll',679,-1234),('and:devices:enroll',680,-1234),('and:devices:enroll',681,-1234),('and:devices:enroll',683,-1234),('and:devices:enroll',687,-1234),('and:devices:enroll',689,-1234),('and:devices:enroll',813,-1234),('and:devices:enroll',814,-1234),('and:devices:enroll',815,-1234),('and:devices:enroll',816,-1234),('and:devices:enroll',818,-1234),('and:devices:enroll',819,-1234),('and:devices:enroll',820,-1234),('and:devices:enroll',821,-1234),('and:devices:enroll',823,-1234),('and:devices:enroll',824,-1234),('and:devices:enroll',825,-1234),('and:devices:enroll',826,-1234),('and:devices:enroll',827,-1234),('and:devices:enroll',828,-1234),('and:devices:enroll',829,-1234),('and:devices:enroll',830,-1234),('and:enterprise:modify',691,-1234),('and:enterprise:modify',692,-1234),('and:enterprise:modify',693,-1234),('and:enterprise:modify',696,-1234),('and:enterprise:modify',697,-1234),('and:enterprise:modify',698,-1234),('and:enterprise:modify',701,-1234),('and:enterprise:modify',704,-1234),('and:enterprise:modify',705,-1234),('and:enterprise:modify',706,-1234),('and:enterprise:modify',707,-1234),('and:enterprise:modify',708,-1234),('and:enterprise:modify',709,-1234),('and:enterprise:modify',710,-1234),('and:enterprise:modify',714,-1234),('and:enterprise:modify',715,-1234),('and:enterprise:modify',717,-1234),('and:enterprise:modify',718,-1234),('and:enterprise:modify',719,-1234),('and:enterprise:modify',720,-1234),('and:enterprise:modify',722,-1234),('and:enterprise:modify',724,-1234),('and:enterprise:modify',725,-1234),('and:enterprise:modify',726,-1234),('and:enterprise:modify',727,-1234),('and:enterprise:modify',728,-1234),('and:enterprise:modify',730,-1234),('and:enterprise:modify',731,-1234),('and:enterprise:view',694,-1234),('and:enterprise:view',695,-1234),('and:enterprise:view',699,-1234),('and:enterprise:view',700,-1234),('and:enterprise:view',702,-1234),('and:enterprise:view',703,-1234),('and:enterprise:view',711,-1234),('and:enterprise:view',712,-1234),('and:enterprise:view',713,-1234),('and:enterprise:view',716,-1234),('and:enterprise:view',721,-1234),('and:enterprise:view',723,-1234),('and:enterprise:view',729,-1234),('and:enterprise:view',732,-1234),('and:ops:add-google-acc',764,-1234),('and:ops:add-google-acc',798,-1234),('and:ops:alternate-install',766,-1234),('and:ops:alternate-install',801,-1234),('and:ops:app-list',768,-1234),('and:ops:app-list',769,-1234),('and:ops:app-list',789,-1234),('and:ops:app-list',805,-1234),('and:ops:authenticate-acc',750,-1234),('and:ops:authenticate-acc',804,-1234),('and:ops:blacklist-app',751,-1234),('and:ops:blacklist-app',812,-1234),('and:ops:change-lock-code',756,-1234),('and:ops:change-lock-code',793,-1234),('and:ops:change-LockTask',744,-1234),('and:ops:change-LockTask',806,-1234),('and:ops:clear-app',748,-1234),('and:ops:clear-app',776,-1234),('and:ops:clear-password',733,-1234),('and:ops:clear-password',778,-1234),('and:ops:conf-display-msg',761,-1234),('and:ops:conf-display-msg',799,-1234),('and:ops:configure-device-theme-audio',763,-1234),('and:ops:configure-device-theme-audio',795,-1234),('and:ops:configure-device-theme-wallpaper',762,-1234),('and:ops:configure-device-theme-wallpaper',773,-1234),('and:ops:configure-vpn',753,-1234),('and:ops:configure-vpn',779,-1234),('and:ops:configure-wifi',754,-1234),('and:ops:configure-wifi',797,-1234),('and:ops:control-camera',738,-1234),('and:ops:control-camera',792,-1234),('and:ops:device-info',770,-1234),('and:ops:device-info',783,-1234),('and:ops:encrypt-storage',755,-1234),('and:ops:encrypt-storage',794,-1234),('and:ops:enterprise-wipe',740,-1234),('and:ops:enterprise-wipe',775,-1234),('and:ops:file-transfer',735,-1234),('and:ops:file-transfer',800,-1234),('and:ops:global-proxy',759,-1234),('and:ops:global-proxy',774,-1234),('and:ops:install-app',747,-1234),('and:ops:install-app',791,-1234),('and:ops:location',767,-1234),('and:ops:location',772,-1234),('and:ops:location',780,-1234),('and:ops:location',786,-1234),('and:ops:lock-devices',736,-1234),('and:ops:lock-devices',809,-1234),('and:ops:logcat',739,-1234),('and:ops:logcat',802,-1234),('and:ops:mute',746,-1234),('and:ops:mute',807,-1234),('and:ops:password-policy',757,-1234),('and:ops:password-policy',777,-1234),('and:ops:reboot',743,-1234),('and:ops:reboot',790,-1234),('and:ops:ring',742,-1234),('and:ops:ring',803,-1234),('and:ops:send-app-restrictions',760,-1234),('and:ops:send-app-restrictions',810,-1234),('and:ops:send-notif',771,-1234),('and:ops:send-notif',787,-1234),('and:ops:set-webclip',758,-1234),('and:ops:set-webclip',784,-1234),('and:ops:suspend-package',765,-1234),('and:ops:suspend-package',811,-1234),('and:ops:uninstall-app',749,-1234),('and:ops:uninstall-app',808,-1234),('and:ops:unlock-devices',737,-1234),('and:ops:unlock-devices',782,-1234),('and:ops:update-app',734,-1234),('and:ops:update-app',781,-1234),('and:ops:update-default-sim',745,-1234),('and:ops:update-default-sim',785,-1234),('and:ops:upgrade-firmware',752,-1234),('and:ops:upgrade-firmware',788,-1234),('and:ops:wipe',741,-1234),('and:ops:wipe',796,-1234),('cm:cert:add',831,-1234),('cm:cert:add',837,-1234),('cm:cert:delete',834,-1234),('cm:cert:delete',839,-1234),('cm:cert:details:get',835,-1234),('cm:cert:details:get',840,-1234),('cm:cert:verify',832,-1234),('cm:cert:verify',838,-1234),('cm:cert:view',833,-1234),('cm:cert:view',836,-1234),('conf:sms-handler:view',7,-1234),('conf:sms-handler:view',8,-1234),('dm:activity:get',290,-1234),('dm:activity:get',311,-1234),('dm:activity:get',323,-1234),('dm:activity:get',324,-1234),('dm:activity:get',325,-1234),('dm:activity:get',326,-1234),('dm:activity:get',327,-1234),('dm:activity:get',328,-1234),('dm:activity:get',329,-1234),('dm:activity:get',330,-1234),('dm:activity:get',331,-1234),('dm:activity:get',332,-1234),('dm:activity:get',333,-1234),('dm:activity:get',334,-1234),('dm:admin',87,-1234),('dm:admin',88,-1234),('dm:admin',92,-1234),('dm:admin',93,-1234),('dm:admin',494,-1234),('dm:admin',499,-1234),('dm:admin',509,-1234),('dm:admin',515,-1234),('dm:admin',586,-1234),('dm:admin',624,-1234),('dm:admin:cea:add',843,-1234),('dm:admin:cea:add',848,-1234),('dm:admin:cea:delete',844,-1234),('dm:admin:cea:delete',849,-1234),('dm:admin:cea:sync',846,-1234),('dm:admin:cea:sync',852,-1234),('dm:admin:cea:update',845,-1234),('dm:admin:cea:update',851,-1234),('dm:admin:cea:view',841,-1234),('dm:admin:cea:view',842,-1234),('dm:admin:cea:view',847,-1234),('dm:admin:cea:view',850,-1234),('dm:admin:device-type:conf:add',171,-1234),('dm:admin:device-type:conf:add',186,-1234),('dm:admin:device-type:modify',169,-1234),('dm:admin:device-type:modify',170,-1234),('dm:admin:device-type:modify',173,-1234),('dm:admin:device-type:modify',175,-1234),('dm:admin:device-type:modify',176,-1234),('dm:admin:device-type:modify',177,-1234),('dm:admin:device-type:modify',178,-1234),('dm:admin:device-type:modify',181,-1234),('dm:admin:device-type:modify',182,-1234),('dm:admin:device-type:modify',183,-1234),('dm:admin:device-type:modify',184,-1234),('dm:admin:device-type:modify',185,-1234),('dm:admin:device-type:modify',187,-1234),('dm:admin:device-type:modify',188,-1234),('dm:admin:device-type:view',172,-1234),('dm:admin:device-type:view',174,-1234),('dm:admin:device-type:view',179,-1234),('dm:admin:device-type:view',180,-1234),('dm:admin:devices:permanent-delete',506,-1234),('dm:admin:devices:permanent-delete',514,-1234),('dm:admin:devices:usage:view',510,-1234),('dm:admin:devices:usage:view',516,-1234),('dm:admin:devices:view',505,-1234),('dm:admin:devices:view',508,-1234),('dm:admin:devices:view',511,-1234),('dm:admin:devices:view',512,-1234),('dm:admin:enrollment:update',507,-1234),('dm:admin:enrollment:update',513,-1234),('dm:admin:sim:enroll',517,-1234),('dm:admin:sim:enroll',521,-1234),('dm:admin:sim:permanent-delete',519,-1234),('dm:admin:sim:permanent-delete',520,-1234),('dm:admin:sim:update',518,-1234),('dm:admin:sim:update',522,-1234),('dm:an:artifacts:pub:add',354,-1234),('dm:an:artifacts:pub:add',355,-1234),('dm:an:artifacts:pub:add',360,-1234),('dm:an:artifacts:pub:add',368,-1234),('dm:an:artifacts:pub:delete',349,-1234),('dm:an:artifacts:pub:delete',358,-1234),('dm:an:artifacts:rcv:add',352,-1234),('dm:an:artifacts:rcv:add',353,-1234),('dm:an:artifacts:rcv:add',362,-1234),('dm:an:artifacts:rcv:add',363,-1234),('dm:an:artifacts:rcv:delete',351,-1234),('dm:an:artifacts:rcv:delete',359,-1234),('dm:an:artifacts:siddhi:add',356,-1234),('dm:an:artifacts:siddhi:add',367,-1234),('dm:an:artifacts:siddhi:delete',357,-1234),('dm:an:artifacts:siddhi:delete',361,-1234),('dm:an:artifacts:stream:add',348,-1234),('dm:an:artifacts:stream:add',350,-1234),('dm:an:artifacts:stream:add',364,-1234),('dm:an:artifacts:stream:add',366,-1234),('dm:an:artifacts:stream:delete',347,-1234),('dm:an:artifacts:stream:delete',365,-1234),('dm:authorization:verify',407,-1234),('dm:authorization:verify',408,-1234),('dm:authorization:verify',409,-1234),('dm:authorization:verify',410,-1234),('dm:conf:manage',30,-1234),('dm:conf:manage',32,-1234),('dm:conf:manage',344,-1234),('dm:conf:manage',346,-1234),('dm:conf:view',343,-1234),('dm:conf:view',345,-1234),('dm:device-type:conf:view',315,-1234),('dm:device-type:conf:view',322,-1234),('dm:device-type:deploy',313,-1234),('dm:device-type:deploy',314,-1234),('dm:device-type:event:modify',488,-1234),('dm:device-type:event:modify',489,-1234),('dm:device-type:event:modify',491,-1234),('dm:device-type:event:modify',492,-1234),('dm:device-type:event:view',487,-1234),('dm:device-type:event:view',490,-1234),('dm:device-type:features:view',318,-1234),('dm:device-type:features:view',321,-1234),('dm:device-type:view',316,-1234),('dm:device-type:view',317,-1234),('dm:device-type:view',319,-1234),('dm:device-type:view',320,-1234),('dm:device:disenroll',387,-1234),('dm:device:disenroll',397,-1234),('dm:device:enroll',112,-1234),('dm:device:enroll',132,-1234),('dm:device:enroll',390,-1234),('dm:device:enroll',405,-1234),('dm:device:event:publish',388,-1234),('dm:device:event:publish',389,-1234),('dm:device:event:publish',400,-1234),('dm:device:event:publish',404,-1234),('dm:device:modify',395,-1234),('dm:device:modify',396,-1234),('dm:device:modify',399,-1234),('dm:device:modify',403,-1234),('dm:devices:app:view',107,-1234),('dm:devices:app:view',122,-1234),('dm:devices:app:view',123,-1234),('dm:devices:app:view',125,-1234),('dm:devices:app:view',136,-1234),('dm:devices:app:view',138,-1234),('dm:devices:app:view',141,-1234),('dm:devices:app:view',160,-1234),('dm:devices:compliance:view',96,-1234),('dm:devices:compliance:view',97,-1234),('dm:devices:compliance:view',110,-1234),('dm:devices:compliance:view',142,-1234),('dm:devices:compliance:view',163,-1234),('dm:devices:compliance:view',164,-1234),('dm:devices:delete',101,-1234),('dm:devices:delete',128,-1234),('dm:devices:delete',139,-1234),('dm:devices:delete',167,-1234),('dm:devices:details',100,-1234),('dm:devices:details',102,-1234),('dm:devices:details',115,-1234),('dm:devices:details',119,-1234),('dm:devices:details',124,-1234),('dm:devices:details',127,-1234),('dm:devices:details',130,-1234),('dm:devices:details',131,-1234),('dm:devices:details',134,-1234),('dm:devices:details',135,-1234),('dm:devices:details',145,-1234),('dm:devices:details',147,-1234),('dm:devices:details',150,-1234),('dm:devices:details',151,-1234),('dm:devices:details',156,-1234),('dm:devices:details',165,-1234),('dm:devices:enrollment-guide:view',103,-1234),('dm:devices:enrollment-guide:view',155,-1234),('dm:devices:features:view',104,-1234),('dm:devices:features:view',133,-1234),('dm:devices:ops:status:update',129,-1234),('dm:devices:ops:status:update',162,-1234),('dm:devices:ops:view',95,-1234),('dm:devices:ops:view',108,-1234),('dm:devices:ops:view',137,-1234),('dm:devices:ops:view',152,-1234),('dm:devices:ops:view',391,-1234),('dm:devices:ops:view',392,-1234),('dm:devices:ops:view',393,-1234),('dm:devices:ops:view',394,-1234),('dm:devices:ops:view',398,-1234),('dm:devices:ops:view',401,-1234),('dm:devices:ops:view',402,-1234),('dm:devices:ops:view',406,-1234),('dm:devices:policy:view',109,-1234),('dm:devices:policy:view',166,-1234),('dm:devices:search',105,-1234),('dm:devices:search',106,-1234),('dm:devices:search',140,-1234),('dm:devices:search',146,-1234),('dm:devices:status:change',118,-1234),('dm:devices:status:change',121,-1234),('dm:devices:status:change',143,-1234),('dm:devices:status:change',168,-1234),('dm:devices:update',99,-1234),('dm:devices:update',153,-1234),('dm:devices:view',1,-1234),('dm:devices:view',2,-1234),('dm:devices:view',3,-1234),('dm:devices:view',4,-1234),('dm:devices:view',5,-1234),('dm:devices:view',6,-1234),('dm:devices:view',98,-1234),('dm:devices:view',111,-1234),('dm:devices:view',113,-1234),('dm:devices:view',114,-1234),('dm:devices:view',116,-1234),('dm:devices:view',117,-1234),('dm:devices:view',120,-1234),('dm:devices:view',126,-1234),('dm:devices:view',144,-1234),('dm:devices:view',148,-1234),('dm:devices:view',149,-1234),('dm:devices:view',154,-1234),('dm:devices:view',157,-1234),('dm:devices:view',158,-1234),('dm:devices:view',159,-1234),('dm:devices:view',161,-1234),('dm:devices:view',437,-1234),('dm:devices:view',438,-1234),('dm:devices:view',439,-1234),('dm:devices:view',440,-1234),('dm:devices:view',441,-1234),('dm:devices:view',442,-1234),('dm:devices:view',443,-1234),('dm:devices:view',444,-1234),('dm:devices:view',445,-1234),('dm:devices:view',446,-1234),('dm:devices:view',447,-1234),('dm:devices:view',448,-1234),('dm:devices:view',449,-1234),('dm:devices:view',450,-1234),('dm:devices:view',451,-1234),('dm:devices:view',452,-1234),('dm:devicestatusfilter:update',263,-1234),('dm:devicestatusfilter:update',264,-1234),('dm:devicestatusfilter:update',267,-1234),('dm:devicestatusfilter:update',268,-1234),('dm:devicestatusfilter:view',265,-1234),('dm:devicestatusfilter:view',266,-1234),('dm:devicestatusfilter:view',269,-1234),('dm:devicestatusfilter:view',270,-1234),('dm:geo:alerts:manage',191,-1234),('dm:geo:alerts:manage',192,-1234),('dm:geo:alerts:manage',193,-1234),('dm:geo:alerts:manage',194,-1234),('dm:geo:alerts:manage',195,-1234),('dm:geo:alerts:manage',196,-1234),('dm:geo:alerts:manage',197,-1234),('dm:geo:alerts:manage',198,-1234),('dm:geo:alerts:manage',206,-1234),('dm:geo:alerts:manage',208,-1234),('dm:geo:alerts:manage',209,-1234),('dm:geo:alerts:manage',210,-1234),('dm:geo:alerts:manage',213,-1234),('dm:geo:alerts:manage',214,-1234),('dm:geo:alerts:manage',216,-1234),('dm:geo:alerts:manage',218,-1234),('dm:geo:an:view',189,-1234),('dm:geo:an:view',190,-1234),('dm:geo:an:view',204,-1234),('dm:geo:an:view',212,-1234),('dm:geo:geo-fence:manage',199,-1234),('dm:geo:geo-fence:manage',200,-1234),('dm:geo:geo-fence:manage',201,-1234),('dm:geo:geo-fence:manage',202,-1234),('dm:geo:geo-fence:manage',203,-1234),('dm:geo:geo-fence:manage',205,-1234),('dm:geo:geo-fence:manage',207,-1234),('dm:geo:geo-fence:manage',211,-1234),('dm:geo:geo-fence:manage',215,-1234),('dm:geo:geo-fence:manage',217,-1234),('dm:metadata:create',475,-1234),('dm:metadata:create',480,-1234),('dm:metadata:remove',476,-1234),('dm:metadata:remove',482,-1234),('dm:metadata:update',477,-1234),('dm:metadata:update',481,-1234),('dm:metadata:view',473,-1234),('dm:metadata:view',474,-1234),('dm:metadata:view',478,-1234),('dm:metadata:view',479,-1234),('dm:notif:mark-checked',369,-1234),('dm:notif:mark-checked',370,-1234),('dm:notif:mark-checked',372,-1234),('dm:notif:mark-checked',374,-1234),('dm:notifications:view',371,-1234),('dm:notifications:view',373,-1234),('dm:policies:view',413,-1234),('dm:policies:view',414,-1234),('dm:policies:view',421,-1234),('dm:policies:view',425,-1234),('dm:policies:view',427,-1234),('dm:policies:view',429,-1234),('dm:remote:connect',223,-1234),('dm:remote:connect',224,-1234),('dm:sign-csr',9,-1234),('dm:sign-csr',10,-1234),('dm:sim:com:activate',529,-1234),('dm:sim:com:activate',537,-1234),('dm:sim:com:deactivate',530,-1234),('dm:sim:com:deactivate',536,-1234),('dm:sim:types:add',524,-1234),('dm:sim:types:add',533,-1234),('dm:sim:types:update',526,-1234),('dm:sim:types:update',532,-1234),('dm:sim:types:view',525,-1234),('dm:sim:types:view',527,-1234),('dm:sim:types:view',528,-1234),('dm:sim:types:view',534,-1234),('dm:sim:types:view',535,-1234),('dm:sim:types:view',538,-1234),('dm:sim:view',523,-1234),('dm:sim:view',531,-1234),('dm:whitelable:update',375,-1234),('dm:whitelable:update',379,-1234),('dm:whitelable:update',381,-1234),('dm:whitelable:update',384,-1234),('dm:whitelable:view',380,-1234),('dm:whitelable:view',382,-1234),('gm:admin:groups:add',498,-1234),('gm:admin:groups:add',503,-1234),('gm:admin:groups:count',495,-1234),('gm:admin:groups:count',497,-1234),('gm:admin:groups:count',501,-1234),('gm:admin:groups:count',504,-1234),('gm:admin:groups:view',493,-1234),('gm:admin:groups:view',496,-1234),('gm:admin:groups:view',500,-1234),('gm:admin:groups:view',502,-1234),('gm:devices-types:view',237,-1234),('gm:devices-types:view',259,-1234),('gm:devices:add',234,-1234),('gm:devices:add',258,-1234),('gm:devices:assign',236,-1234),('gm:devices:assign',262,-1234),('gm:devices:count',233,-1234),('gm:devices:count',248,-1234),('gm:devices:remove',235,-1234),('gm:devices:remove',250,-1234),('gm:devices:view',232,-1234),('gm:devices:view',244,-1234),('gm:groups:add',238,-1234),('gm:groups:add',243,-1234),('gm:groups:add',253,-1234),('gm:groups:add',255,-1234),('gm:groups:count',239,-1234),('gm:groups:count',241,-1234),('gm:groups:count',245,-1234),('gm:groups:count',256,-1234),('gm:groups:device:view',228,-1234),('gm:groups:device:view',251,-1234),('gm:groups:groups-view',225,-1234),('gm:groups:groups-view',226,-1234),('gm:groups:groups-view',257,-1234),('gm:groups:groups-view',261,-1234),('gm:groups:remove',229,-1234),('gm:groups:remove',249,-1234),('gm:groups:update',230,-1234),('gm:groups:update',252,-1234),('gm:groups:view',227,-1234),('gm:groups:view',240,-1234),('gm:groups:view',247,-1234),('gm:groups:view',254,-1234),('gm:roles:share',242,-1234),('gm:roles:share',246,-1234),('gm:roles:view',231,-1234),('gm:roles:view',260,-1234),('grafana:api:view',11,-1234),('grafana:api:view',12,-1234),('grafana:api:view',13,-1234),('grafana:api:view',14,-1234),('grafana:api:view',15,-1234),('grafana:api:view',16,-1234),('grafana:api:view',17,-1234),('grafana:api:view',18,-1234),('grafana:api:view',19,-1234),('grafana:api:view',20,-1234),('grafana:api:view',21,-1234),('grafana:api:view',22,-1234),('grafana:api:view',23,-1234),('grafana:api:view',24,-1234),('grafana:api:view',25,-1234),('grafana:api:view',26,-1234),('ios:conf:manage',665,-1234),('ios:conf:manage',670,-1234),('ios:conf:manage',672,-1234),('ios:conf:manage',674,-1234),('ios:conf:view',667,-1234),('ios:conf:view',669,-1234),('ios:conf:view',671,-1234),('ios:conf:view',676,-1234),('ios:dep:add',539,-1234),('ios:dep:add',540,-1234),('ios:dep:add',543,-1234),('ios:dep:add',546,-1234),('ios:dep:add',547,-1234),('ios:dep:add',548,-1234),('ios:dep:add',551,-1234),('ios:dep:add',555,-1234),('ios:dep:add',556,-1234),('ios:dep:add',557,-1234),('ios:dep:add',558,-1234),('ios:dep:add',561,-1234),('ios:dep:view',541,-1234),('ios:dep:view',542,-1234),('ios:dep:view',544,-1234),('ios:dep:view',545,-1234),('ios:dep:view',549,-1234),('ios:dep:view',550,-1234),('ios:dep:view',552,-1234),('ios:dep:view',553,-1234),('ios:dep:view',554,-1234),('ios:dep:view',559,-1234),('ios:dep:view',560,-1234),('ios:dep:view',562,-1234),('ios:devices:enroll',651,-1234),('ios:devices:enroll',652,-1234),('ios:devices:enroll',653,-1234),('ios:devices:enroll',655,-1234),('ios:devices:enroll',656,-1234),('ios:devices:enroll',658,-1234),('ios:devices:enroll',659,-1234),('ios:devices:enroll',660,-1234),('ios:devices:enroll',661,-1234),('ios:devices:enroll',663,-1234),('ios:devices:enroll',666,-1234),('ios:devices:enroll',668,-1234),('ios:devices:enroll',673,-1234),('ios:devices:enroll',675,-1234),('ios:devices:view',657,-1234),('ios:devices:view',662,-1234),('ios:ops:add-email',603,-1234),('ios:ops:add-email',640,-1234),('ios:ops:add-LDAP',599,-1234),('ios:ops:add-LDAP',629,-1234),('ios:ops:airplay',594,-1234),('ios:ops:airplay',622,-1234),('ios:ops:app',654,-1234),('ios:ops:app',664,-1234),('ios:ops:app-attributes',572,-1234),('ios:ops:app-attributes',639,-1234),('ios:ops:app-conf',573,-1234),('ios:ops:app-conf',641,-1234),('ios:ops:app-list',587,-1234),('ios:ops:app-list',627,-1234),('ios:ops:app-lock',581,-1234),('ios:ops:app-lock',612,-1234),('ios:ops:app-to-per-app-vpn',600,-1234),('ios:ops:app-to-per-app-vpn',635,-1234),('ios:ops:boolean-setting',570,-1234),('ios:ops:boolean-setting',615,-1234),('ios:ops:cal-sub',596,-1234),('ios:ops:cal-sub',632,-1234),('ios:ops:caldav',595,-1234),('ios:ops:caldav',637,-1234),('ios:ops:cellular-payload',602,-1234),('ios:ops:cellular-payload',633,-1234),('ios:ops:clear-passcode',582,-1234),('ios:ops:clear-passcode',646,-1234),('ios:ops:confure-apn',568,-1234),('ios:ops:confure-apn',620,-1234),('ios:ops:confure-vpn',579,-1234),('ios:ops:confure-vpn',617,-1234),('ios:ops:confure-wifi',592,-1234),('ios:ops:confure-wifi',609,-1234),('ios:ops:device-info',605,-1234),('ios:ops:device-info',625,-1234),('ios:ops:enterprise-wipe',590,-1234),('ios:ops:enterprise-wipe',611,-1234),('ios:ops:external-profile',564,-1234),('ios:ops:external-profile',565,-1234),('ios:ops:external-profile',614,-1234),('ios:ops:external-profile',638,-1234),('ios:ops:get-restrictions',584,-1234),('ios:ops:get-restrictions',626,-1234),('ios:ops:global-proxy',569,-1234),('ios:ops:global-proxy',610,-1234),('ios:ops:install-enterprise-app',576,-1234),('ios:ops:install-enterprise-app',601,-1234),('ios:ops:install-enterprise-app',618,-1234),('ios:ops:install-enterprise-app',623,-1234),('ios:ops:install-font',575,-1234),('ios:ops:install-font',642,-1234),('ios:ops:install-store-app',604,-1234),('ios:ops:install-store-app',616,-1234),('ios:ops:location',593,-1234),('ios:ops:location',621,-1234),('ios:ops:lock',589,-1234),('ios:ops:lock',630,-1234),('ios:ops:notif',606,-1234),('ios:ops:notif',608,-1234),('ios:ops:passcode-policy',577,-1234),('ios:ops:passcode-policy',628,-1234),('ios:ops:per-app-vpn',580,-1234),('ios:ops:per-app-vpn',643,-1234),('ios:ops:profile-list',588,-1234),('ios:ops:profile-list',636,-1234),('ios:ops:remove-app',567,-1234),('ios:ops:remove-app',607,-1234),('ios:ops:remove-profile',583,-1234),('ios:ops:remove-profile',619,-1234),('ios:ops:restriction',591,-1234),('ios:ops:restriction',613,-1234),('ios:ops:ring',598,-1234),('ios:ops:ring',645,-1234),('ios:ops:wallpaper',571,-1234),('ios:ops:wallpaper',647,-1234),('ios:ops:webclip',578,-1234),('ios:ops:webclip',650,-1234),('ios:ops:wipe',597,-1234),('ios:ops:wipe',634,-1234),('mac:ops:login-window-preference',585,-1234),('mac:ops:login-window-preference',631,-1234),('mac:ops:restart',566,-1234),('mac:ops:restart',644,-1234),('mac:ops:restrict-app-store',574,-1234),('mac:ops:restrict-app-store',648,-1234),('mac:ops:shutdown',563,-1234),('mac:ops:shutdown',649,-1234),('pm:policies:activate',422,-1234),('pm:policies:activate',433,-1234),('pm:policies:add',415,-1234),('pm:policies:add',417,-1234),('pm:policies:add',431,-1234),('pm:policies:add',434,-1234),('pm:policies:change',419,-1234),('pm:policies:change',430,-1234),('pm:policies:deactivate',418,-1234),('pm:policies:deactivate',426,-1234),('pm:policies:details:view',423,-1234),('pm:policies:details:view',436,-1234),('pm:policies:effective-policy',412,-1234),('pm:policies:effective-policy',428,-1234),('pm:policies:priorities:update',420,-1234),('pm:policies:priorities:update',435,-1234),('pm:policies:remove',416,-1234),('pm:policies:remove',432,-1234),('pm:policies:update',411,-1234),('pm:policies:update',424,-1234),('rm:roles:add',455,-1234),('rm:roles:add',465,-1234),('rm:roles:combined:add',458,-1234),('rm:roles:combined:add',470,-1234),('rm:roles:delete',456,-1234),('rm:roles:delete',469,-1234),('rm:roles:details:view',453,-1234),('rm:roles:details:view',467,-1234),('rm:roles:permissions:view',457,-1234),('rm:roles:permissions:view',468,-1234),('rm:roles:update',459,-1234),('rm:roles:update',464,-1234),('rm:roles:view',454,-1234),('rm:roles:view',461,-1234),('rm:roles:view',462,-1234),('rm:roles:view',463,-1234),('rm:roles:view',466,-1234),('rm:roles:view',472,-1234),('rm:users:add',460,-1234),('rm:users:add',471,-1234),('um:admin:tenants:remove',337,-1234),('um:admin:tenants:remove',340,-1234),('um:admin:users:remove',336,-1234),('um:admin:users:remove',338,-1234),('um:admin:users:remove',339,-1234),('um:admin:users:remove',341,-1234),('um:admin:users:view',335,-1234),('um:admin:users:view',342,-1234),('um:roles:view',272,-1234),('um:roles:view',299,-1234),('um:users:add',271,-1234),('um:users:add',300,-1234),('um:users:count',283,-1234),('um:users:count',304,-1234),('um:users:cred:change',281,-1234),('um:users:cred:change',303,-1234),('um:users:delete',276,-1234),('um:users:delete',293,-1234),('um:users:details:view',273,-1234),('um:users:details:view',286,-1234),('um:users:details:view',287,-1234),('um:users:details:view',288,-1234),('um:users:details:view',292,-1234),('um:users:details:view',298,-1234),('um:users:details:view',307,-1234),('um:users:details:view',308,-1234),('um:users:invite',282,-1234),('um:users:invite',284,-1234),('um:users:invite',285,-1234),('um:users:invite',294,-1234),('um:users:invite',302,-1234),('um:users:invite',309,-1234),('um:users:is-exist',278,-1234),('um:users:is-exist',306,-1234),('um:users:permission:view',289,-1234),('um:users:permission:view',310,-1234),('um:users:search',277,-1234),('um:users:search',301,-1234),('um:users:update',291,-1234),('um:users:update',305,-1234),('um:users:user-details:view',274,-1234),('um:users:user-details:view',275,-1234),('um:users:user-details:view',279,-1234),('um:users:user-details:view',295,-1234),('um:users:user-details:view',296,-1234),('um:users:user-details:view',297,-1234),('win:conf:manage',75,-1234),('win:conf:manage',78,-1234),('win:conf:view',71,-1234),('win:conf:view',72,-1234),('win:conf:view',74,-1234),('win:conf:view',76,-1234),('win:conf:view',77,-1234),('win:conf:view',80,-1234),('win:devices:enroll',69,-1234),('win:devices:enroll',70,-1234),('win:devices:enroll',73,-1234),('win:devices:enroll',79,-1234),('win:devices:enroll',81,-1234),('win:devices:enroll',82,-1234),('win:devices:enroll',83,-1234),('win:devices:enroll',84,-1234),('win:microsoft-store:search',67,-1234),('win:microsoft-store:search',68,-1234),('win:ops:apps',49,-1234),('win:ops:apps',60,-1234),('win:ops:device-info',50,-1234),('win:ops:device-info',65,-1234),('win:ops:disenroll',40,-1234),('win:ops:disenroll',55,-1234),('win:ops:enterprise-app-install',43,-1234),('win:ops:enterprise-app-install',44,-1234),('win:ops:enterprise-app-install',54,-1234),('win:ops:enterprise-app-install',61,-1234),('win:ops:firewall-info',41,-1234),('win:ops:firewall-info',63,-1234),('win:ops:location',48,-1234),('win:ops:location',59,-1234),('win:ops:lock-devices',51,-1234),('win:ops:lock-devices',62,-1234),('win:ops:lock-reset',39,-1234),('win:ops:lock-reset',57,-1234),('win:ops:os-updates-info',46,-1234),('win:ops:os-updates-info',56,-1234),('win:ops:reboot',47,-1234),('win:ops:reboot',66,-1234),('win:ops:ring',42,-1234),('win:ops:ring',64,-1234),('win:ops:scan',37,-1234),('win:ops:scan',58,-1234),('win:ops:security-info',45,-1234),('win:ops:security-info',53,-1234),('win:ops:wipe',38,-1234),('win:ops:wipe',52,-1234),('win:update:modify',89,-1234),('win:update:modify',90,-1234),('win:updates:read',85,-1234),('win:updates:read',86,-1234),('win:updates:read',91,-1234),('win:updates:read',94,-1234);
/*!40000 ALTER TABLE `AM_API_RESOURCE_SCOPE_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_REVISION_METADATA`
--

DROP TABLE IF EXISTS `AM_API_REVISION_METADATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_REVISION_METADATA` (
  `API_UUID` varchar(64) DEFAULT NULL,
  `REVISION_UUID` varchar(64) DEFAULT NULL,
  `API_TIER` varchar(128) DEFAULT NULL,
  UNIQUE KEY `API_UUID` (`API_UUID`,`REVISION_UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_REVISION_METADATA`
--

LOCK TABLES `AM_API_REVISION_METADATA` WRITE;
/*!40000 ALTER TABLE `AM_API_REVISION_METADATA` DISABLE KEYS */;
INSERT INTO `AM_API_REVISION_METADATA` VALUES ('8379333e-0f3e-486b-9c44-de34ddfab3c4','36c6e5c0-7b7b-4309-9570-ddf502a44b60','Unlimited'),('acc19a06-a29d-40c1-ae96-1e5702e60e20','887d9c4c-5626-43e6-8e13-02e1eba26dc9','Unlimited'),('4651c9b1-fa25-4d36-bf4c-a1ddc12979d5','0c8d16be-2766-4a90-9d70-66e300ac556c','Unlimited'),('1b0680a7-3c02-427d-a68a-7afdf2758305','ea879e0c-3222-4b3b-9e10-8b3a7787f568','Unlimited'),('85ccc5c2-043b-4308-ae73-4e05e515e3a0','769c27f7-7160-4704-bf92-6c57663af794','Unlimited'),('e662dfe2-6681-450d-98c8-3ec3d6836542','7c9c2cec-c13d-4c28-b146-d2f640ee2f21','Unlimited'),('68d0db2f-1da0-483e-8ff9-e13f17b74aa5','86434a3f-5591-4c58-821e-e7eb8a460a9d','Unlimited'),('09a12714-c609-441e-a626-c49c6a041156','60849e08-c91f-45d5-aa41-ce4ffe32e65e','Unlimited'),('0a2b04da-243b-4f00-9946-7b3b5c4cd612','26156561-10c5-4a32-adc3-f7716c895660','Unlimited'),('c68dfb88-b447-47c3-a7f0-b3da55e1073b','8435e380-5892-4372-a920-1cf39b61918f','Unlimited'),('53e2dbcc-2d91-41b8-b7e8-296d5b75e0ef','ae5692c0-a053-45ac-bb8a-d62697699f5a','Unlimited'),('c82e8051-00cf-47d8-8085-c197ccb740af','255b2f4c-7edc-434d-8ce3-69fef1e7ba63','Unlimited'),('eae28fba-2295-4be6-9475-cc39ae6ba251','fbb4beed-b35b-40e6-96cf-ce9eae49dfb1','Unlimited'),('ed957d5d-426d-4fb6-ad02-be3b4e2b575c','d6fb258e-2a81-42f8-b709-d955992b8dc8','Unlimited'),('21e9ed1d-f3bf-4c5a-aadc-0dfdfbda36a2','018146e6-0e3d-4952-a57c-dee2a7e33acc','Unlimited'),('09efe36d-291d-4bce-8753-4ad9c5cb03a4','074c9305-9308-4352-af19-23c9d3f99bae','Unlimited'),('5fb55e7d-272a-4f22-9b2d-c8ee07908b7a','e455935c-6644-4517-915a-bf727938fe01','Unlimited'),('945e59cc-ff58-495c-ba53-de1f8912413c','7aa2b2c0-d708-4e08-85fb-dc0954986149','Unlimited'),('02681464-812c-4d69-b9b2-7de2c46b411b','96b07ad0-0581-48ef-bc1d-ff4d51406634','Unlimited'),('5dc17297-348d-47fd-b2ec-de6b30659cc1','5ce961c5-faa2-4174-81f6-ee1b06a162bc','Unlimited'),('9f3282c2-a21a-4d5a-901e-c2c678927563','142e6acd-3027-433c-8dd8-d460a0ff7b2f','Unlimited'),('80d642b9-0b67-4508-acdd-befcd23beb4c','75dc1519-5b21-4eaf-8cad-84bd9561f54e','Unlimited'),('1bad1000-f12b-4077-96ae-d7bad4e33b06','f9fc31eb-a93d-436d-ad9a-62e703f62899','Unlimited'),('1f4e6dec-2e77-486b-b1fc-de3934a76011','a7072d80-08d3-4e3b-9d5c-9fc3e49186a9','Unlimited'),('35cbd974-6782-46da-ad2c-82bbbcfb7c12','dd06d14c-3bf3-4b1a-b570-a81c4b69dd30','Unlimited'),('da1e5dbf-30df-443d-902c-77cf6867b4af','fa11e73a-a4a7-45fe-9cef-62c2f1a2b541','Unlimited'),('19d46d92-0228-4394-8a2c-4db89f7201dd','f4f70556-17ed-4057-9c37-489727c89a2c','Unlimited'),('33414b88-05f5-409d-b835-f01580087d60','25ade4f8-8fb0-4117-812b-0a40baab3d37','Unlimited'),('5690d748-219f-4d23-a59d-74d245a658d9','e15a1362-6ac6-4116-8f07-409b7ad6f606','Unlimited'),('34b38d18-734f-4b4c-b5cf-5e5adfa89ed2','03ed49d9-31cf-487c-b2ff-7fd8b35fd040','Unlimited'),('b25db7fd-dd30-4e00-8560-ac4c2b15cd85','44afa37c-ad17-4274-bc7a-d5d09c2c3935','Unlimited'),('b5978e3e-1a72-49bd-8e19-eb5156e6ec25','ef6a7115-e96d-48eb-85ed-44a62492a160','Unlimited'),('740cb5e0-31dc-4e7d-9619-be229810ebd9','732c5260-e0e1-48b9-b896-0f2279468de0','Unlimited'),('e0b4d3e5-e1d3-44c2-8d36-5a27f3841b86','7e604974-7187-42f8-aa18-243d102e0178','Unlimited'),('d65e9e3a-afab-46cd-877c-d0eadda7c7dc','d2786304-7e9e-4120-b77e-63a451257d2e','Unlimited'),('9e122c92-901a-404d-82e2-a14acbdd4f11','d95dadca-ee5d-447f-93ea-29aeae9b2cda','Unlimited'),('3760f5ac-ff59-4dbe-8ae1-ee7167a65c11','bd8ed308-8ca0-4ebe-aa5d-73627ee90dd2','Unlimited'),('45a7d148-8c4f-4a0e-ac25-d1723fd453e0','28ae5616-7a1f-4010-9367-2d3aecba75af','Unlimited'),('4f95ccb4-0515-45e4-a5a7-e24dbf24446e','35634813-f02f-4155-bd82-ff337d804834','Unlimited'),('8c74b66d-cae9-40ad-89b3-60999df8d8fc','d560064f-d642-4204-a71c-80e4c6360d65','Unlimited'),('643806ab-0865-4b80-af11-32c1c7ce4f7c','960a433b-dacb-4e0e-8e88-4b4d9bcc0331','Unlimited'),('501f59fe-6a0c-413a-988b-ae686de9425a','45378914-bef6-404e-b565-2a99fd659b2f','Unlimited'),('e7deee6e-531d-4b10-9f02-332b17190eb8','4ce118ff-f8ba-44a1-8a2c-433bfa87b7c4','Unlimited'),('8a563c87-1e0f-495f-b799-1933cb90a218','bf82b80a-061a-4bdf-ad53-2d497082ef18','Unlimited'),('72404533-f67f-4798-9b7a-bbfbaf7dedfd','6a5e037c-2fc8-4c05-9084-b5de329c812c','Unlimited'),('c53a7e02-a16c-4a32-a64a-55c13aaea939','11ddc12d-9680-422f-9cb3-6b0e52c8804f','Unlimited'),('f2931b01-cda2-47f6-8c43-4514983e3cc2','7a1ae81c-d991-4937-ac32-080c74376d73','Unlimited'),('f26f4b8c-f6c6-4e18-aa48-29399231bff4','34a0fb88-ef49-4d9c-a67b-252eba972c06','Unlimited'),('d56c2ed1-2380-4418-9cde-281ab0a80aef','26b0d7fe-b01d-4087-a508-d1234236e238','Unlimited'),('6b3eb16a-9341-4a3f-bc0c-aa45d95351f1','60c97b92-3f63-4bfc-94b2-768ce3492fab','Unlimited'),('1282b25d-eecd-4a62-98dc-aa8c2d5198c1','336c13ab-6e20-40d4-987c-e293e41b1ed2','Unlimited'),('2c0a7b80-4c24-4cb6-ab2a-b5f8694b9b4d','7ca6f56b-5b70-441e-b0ed-d45b0e90094e','Unlimited'),('748719e5-9a86-4793-9d73-eab98fced9b2','2ed357b2-a375-4871-afbc-11abf5acaeee','Unlimited'),('117c1a5f-a1c8-4622-a103-e97b6b1b0583','ffc08d81-5f3b-4c71-92fe-4fbd230d8901','Unlimited'),('3b6b5d77-5b05-495b-9a1f-394112de2cb7','7a132500-8021-48b7-a97e-429f3101ec98','Unlimited'),('2a693002-b32e-4895-8869-481a3d8e2148','cdef5acd-aa77-44fd-81d8-d64cc50ec0b8','Unlimited'),('92e1282c-4a62-4f44-a9bf-2baa6d118131','7a917ee9-c4cb-470b-85e1-01df56804e52','Unlimited'),('ca797528-7656-4777-8800-8104760a4ffe','a90ae6ba-92e3-4e87-bfb8-f19db7ea89ba','Unlimited'),('06e81c85-ed0b-4718-85d8-885524b33cd0','b60bc070-a504-4829-a22d-178654cc0638','Unlimited'),('c1c9ad75-cd83-4e2b-8979-2bbd3be93498','4a8b0e97-feee-4aef-a716-5f6bfdaaba6d','Unlimited'),('8164a25a-85f6-4bc3-9c54-7e5ca4225b6f','711ef4fb-c890-462c-bcfb-f9d4c22401c5','Unlimited'),('bb398d33-2a86-4b3b-844a-185a6ae74aac','dc89b88b-4e7f-40ff-b758-a8c074749a56','Unlimited');
/*!40000 ALTER TABLE `AM_API_REVISION_METADATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_SERVICE_MAPPING`
--

DROP TABLE IF EXISTS `AM_API_SERVICE_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_SERVICE_MAPPING` (
  `API_ID` int NOT NULL,
  `SERVICE_KEY` varchar(256) NOT NULL,
  `MD5` varchar(100) DEFAULT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`API_ID`,`SERVICE_KEY`),
  CONSTRAINT `AM_API_SERVICE_MAPPING_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_SERVICE_MAPPING`
--

LOCK TABLES `AM_API_SERVICE_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_API_SERVICE_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_SERVICE_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_THROTTLE_POLICY`
--

DROP TABLE IF EXISTS `AM_API_THROTTLE_POLICY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_THROTTLE_POLICY` (
  `POLICY_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(512) NOT NULL,
  `DISPLAY_NAME` varchar(512) DEFAULT NULL,
  `TENANT_ID` int NOT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `DEFAULT_QUOTA_TYPE` varchar(25) NOT NULL,
  `DEFAULT_QUOTA` int NOT NULL,
  `DEFAULT_QUOTA_UNIT` varchar(10) DEFAULT NULL,
  `DEFAULT_UNIT_TIME` int NOT NULL,
  `DEFAULT_TIME_UNIT` varchar(25) NOT NULL,
  `APPLICABLE_LEVEL` varchar(25) NOT NULL,
  `IS_DEPLOYED` tinyint(1) NOT NULL DEFAULT '0',
  `UUID` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`POLICY_ID`),
  UNIQUE KEY `API_NAME_TENANT` (`NAME`,`TENANT_ID`),
  UNIQUE KEY `UUID` (`UUID`),
  KEY `IDX_AATP_DQT` (`DEFAULT_QUOTA_TYPE`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_THROTTLE_POLICY`
--

LOCK TABLES `AM_API_THROTTLE_POLICY` WRITE;
/*!40000 ALTER TABLE `AM_API_THROTTLE_POLICY` DISABLE KEYS */;
INSERT INTO `AM_API_THROTTLE_POLICY` VALUES (1,'50KPerMin','50KPerMin',-1234,'Allows 50000 requests per minute','requestCount',50000,NULL,1,'min','apiLevel',0,'e9cc84a0-e71f-4d28-be31-3b1d865dcf66'),(2,'20KPerMin','20KPerMin',-1234,'Allows 20000 requests per minute','requestCount',20000,NULL,1,'min','apiLevel',0,'3cec3cb0-f84a-4015-9a48-54a12b8d85df'),(3,'10KPerMin','10KPerMin',-1234,'Allows 10000 requests per minute','requestCount',10000,NULL,1,'min','apiLevel',0,'f686e60e-ccf8-4da1-9902-07b94a915eff'),(4,'Unlimited','Unlimited',-1234,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min','apiLevel',0,'a9800813-610e-4ef3-bde8-2be715c6d800'),(5,'50KPerMin','50KPerMin',2,'Allows 50000 requests per minute','requestCount',50000,NULL,1,'min','apiLevel',0,'dfea134d-9aed-477d-a960-383f6bd5144f'),(6,'20KPerMin','20KPerMin',2,'Allows 20000 requests per minute','requestCount',20000,NULL,1,'min','apiLevel',0,'3af11d46-3f7e-491d-9b85-3f194aaef38a'),(7,'10KPerMin','10KPerMin',2,'Allows 10000 requests per minute','requestCount',10000,NULL,1,'min','apiLevel',0,'07fbad85-db3a-4fdd-9fd0-f10aa2b0f0c8'),(8,'Unlimited','Unlimited',2,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min','apiLevel',0,'25550eff-ce84-4b99-b81a-c286082a8ed5'),(9,'50KPerMin','50KPerMin',3,'Allows 50000 requests per minute','requestCount',50000,NULL,1,'min','apiLevel',0,'4c3e2635-b6bd-48f0-b41e-7172fbe2afee'),(10,'20KPerMin','20KPerMin',3,'Allows 20000 requests per minute','requestCount',20000,NULL,1,'min','apiLevel',0,'247a7d60-f696-4130-97c8-a10b19977cef'),(11,'10KPerMin','10KPerMin',3,'Allows 10000 requests per minute','requestCount',10000,NULL,1,'min','apiLevel',0,'ab7f79e0-b1d6-44fa-b790-5f9f7e108700'),(12,'Unlimited','Unlimited',3,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min','apiLevel',0,'a3f23e39-c2fe-4630-bd38-e22c438d5cfc'),(13,'50KPerMin','50KPerMin',1,'Allows 50000 requests per minute','requestCount',50000,NULL,1,'min','apiLevel',0,'c7223e1d-f516-4077-8fbe-528f613fca5b'),(14,'20KPerMin','20KPerMin',1,'Allows 20000 requests per minute','requestCount',20000,NULL,1,'min','apiLevel',0,'6c394e5c-8387-4574-8a73-7aac4a2d19f7'),(15,'10KPerMin','10KPerMin',1,'Allows 10000 requests per minute','requestCount',10000,NULL,1,'min','apiLevel',0,'2082fbe4-e750-47b0-a41f-e524c676a6f2'),(16,'Unlimited','Unlimited',1,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min','apiLevel',0,'abe9b44a-32fd-4c5c-922c-1cfb3f215da0');
/*!40000 ALTER TABLE `AM_API_THROTTLE_POLICY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_URL_MAPPING`
--

DROP TABLE IF EXISTS `AM_API_URL_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_URL_MAPPING` (
  `URL_MAPPING_ID` int NOT NULL AUTO_INCREMENT,
  `API_ID` int NOT NULL,
  `HTTP_METHOD` varchar(20) DEFAULT NULL,
  `AUTH_SCHEME` varchar(50) DEFAULT NULL,
  `URL_PATTERN` varchar(512) DEFAULT NULL,
  `THROTTLING_TIER` varchar(512) DEFAULT NULL,
  `MEDIATION_SCRIPT` blob,
  `REVISION_UUID` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`URL_MAPPING_ID`),
  KEY `IDX_AAUM_AI` (`API_ID`),
  KEY `IDX_AAUM_TT` (`THROTTLING_TIER`)
) ENGINE=InnoDB AUTO_INCREMENT=1037 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_URL_MAPPING`
--

LOCK TABLES `AM_API_URL_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_API_URL_MAPPING` DISABLE KEYS */;
INSERT INTO `AM_API_URL_MAPPING` VALUES (1,1,'POST','Any','/sync/devices','Unlimited',NULL,NULL),(2,1,'POST','Any','/sync/users','Unlimited',NULL,NULL),(3,1,'GET','Any','/token','Unlimited',NULL,NULL),(4,1,'GET','Any','/token','Unlimited',NULL,'36c6e5c0-7b7b-4309-9570-ddf502a44b60'),(5,1,'POST','Any','/sync/devices','Unlimited',NULL,'36c6e5c0-7b7b-4309-9570-ddf502a44b60'),(6,1,'POST','Any','/sync/users','Unlimited',NULL,'36c6e5c0-7b7b-4309-9570-ddf502a44b60'),(7,2,'GET','Any','/','Unlimited',NULL,NULL),(8,2,'GET','Any','/','Unlimited',NULL,'887d9c4c-5626-43e6-8e13-02e1eba26dc9'),(9,3,'POST','Any','/sign-csr','Unlimited',NULL,NULL),(10,3,'POST','Any','/sign-csr','Unlimited',NULL,'0c8d16be-2766-4a90-9d70-66e300ac556c'),(11,4,'GET','Any','/folders/{uid}','Unlimited',NULL,NULL),(12,4,'POST','Any','/frontend-metrics','Unlimited',NULL,NULL),(13,4,'POST','Any','/user/auth-tokens/rotate','Unlimited',NULL,NULL),(14,4,'GET','Any','/alerts/states-for-dashboard','Unlimited',NULL,NULL),(15,4,'GET','Any','/dashboards/uid/{uid}','Unlimited',NULL,NULL),(16,4,'POST','Any','/ds/query','Unlimited',NULL,NULL),(17,4,'GET','Any','/prometheus/grafana/api/v1/rules','Unlimited',NULL,NULL),(18,4,'GET','Any','/annotations','Unlimited',NULL,NULL),(19,4,'POST','Any','/frontend-metrics','Unlimited',NULL,'ea879e0c-3222-4b3b-9e10-8b3a7787f568'),(20,4,'POST','Any','/ds/query','Unlimited',NULL,'ea879e0c-3222-4b3b-9e10-8b3a7787f568'),(21,4,'GET','Any','/dashboards/uid/{uid}','Unlimited',NULL,'ea879e0c-3222-4b3b-9e10-8b3a7787f568'),(22,4,'GET','Any','/prometheus/grafana/api/v1/rules','Unlimited',NULL,'ea879e0c-3222-4b3b-9e10-8b3a7787f568'),(23,4,'GET','Any','/annotations','Unlimited',NULL,'ea879e0c-3222-4b3b-9e10-8b3a7787f568'),(24,4,'GET','Any','/folders/{uid}','Unlimited',NULL,'ea879e0c-3222-4b3b-9e10-8b3a7787f568'),(25,4,'GET','Any','/alerts/states-for-dashboard','Unlimited',NULL,'ea879e0c-3222-4b3b-9e10-8b3a7787f568'),(26,4,'POST','Any','/user/auth-tokens/rotate','Unlimited',NULL,'ea879e0c-3222-4b3b-9e10-8b3a7787f568'),(27,5,'POST','Any','/permissions','Unlimited',NULL,NULL),(28,5,'GET','Any','/tenants','Unlimited',NULL,NULL),(29,5,'GET','None','/configurations/ui-config','Unlimited',NULL,NULL),(30,5,'PUT','Any','/device/transfer','Unlimited',NULL,NULL),(31,5,'GET','None','/configurations','Unlimited',NULL,NULL),(32,5,'PUT','Any','/device/transfer','Unlimited',NULL,'769c27f7-7160-4704-bf92-6c57663af794'),(33,5,'GET','Any','/tenants','Unlimited',NULL,'769c27f7-7160-4704-bf92-6c57663af794'),(34,5,'GET','None','/configurations/ui-config','Unlimited',NULL,'769c27f7-7160-4704-bf92-6c57663af794'),(35,5,'GET','None','/configurations','Unlimited',NULL,'769c27f7-7160-4704-bf92-6c57663af794'),(36,5,'POST','Any','/permissions','Unlimited',NULL,'769c27f7-7160-4704-bf92-6c57663af794'),(37,6,'POST','Any','/scan','Unlimited',NULL,NULL),(38,6,'POST','Any','/wipe-devices','Unlimited',NULL,NULL),(39,6,'POST','Any','/lock-reset-devices','Unlimited',NULL,NULL),(40,6,'POST','Any','/disenroll-devices','Unlimited',NULL,NULL),(41,6,'POST','Any','/firewall-info','Unlimited',NULL,NULL),(42,6,'POST','Any','/ring-devices','Unlimited',NULL,NULL),(43,6,'POST','Any','/enterprise-application','Unlimited',NULL,NULL),(44,6,'DELETE','Any','/enterprise-application','Unlimited',NULL,NULL),(45,6,'POST','Any','/security-info','Unlimited',NULL,NULL),(46,6,'POST','Any','/os-updates-info','Unlimited',NULL,NULL),(47,6,'POST','Any','/reboot','Unlimited',NULL,NULL),(48,6,'POST','Any','/location','Unlimited',NULL,NULL),(49,6,'POST','Any','/applications','Unlimited',NULL,NULL),(50,6,'POST','Any','/device-info','Unlimited',NULL,NULL),(51,6,'POST','Any','/lock-devices','Unlimited',NULL,NULL),(52,6,'POST','Any','/wipe-devices','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(53,6,'POST','Any','/security-info','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(54,6,'DELETE','Any','/enterprise-application','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(55,6,'POST','Any','/disenroll-devices','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(56,6,'POST','Any','/os-updates-info','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(57,6,'POST','Any','/lock-reset-devices','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(58,6,'POST','Any','/scan','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(59,6,'POST','Any','/location','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(60,6,'POST','Any','/applications','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(61,6,'POST','Any','/enterprise-application','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(62,6,'POST','Any','/lock-devices','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(63,6,'POST','Any','/firewall-info','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(64,6,'POST','Any','/ring-devices','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(65,6,'POST','Any','/device-info','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(66,6,'POST','Any','/reboot','Unlimited',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21'),(67,7,'GET','Any','/apps','Unlimited',NULL,NULL),(68,7,'GET','Any','/apps','Unlimited',NULL,'86434a3f-5591-4c58-821e-e7eb8a460a9d'),(69,8,'POST','Any','/authentication','Unlimited',NULL,NULL),(70,8,'POST','Any','/authentication','Unlimited',NULL,'60849e08-c91f-45d5-aa41-ce4ffe32e65e'),(71,9,'GET','Any','/sync-azure-config','Unlimited',NULL,NULL),(72,9,'GET','Any','/policy-ui','Unlimited',NULL,NULL),(73,9,'GET','None','/license','Unlimited',NULL,NULL),(74,9,'GET','Any','/','Unlimited',NULL,NULL),(75,9,'PUT','Any','/','Unlimited',NULL,NULL),(76,9,'GET','Any','/','Unlimited',NULL,'26156561-10c5-4a32-adc3-f7716c895660'),(77,9,'GET','Any','/sync-azure-config','Unlimited',NULL,'26156561-10c5-4a32-adc3-f7716c895660'),(78,9,'PUT','Any','/','Unlimited',NULL,'26156561-10c5-4a32-adc3-f7716c895660'),(79,9,'GET','None','/license','Unlimited',NULL,'26156561-10c5-4a32-adc3-f7716c895660'),(80,9,'GET','Any','/policy-ui','Unlimited',NULL,'26156561-10c5-4a32-adc3-f7716c895660'),(81,10,'POST','Any','/certificate','Unlimited',NULL,NULL),(82,10,'PUT','Any','/{id}/pending-operations','Unlimited',NULL,NULL),(83,10,'POST','Any','/certificate','Unlimited',NULL,'8435e380-5892-4372-a920-1cf39b61918f'),(84,10,'PUT','Any','/{id}/pending-operations','Unlimited',NULL,'8435e380-5892-4372-a920-1cf39b61918f'),(85,11,'GET','Any','/os-updates','Unlimited',NULL,NULL),(86,11,'GET','Any','/os-updates/device','Unlimited',NULL,NULL),(87,11,'PUT','Any','/os-updates/{updateId}','Unlimited',NULL,NULL),(88,11,'DELETE','Any','/os-updates/{updateId}','Unlimited',NULL,NULL),(89,11,'POST','Any','/os-updates','Unlimited',NULL,NULL),(90,11,'POST','Any','/os-updates','Unlimited',NULL,'ae5692c0-a053-45ac-bb8a-d62697699f5a'),(91,11,'GET','Any','/os-updates','Unlimited',NULL,'ae5692c0-a053-45ac-bb8a-d62697699f5a'),(92,11,'DELETE','Any','/os-updates/{updateId}','Unlimited',NULL,'ae5692c0-a053-45ac-bb8a-d62697699f5a'),(93,11,'PUT','Any','/os-updates/{updateId}','Unlimited',NULL,'ae5692c0-a053-45ac-bb8a-d62697699f5a'),(94,11,'GET','Any','/os-updates/device','Unlimited',NULL,'ae5692c0-a053-45ac-bb8a-d62697699f5a'),(95,12,'POST','Any','/{type}/operations','Unlimited',NULL,NULL),(96,12,'GET','Any','/{id}/features','Unlimited',NULL,NULL),(97,12,'GET','Any','/compliance/{complianceStatus}','Unlimited',NULL,NULL),(98,12,'GET','Any','/user-devices','Unlimited',NULL,NULL),(99,12,'POST','Any','/type/{deviceType}/id/{deviceId}/rename','Unlimited',NULL,NULL),(100,12,'GET','Any','/{groupId}/location-history','Unlimited',NULL,NULL),(101,12,'PUT','Any','/disenroll','Unlimited',NULL,NULL),(102,12,'GET','Any','/type/any/id/{id}','Unlimited',NULL,NULL),(103,12,'POST','Any','/enrollment/guide','Unlimited',NULL,NULL),(104,12,'GET','Any','/device-type/{type}/features','Unlimited',NULL,NULL),(105,12,'POST','Any','/search-devices','Unlimited',NULL,NULL),(106,12,'POST','Any','/query-devices','Unlimited',NULL,NULL),(107,12,'POST','Any','/{type}/{id}/uninstallation','Unlimited',NULL,NULL),(108,12,'GET','Any','/{type}/{id}/operations','Unlimited',NULL,NULL),(109,12,'GET','Any','/{type}/{id}/effective-policy','Unlimited',NULL,NULL),(110,12,'GET','Any','/{type}/{id}/compliance-data','Unlimited',NULL,NULL),(111,12,'GET','Any','/filters','Unlimited',NULL,NULL),(112,12,'GET','Any','/{clientId}/{clientSecret}/default-token','Unlimited',NULL,NULL),(113,12,'GET','Any','/{type}/{id}/enrolment-status-history','Unlimited',NULL,NULL),(114,12,'GET','Any','/','Unlimited',NULL,NULL),(115,12,'GET','Any','/{type}/{id}/location','Unlimited',NULL,NULL),(116,12,'GET','Any','/{type}/{id}/status','Unlimited',NULL,NULL),(117,12,'GET','Any','/{type}/{id}/status-history','Unlimited',NULL,NULL),(118,12,'PUT','Any','/{type}/{id}/changestatus','Unlimited',NULL,NULL),(119,12,'GET','Any','/{deviceType}/{deviceId}/location-history','Unlimited',NULL,NULL),(120,12,'GET','Any','/type/{type}/status/{status}/ids','Unlimited',NULL,NULL),(121,12,'PUT','Any','/type/{type}/status/{status}','Unlimited',NULL,NULL),(122,12,'GET','Any','/{deviceType}/applications','Unlimited',NULL,NULL),(123,12,'GET','Any','/application/{packageName}/versions','Unlimited',NULL,NULL),(124,12,'POST','Any','/type/any/list','Unlimited',NULL,NULL),(125,12,'GET','Any','/{type}/{id}/applications','Unlimited',NULL,NULL),(126,12,'GET','Any','/type/{type}/status/{status}/count','Unlimited',NULL,NULL),(127,12,'GET','Any','/{type}/{id}/info','Unlimited',NULL,NULL),(128,12,'DELETE','Any','/type/{deviceType}/id/{deviceId}','Unlimited',NULL,NULL),(129,12,'PUT','Any','/{deviceType}/{id}/operation','Unlimited',NULL,NULL),(130,12,'GET','Any','/{type}/{id}/config','Unlimited',NULL,NULL),(131,12,'GET','Any','/{type}/{id}','Unlimited',NULL,NULL),(132,12,'GET','Any','/{clientId}/{clientSecret}/default-token','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(133,12,'GET','Any','/device-type/{type}/features','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(134,12,'GET','Any','/{deviceType}/{deviceId}/location-history','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(135,12,'GET','Any','/{type}/{id}','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(136,12,'GET','Any','/application/{packageName}/versions','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(137,12,'GET','Any','/{type}/{id}/operations','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(138,12,'GET','Any','/{type}/{id}/applications','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(139,12,'DELETE','Any','/type/{deviceType}/id/{deviceId}','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(140,12,'POST','Any','/query-devices','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(141,12,'GET','Any','/{deviceType}/applications','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(142,12,'GET','Any','/{type}/{id}/compliance-data','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(143,12,'PUT','Any','/type/{type}/status/{status}','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(144,12,'GET','Any','/{type}/{id}/enrolment-status-history','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(145,12,'GET','Any','/{type}/{id}/info','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(146,12,'POST','Any','/search-devices','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(147,12,'GET','Any','/{type}/{id}/location','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(148,12,'GET','Any','/user-devices','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(149,12,'GET','Any','/{type}/{id}/status','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(150,12,'GET','Any','/type/any/id/{id}','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(151,12,'GET','Any','/{type}/{id}/config','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(152,12,'POST','Any','/{type}/operations','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(153,12,'POST','Any','/type/{deviceType}/id/{deviceId}/rename','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(154,12,'GET','Any','/{type}/{id}/status-history','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(155,12,'POST','Any','/enrollment/guide','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(156,12,'POST','Any','/type/any/list','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(157,12,'GET','Any','/type/{type}/status/{status}/count','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(158,12,'GET','Any','/type/{type}/status/{status}/ids','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(159,12,'GET','Any','/','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(160,12,'POST','Any','/{type}/{id}/uninstallation','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(161,12,'GET','Any','/filters','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(162,12,'PUT','Any','/{deviceType}/{id}/operation','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(163,12,'GET','Any','/{id}/features','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(164,12,'GET','Any','/compliance/{complianceStatus}','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(165,12,'GET','Any','/{groupId}/location-history','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(166,12,'GET','Any','/{type}/{id}/effective-policy','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(167,12,'PUT','Any','/disenroll','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(168,12,'PUT','Any','/{type}/{id}/changestatus','Unlimited',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63'),(169,13,'POST','Any','/','Unlimited',NULL,NULL),(170,13,'PUT','Any','/{type}','Unlimited',NULL,NULL),(171,13,'POST','Any','/{type}/configs','Unlimited',NULL,NULL),(172,13,'GET','Any','/{type}','Unlimited',NULL,NULL),(173,13,'DELETE','Any','/{deviceTypeName}/versions/{version}','Unlimited',NULL,NULL),(174,13,'GET','Any','/','Unlimited',NULL,NULL),(175,13,'POST','Any','/{deviceTypeName}/versions','Unlimited',NULL,NULL),(176,13,'PUT','Any','/{deviceTypeName}/versions','Unlimited',NULL,NULL),(177,13,'GET','Any','/{deviceTypeName}/versions','Unlimited',NULL,NULL),(178,13,'DELETE','Any','/{deviceTypeName}','Unlimited',NULL,NULL),(179,13,'GET','Any','/{type}','Unlimited',NULL,'fbb4beed-b35b-40e6-96cf-ce9eae49dfb1'),(180,13,'GET','Any','/','Unlimited',NULL,'fbb4beed-b35b-40e6-96cf-ce9eae49dfb1'),(181,13,'DELETE','Any','/{deviceTypeName}/versions/{version}','Unlimited',NULL,'fbb4beed-b35b-40e6-96cf-ce9eae49dfb1'),(182,13,'POST','Any','/{deviceTypeName}/versions','Unlimited',NULL,'fbb4beed-b35b-40e6-96cf-ce9eae49dfb1'),(183,13,'POST','Any','/','Unlimited',NULL,'fbb4beed-b35b-40e6-96cf-ce9eae49dfb1'),(184,13,'PUT','Any','/{deviceTypeName}/versions','Unlimited',NULL,'fbb4beed-b35b-40e6-96cf-ce9eae49dfb1'),(185,13,'PUT','Any','/{type}','Unlimited',NULL,'fbb4beed-b35b-40e6-96cf-ce9eae49dfb1'),(186,13,'POST','Any','/{type}/configs','Unlimited',NULL,'fbb4beed-b35b-40e6-96cf-ce9eae49dfb1'),(187,13,'GET','Any','/{deviceTypeName}/versions','Unlimited',NULL,'fbb4beed-b35b-40e6-96cf-ce9eae49dfb1'),(188,13,'DELETE','Any','/{deviceTypeName}','Unlimited',NULL,'fbb4beed-b35b-40e6-96cf-ce9eae49dfb1'),(189,14,'GET','Any','/stats/device-locations','Unlimited',NULL,NULL),(190,14,'GET','Any','/stats/geo-view','Unlimited',NULL,NULL),(191,14,'POST','Any','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,NULL),(192,14,'POST','Any','/alerts/{alertType}','Unlimited',NULL,NULL),(193,14,'PUT','Any','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,NULL),(194,14,'PUT','Any','/alerts/{alertType}','Unlimited',NULL,NULL),(195,14,'DELETE','Any','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,NULL),(196,14,'DELETE','Any','/alerts/{alertType}','Unlimited',NULL,NULL),(197,14,'GET','Any','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,NULL),(198,14,'GET','Any','/alerts/{alertType}','Unlimited',NULL,NULL),(199,14,'DELETE','Any','/geo-fence/{fenceId}','Unlimited',NULL,NULL),(200,14,'POST','Any','/geo-fence','Unlimited',NULL,NULL),(201,14,'PUT','Any','/geo-fence/{fenceId}','Unlimited',NULL,NULL),(202,14,'GET','Any','/geo-fence/{fenceId}','Unlimited',NULL,NULL),(203,14,'GET','Any','/geo-fence','Unlimited',NULL,NULL),(204,14,'GET','Any','/stats/device-locations','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(205,14,'PUT','Any','/geo-fence/{fenceId}','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(206,14,'PUT','Any','/alerts/{alertType}','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(207,14,'POST','Any','/geo-fence','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(208,14,'PUT','Any','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(209,14,'DELETE','Any','/alerts/{alertType}','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(210,14,'GET','Any','/alerts/{alertType}','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(211,14,'DELETE','Any','/geo-fence/{fenceId}','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(212,14,'GET','Any','/stats/geo-view','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(213,14,'DELETE','Any','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(214,14,'GET','Any','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(215,14,'GET','Any','/geo-fence','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(216,14,'POST','Any','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(217,14,'GET','Any','/geo-fence/{fenceId}','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(218,14,'POST','Any','/alerts/{alertType}','Unlimited',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8'),(219,15,'POST','Any','/install-application','Unlimited',NULL,NULL),(220,15,'POST','Any','/uninstall-application','Unlimited',NULL,NULL),(221,15,'POST','Any','/uninstall-application','Unlimited',NULL,'018146e6-0e3d-4952-a57c-dee2a7e33acc'),(222,15,'POST','Any','/install-application','Unlimited',NULL,'018146e6-0e3d-4952-a57c-dee2a7e33acc'),(223,16,'GET','Any','/connect/{deviceType}/{deviceId}','Unlimited',NULL,NULL),(224,16,'GET','Any','/connect/{deviceType}/{deviceId}','Unlimited',NULL,'074c9305-9308-4352-af19-23c9d3f99bae'),(225,17,'GET','Any','/name/{groupName}','Unlimited',NULL,NULL),(226,17,'GET','Any','/id/{groupId}','Unlimited',NULL,NULL),(227,17,'GET','Any','/','Unlimited',NULL,NULL),(228,17,'GET','Any','/device','Unlimited',NULL,NULL),(229,17,'DELETE','Any','/id/{groupId}','Unlimited',NULL,NULL),(230,17,'PUT','Any','/id/{groupId}','Unlimited',NULL,NULL),(231,17,'GET','Any','/id/{groupId}/roles','Unlimited',NULL,NULL),(232,17,'GET','Any','/id/{groupId}/devices','Unlimited',NULL,NULL),(233,17,'GET','Any','/id/{groupId}/devices/count','Unlimited',NULL,NULL),(234,17,'POST','Any','/id/{groupId}/devices/add','Unlimited',NULL,NULL),(235,17,'POST','Any','/id/{groupId}/devices/remove','Unlimited',NULL,NULL),(236,17,'POST','Any','/device/assign','Unlimited',NULL,NULL),(237,17,'POST','Any','/device-types','Unlimited',NULL,NULL),(238,17,'POST','Any','/roles/share','Unlimited',NULL,NULL),(239,17,'GET','Any','/count','Unlimited',NULL,NULL),(240,17,'GET','Any','/hierarchy','Unlimited',NULL,NULL),(241,17,'GET','Any','/hierarchy/count','Unlimited',NULL,NULL),(242,17,'POST','Any','/id/{groupId}/share','Unlimited',NULL,NULL),(243,17,'POST','Any','/','Unlimited',NULL,NULL),(244,17,'GET','Any','/id/{groupId}/devices','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(245,17,'GET','Any','/hierarchy/count','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(246,17,'POST','Any','/id/{groupId}/share','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(247,17,'GET','Any','/hierarchy','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(248,17,'GET','Any','/id/{groupId}/devices/count','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(249,17,'DELETE','Any','/id/{groupId}','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(250,17,'POST','Any','/id/{groupId}/devices/remove','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(251,17,'GET','Any','/device','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(252,17,'PUT','Any','/id/{groupId}','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(253,17,'POST','Any','/roles/share','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(254,17,'GET','Any','/','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(255,17,'POST','Any','/','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(256,17,'GET','Any','/count','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(257,17,'GET','Any','/name/{groupName}','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(258,17,'POST','Any','/id/{groupId}/devices/add','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(259,17,'POST','Any','/device-types','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(260,17,'GET','Any','/id/{groupId}/roles','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(261,17,'GET','Any','/id/{groupId}','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(262,17,'POST','Any','/device/assign','Unlimited',NULL,'e455935c-6644-4517-915a-bf727938fe01'),(263,18,'PUT','Any','/toggle-device-status','Unlimited',NULL,NULL),(264,18,'PUT','Any','/','Unlimited',NULL,NULL),(265,18,'GET','Any','/{device-type}','Unlimited',NULL,NULL),(266,18,'GET','Any','/is-enabled','Unlimited',NULL,NULL),(267,18,'PUT','Any','/','Unlimited',NULL,'7aa2b2c0-d708-4e08-85fb-dc0954986149'),(268,18,'PUT','Any','/toggle-device-status','Unlimited',NULL,'7aa2b2c0-d708-4e08-85fb-dc0954986149'),(269,18,'GET','Any','/is-enabled','Unlimited',NULL,'7aa2b2c0-d708-4e08-85fb-dc0954986149'),(270,18,'GET','Any','/{device-type}','Unlimited',NULL,'7aa2b2c0-d708-4e08-85fb-dc0954986149'),(271,19,'POST','Any','/','Unlimited',NULL,NULL),(272,19,'GET','Any','/roles','Unlimited',NULL,NULL),(273,19,'GET','Any','/','Unlimited',NULL,NULL),(274,19,'GET','Any','/search','Unlimited',NULL,NULL),(275,19,'GET','Any','/list','Unlimited',NULL,NULL),(276,19,'DELETE','Any','/','Unlimited',NULL,NULL),(277,19,'GET','Any','/search/usernames','Unlimited',NULL,NULL),(278,19,'GET','Any','/checkUser','Unlimited',NULL,NULL),(279,19,'GET','Any','/user-stores','Unlimited',NULL,NULL),(280,19,'POST','None','/validate','Unlimited',NULL,NULL),(281,19,'PUT','Any','/credentials','Unlimited',NULL,NULL),(282,19,'POST','Any','/send-invitation','Unlimited',NULL,NULL),(283,19,'GET','Any','/count','Unlimited',NULL,NULL),(284,19,'POST','Any','/enrollment-invite','Unlimited',NULL,NULL),(285,19,'POST','Any','/jit-enrollment-invite','Unlimited',NULL,NULL),(286,19,'PUT','Any','/claims','Unlimited',NULL,NULL),(287,19,'GET','Any','/claims','Unlimited',NULL,NULL),(288,19,'DELETE','Any','/claims','Unlimited',NULL,NULL),(289,19,'GET','Any','/current-user/permissions','Unlimited',NULL,NULL),(290,19,'GET','Any','/device/activities','Unlimited',NULL,NULL),(291,19,'PUT','Any','/','Unlimited',NULL,NULL),(292,19,'GET','Any','/claims','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(293,19,'DELETE','Any','/','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(294,19,'POST','Any','/jit-enrollment-invite','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(295,19,'GET','Any','/list','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(296,19,'GET','Any','/search','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(297,19,'GET','Any','/user-stores','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(298,19,'GET','Any','/','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(299,19,'GET','Any','/roles','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(300,19,'POST','Any','/','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(301,19,'GET','Any','/search/usernames','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(302,19,'POST','Any','/enrollment-invite','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(303,19,'PUT','Any','/credentials','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(304,19,'GET','Any','/count','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(305,19,'PUT','Any','/','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(306,19,'GET','Any','/checkUser','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(307,19,'PUT','Any','/claims','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(308,19,'DELETE','Any','/claims','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(309,19,'POST','Any','/send-invitation','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(310,19,'GET','Any','/current-user/permissions','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(311,19,'GET','Any','/device/activities','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(312,19,'POST','None','/validate','Unlimited',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634'),(313,20,'POST','Any','/deploy/{type}','Unlimited',NULL,NULL),(314,20,'POST','Any','/deploy/{type}','Unlimited',NULL,'5ce961c5-faa2-4174-81f6-ee1b06a162bc'),(315,21,'GET','Any','/{type}/configs','Unlimited',NULL,NULL),(316,21,'GET','Any','/{type}','Unlimited',NULL,NULL),(317,21,'GET','Any','/','Unlimited',NULL,NULL),(318,21,'GET','Any','/{type}/features','Unlimited',NULL,NULL),(319,21,'GET','Any','/{type}','Unlimited',NULL,'142e6acd-3027-433c-8dd8-d460a0ff7b2f'),(320,21,'GET','Any','/','Unlimited',NULL,'142e6acd-3027-433c-8dd8-d460a0ff7b2f'),(321,21,'GET','Any','/{type}/features','Unlimited',NULL,'142e6acd-3027-433c-8dd8-d460a0ff7b2f'),(322,21,'GET','Any','/{type}/configs','Unlimited',NULL,'142e6acd-3027-433c-8dd8-d460a0ff7b2f'),(323,22,'GET','Any','/','Unlimited',NULL,NULL),(324,22,'GET','Any','/ids','Unlimited',NULL,NULL),(325,22,'GET','Any','/type/{operationCode}','Unlimited',NULL,NULL),(326,22,'GET','Any','/devices','Unlimited',NULL,NULL),(327,22,'GET','Any','/{id}','Unlimited',NULL,NULL),(328,22,'GET','Any','/{id}/{devicetype}/{deviceid}','Unlimited',NULL,NULL),(329,22,'GET','Any','/','Unlimited',NULL,'75dc1519-5b21-4eaf-8cad-84bd9561f54e'),(330,22,'GET','Any','/devices','Unlimited',NULL,'75dc1519-5b21-4eaf-8cad-84bd9561f54e'),(331,22,'GET','Any','/type/{operationCode}','Unlimited',NULL,'75dc1519-5b21-4eaf-8cad-84bd9561f54e'),(332,22,'GET','Any','/ids','Unlimited',NULL,'75dc1519-5b21-4eaf-8cad-84bd9561f54e'),(333,22,'GET','Any','/{id}','Unlimited',NULL,'75dc1519-5b21-4eaf-8cad-84bd9561f54e'),(334,22,'GET','Any','/{id}/{devicetype}/{deviceid}','Unlimited',NULL,'75dc1519-5b21-4eaf-8cad-84bd9561f54e'),(335,23,'POST','Any','/credentials','Unlimited',NULL,NULL),(336,23,'DELETE','Any','/devices','Unlimited',NULL,NULL),(337,23,'DELETE','Any','/domain/{tenantDomain}','Unlimited',NULL,NULL),(338,23,'DELETE','Any','/type/{device-type}/id/{device-id}','Unlimited',NULL,NULL),(339,23,'DELETE','Any','/devices','Unlimited',NULL,'f9fc31eb-a93d-436d-ad9a-62e703f62899'),(340,23,'DELETE','Any','/domain/{tenantDomain}','Unlimited',NULL,'f9fc31eb-a93d-436d-ad9a-62e703f62899'),(341,23,'DELETE','Any','/type/{device-type}/id/{device-id}','Unlimited',NULL,'f9fc31eb-a93d-436d-ad9a-62e703f62899'),(342,23,'POST','Any','/credentials','Unlimited',NULL,'f9fc31eb-a93d-436d-ad9a-62e703f62899'),(343,24,'GET','Any','/','Unlimited',NULL,NULL),(344,24,'PUT','Any','/','Unlimited',NULL,NULL),(345,24,'GET','Any','/','Unlimited',NULL,'a7072d80-08d3-4e3b-9d5c-9fc3e49186a9'),(346,24,'PUT','Any','/','Unlimited',NULL,'a7072d80-08d3-4e3b-9d5c-9fc3e49186a9'),(347,25,'DELETE','Any','/stream/{name}/{version}','Unlimited',NULL,NULL),(348,25,'POST','Any','/stream/{id}','Unlimited',NULL,NULL),(349,25,'DELETE','Any','/publisher/{name}','Unlimited',NULL,NULL),(350,25,'POST','Any','/stream','Unlimited',NULL,NULL),(351,25,'DELETE','Any','/receiver/{name}','Unlimited',NULL,NULL),(352,25,'POST','Any','/receiver/{name}','Unlimited',NULL,NULL),(353,25,'POST','Any','/receiver','Unlimited',NULL,NULL),(354,25,'POST','Any','/publisher/{name}','Unlimited',NULL,NULL),(355,25,'POST','Any','/publisher','Unlimited',NULL,NULL),(356,25,'POST','Any','/siddhi-script/{name}','Unlimited',NULL,NULL),(357,25,'DELETE','Any','/siddhi-script/{name}','Unlimited',NULL,NULL),(358,25,'DELETE','Any','/publisher/{name}','Unlimited',NULL,'dd06d14c-3bf3-4b1a-b570-a81c4b69dd30'),(359,25,'DELETE','Any','/receiver/{name}','Unlimited',NULL,'dd06d14c-3bf3-4b1a-b570-a81c4b69dd30'),(360,25,'POST','Any','/publisher','Unlimited',NULL,'dd06d14c-3bf3-4b1a-b570-a81c4b69dd30'),(361,25,'DELETE','Any','/siddhi-script/{name}','Unlimited',NULL,'dd06d14c-3bf3-4b1a-b570-a81c4b69dd30'),(362,25,'POST','Any','/receiver','Unlimited',NULL,'dd06d14c-3bf3-4b1a-b570-a81c4b69dd30'),(363,25,'POST','Any','/receiver/{name}','Unlimited',NULL,'dd06d14c-3bf3-4b1a-b570-a81c4b69dd30'),(364,25,'POST','Any','/stream/{id}','Unlimited',NULL,'dd06d14c-3bf3-4b1a-b570-a81c4b69dd30'),(365,25,'DELETE','Any','/stream/{name}/{version}','Unlimited',NULL,'dd06d14c-3bf3-4b1a-b570-a81c4b69dd30'),(366,25,'POST','Any','/stream','Unlimited',NULL,'dd06d14c-3bf3-4b1a-b570-a81c4b69dd30'),(367,25,'POST','Any','/siddhi-script/{name}','Unlimited',NULL,'dd06d14c-3bf3-4b1a-b570-a81c4b69dd30'),(368,25,'POST','Any','/publisher/{name}','Unlimited',NULL,'dd06d14c-3bf3-4b1a-b570-a81c4b69dd30'),(369,26,'PUT','Any','/clear-all','Unlimited',NULL,NULL),(370,26,'PUT','Any','/{id}/mark-checked','Unlimited',NULL,NULL),(371,26,'GET','Any','/','Unlimited',NULL,NULL),(372,26,'PUT','Any','/clear-all','Unlimited',NULL,'fa11e73a-a4a7-45fe-9cef-62c2f1a2b541'),(373,26,'GET','Any','/','Unlimited',NULL,'fa11e73a-a4a7-45fe-9cef-62c2f1a2b541'),(374,26,'PUT','Any','/{id}/mark-checked','Unlimited',NULL,'fa11e73a-a4a7-45fe-9cef-62c2f1a2b541'),(375,27,'PUT','Any','/reset','Unlimited',NULL,NULL),(376,27,'GET','Any','/{tenantDomain}/favicon','Unlimited',NULL,NULL),(377,27,'GET','Any','/{tenantDomain}/logo','Unlimited',NULL,NULL),(378,27,'GET','Any','/{tenantDomain}/icon','Unlimited',NULL,NULL),(379,27,'PUT','Any','/','Unlimited',NULL,NULL),(380,27,'GET','Any','/','Unlimited',NULL,NULL),(381,27,'PUT','Any','/reset','Unlimited',NULL,'f4f70556-17ed-4057-9c37-489727c89a2c'),(382,27,'GET','Any','/','Unlimited',NULL,'f4f70556-17ed-4057-9c37-489727c89a2c'),(383,27,'GET','Any','/{tenantDomain}/logo','Unlimited',NULL,'f4f70556-17ed-4057-9c37-489727c89a2c'),(384,27,'PUT','Any','/','Unlimited',NULL,'f4f70556-17ed-4057-9c37-489727c89a2c'),(385,27,'GET','Any','/{tenantDomain}/favicon','Unlimited',NULL,'f4f70556-17ed-4057-9c37-489727c89a2c'),(386,27,'GET','Any','/{tenantDomain}/icon','Unlimited',NULL,'f4f70556-17ed-4057-9c37-489727c89a2c'),(387,28,'DELETE','Any','/enroll/{type}/{id}','Unlimited',NULL,NULL),(388,28,'POST','Any','/events/publish/data/{type}/{deviceId}','Unlimited',NULL,NULL),(389,28,'POST','Any','/events/publish/{type}/{deviceId}','Unlimited',NULL,NULL),(390,28,'POST','Any','/enroll','Unlimited',NULL,NULL),(391,28,'GET','Any','/pending/operations/{type}/{id}','Unlimited',NULL,NULL),(392,28,'GET','Any','/next-pending/operation/{type}/{id}','Unlimited',NULL,NULL),(393,28,'PUT','Any','/operations/{type}/{id}','Unlimited',NULL,NULL),(394,28,'GET','Any','/status/operations/{type}/{id}','Unlimited',NULL,NULL),(395,28,'PUT','Any','/enroll/{type}/{id}','Unlimited',NULL,NULL),(396,28,'PUT','Any','/properties/{type}/{id}','Unlimited',NULL,NULL),(397,28,'DELETE','Any','/enroll/{type}/{id}','Unlimited',NULL,'25ade4f8-8fb0-4117-812b-0a40baab3d37'),(398,28,'PUT','Any','/operations/{type}/{id}','Unlimited',NULL,'25ade4f8-8fb0-4117-812b-0a40baab3d37'),(399,28,'PUT','Any','/properties/{type}/{id}','Unlimited',NULL,'25ade4f8-8fb0-4117-812b-0a40baab3d37'),(400,28,'POST','Any','/events/publish/{type}/{deviceId}','Unlimited',NULL,'25ade4f8-8fb0-4117-812b-0a40baab3d37'),(401,28,'GET','Any','/pending/operations/{type}/{id}','Unlimited',NULL,'25ade4f8-8fb0-4117-812b-0a40baab3d37'),(402,28,'GET','Any','/status/operations/{type}/{id}','Unlimited',NULL,'25ade4f8-8fb0-4117-812b-0a40baab3d37'),(403,28,'PUT','Any','/enroll/{type}/{id}','Unlimited',NULL,'25ade4f8-8fb0-4117-812b-0a40baab3d37'),(404,28,'POST','Any','/events/publish/data/{type}/{deviceId}','Unlimited',NULL,'25ade4f8-8fb0-4117-812b-0a40baab3d37'),(405,28,'POST','Any','/enroll','Unlimited',NULL,'25ade4f8-8fb0-4117-812b-0a40baab3d37'),(406,28,'GET','Any','/next-pending/operation/{type}/{id}','Unlimited',NULL,'25ade4f8-8fb0-4117-812b-0a40baab3d37'),(407,29,'POST','Any','/stat','Unlimited',NULL,NULL),(408,29,'POST','Any','/','Unlimited',NULL,NULL),(409,29,'POST','Any','/','Unlimited',NULL,'e15a1362-6ac6-4116-8f07-409b7ad6f606'),(410,29,'POST','Any','/stat','Unlimited',NULL,'e15a1362-6ac6-4116-8f07-409b7ad6f606'),(411,30,'PUT','Any','/{id}','Unlimited',NULL,NULL),(412,30,'GET','Any','/effective-policy/{deviceType}/{deviceId}','Unlimited',NULL,NULL),(413,30,'GET','Any','/type/{policyType}','Unlimited',NULL,NULL),(414,30,'GET','Any','/','Unlimited',NULL,NULL),(415,30,'POST','Any','/','Unlimited',NULL,NULL),(416,30,'POST','Any','/remove-policy','Unlimited',NULL,NULL),(417,30,'POST','Any','/validate','Unlimited',NULL,NULL),(418,30,'POST','Any','/deactivate-policy','Unlimited',NULL,NULL),(419,30,'PUT','Any','/apply-changes','Unlimited',NULL,NULL),(420,30,'PUT','Any','/priorities','Unlimited',NULL,NULL),(421,30,'GET','Any','/list','Unlimited',NULL,NULL),(422,30,'POST','Any','/activate-policy','Unlimited',NULL,NULL),(423,30,'GET','Any','/{id}','Unlimited',NULL,NULL),(424,30,'PUT','Any','/{id}','Unlimited',NULL,'03ed49d9-31cf-487c-b2ff-7fd8b35fd040'),(425,30,'GET','Any','/list','Unlimited',NULL,'03ed49d9-31cf-487c-b2ff-7fd8b35fd040'),(426,30,'POST','Any','/deactivate-policy','Unlimited',NULL,'03ed49d9-31cf-487c-b2ff-7fd8b35fd040'),(427,30,'GET','Any','/type/{policyType}','Unlimited',NULL,'03ed49d9-31cf-487c-b2ff-7fd8b35fd040'),(428,30,'GET','Any','/effective-policy/{deviceType}/{deviceId}','Unlimited',NULL,'03ed49d9-31cf-487c-b2ff-7fd8b35fd040'),(429,30,'GET','Any','/','Unlimited',NULL,'03ed49d9-31cf-487c-b2ff-7fd8b35fd040'),(430,30,'PUT','Any','/apply-changes','Unlimited',NULL,'03ed49d9-31cf-487c-b2ff-7fd8b35fd040'),(431,30,'POST','Any','/','Unlimited',NULL,'03ed49d9-31cf-487c-b2ff-7fd8b35fd040'),(432,30,'POST','Any','/remove-policy','Unlimited',NULL,'03ed49d9-31cf-487c-b2ff-7fd8b35fd040'),(433,30,'POST','Any','/activate-policy','Unlimited',NULL,'03ed49d9-31cf-487c-b2ff-7fd8b35fd040'),(434,30,'POST','Any','/validate','Unlimited',NULL,'03ed49d9-31cf-487c-b2ff-7fd8b35fd040'),(435,30,'PUT','Any','/priorities','Unlimited',NULL,'03ed49d9-31cf-487c-b2ff-7fd8b35fd040'),(436,30,'GET','Any','/{id}','Unlimited',NULL,'03ed49d9-31cf-487c-b2ff-7fd8b35fd040'),(437,31,'GET','Any','/filters','Unlimited',NULL,NULL),(438,31,'GET','Any','/expired-devices/{deviceType}','Unlimited',NULL,NULL),(439,31,'GET','Any','/{device-type}/ungrouped-devices','Unlimited',NULL,NULL),(440,31,'GET','Any','/devices','Unlimited',NULL,NULL),(441,31,'GET','Any','/count','Unlimited',NULL,NULL),(442,31,'GET','Any','/devices/count','Unlimited',NULL,NULL),(443,31,'GET','Any','/encryption-status','Unlimited',NULL,NULL),(444,31,'GET','Any','/devices/{device-type}/{package-name}/not-installed','Unlimited',NULL,NULL),(445,31,'GET','Any','/filters','Unlimited',NULL,'44afa37c-ad17-4274-bc7a-d5d09c2c3935'),(446,31,'GET','Any','/devices','Unlimited',NULL,'44afa37c-ad17-4274-bc7a-d5d09c2c3935'),(447,31,'GET','Any','/devices/{device-type}/{package-name}/not-installed','Unlimited',NULL,'44afa37c-ad17-4274-bc7a-d5d09c2c3935'),(448,31,'GET','Any','/expired-devices/{deviceType}','Unlimited',NULL,'44afa37c-ad17-4274-bc7a-d5d09c2c3935'),(449,31,'GET','Any','/count','Unlimited',NULL,'44afa37c-ad17-4274-bc7a-d5d09c2c3935'),(450,31,'GET','Any','/{device-type}/ungrouped-devices','Unlimited',NULL,'44afa37c-ad17-4274-bc7a-d5d09c2c3935'),(451,31,'GET','Any','/encryption-status','Unlimited',NULL,'44afa37c-ad17-4274-bc7a-d5d09c2c3935'),(452,31,'GET','Any','/devices/count','Unlimited',NULL,'44afa37c-ad17-4274-bc7a-d5d09c2c3935'),(453,32,'GET','Any','/{roleName}','Unlimited',NULL,NULL),(454,32,'GET','Any','/','Unlimited',NULL,NULL),(455,32,'POST','Any','/','Unlimited',NULL,NULL),(456,32,'DELETE','Any','/{roleName}','Unlimited',NULL,NULL),(457,32,'GET','Any','/{roleName}/permissions','Unlimited',NULL,NULL),(458,32,'POST','Any','/create-combined-role/{roleName}','Unlimited',NULL,NULL),(459,32,'PUT','Any','/{roleName}','Unlimited',NULL,NULL),(460,32,'PUT','Any','/{roleName}/users','Unlimited',NULL,NULL),(461,32,'GET','Any','/filter/{prefix}','Unlimited',NULL,NULL),(462,32,'GET','Any','/visible/{metaKey}','Unlimited',NULL,NULL),(463,32,'GET','Any','/','Unlimited',NULL,'ef6a7115-e96d-48eb-85ed-44a62492a160'),(464,32,'PUT','Any','/{roleName}','Unlimited',NULL,'ef6a7115-e96d-48eb-85ed-44a62492a160'),(465,32,'POST','Any','/','Unlimited',NULL,'ef6a7115-e96d-48eb-85ed-44a62492a160'),(466,32,'GET','Any','/visible/{metaKey}','Unlimited',NULL,'ef6a7115-e96d-48eb-85ed-44a62492a160'),(467,32,'GET','Any','/{roleName}','Unlimited',NULL,'ef6a7115-e96d-48eb-85ed-44a62492a160'),(468,32,'GET','Any','/{roleName}/permissions','Unlimited',NULL,'ef6a7115-e96d-48eb-85ed-44a62492a160'),(469,32,'DELETE','Any','/{roleName}','Unlimited',NULL,'ef6a7115-e96d-48eb-85ed-44a62492a160'),(470,32,'POST','Any','/create-combined-role/{roleName}','Unlimited',NULL,'ef6a7115-e96d-48eb-85ed-44a62492a160'),(471,32,'PUT','Any','/{roleName}/users','Unlimited',NULL,'ef6a7115-e96d-48eb-85ed-44a62492a160'),(472,32,'GET','Any','/filter/{prefix}','Unlimited',NULL,'ef6a7115-e96d-48eb-85ed-44a62492a160'),(473,33,'GET','Any','/{metaKey}','Unlimited',NULL,NULL),(474,33,'GET','Any','/','Unlimited',NULL,NULL),(475,33,'POST','Any','/','Unlimited',NULL,NULL),(476,33,'DELETE','Any','/{metaKey}','Unlimited',NULL,NULL),(477,33,'PUT','Any','/','Unlimited',NULL,NULL),(478,33,'GET','Any','/{metaKey}','Unlimited',NULL,'732c5260-e0e1-48b9-b896-0f2279468de0'),(479,33,'GET','Any','/','Unlimited',NULL,'732c5260-e0e1-48b9-b896-0f2279468de0'),(480,33,'POST','Any','/','Unlimited',NULL,'732c5260-e0e1-48b9-b896-0f2279468de0'),(481,33,'PUT','Any','/','Unlimited',NULL,'732c5260-e0e1-48b9-b896-0f2279468de0'),(482,33,'DELETE','Any','/{metaKey}','Unlimited',NULL,'732c5260-e0e1-48b9-b896-0f2279468de0'),(483,34,'POST','Any','/device','Unlimited',NULL,NULL),(484,34,'POST','Any','/group','Unlimited',NULL,NULL),(485,34,'POST','Any','/group','Unlimited',NULL,'7e604974-7187-42f8-aa18-243d102e0178'),(486,34,'POST','Any','/device','Unlimited',NULL,'7e604974-7187-42f8-aa18-243d102e0178'),(487,35,'GET','Any','/{type}','Unlimited',NULL,NULL),(488,35,'POST','Any','/{type}','Unlimited',NULL,NULL),(489,35,'DELETE','Any','/{type}','Unlimited',NULL,NULL),(490,35,'GET','Any','/{type}','Unlimited',NULL,'d2786304-7e9e-4120-b77e-63a451257d2e'),(491,35,'POST','Any','/{type}','Unlimited',NULL,'d2786304-7e9e-4120-b77e-63a451257d2e'),(492,35,'DELETE','Any','/{type}','Unlimited',NULL,'d2786304-7e9e-4120-b77e-63a451257d2e'),(493,36,'GET','Any','/','Unlimited',NULL,NULL),(494,36,'POST','Any','/roles/share','Unlimited',NULL,NULL),(495,36,'GET','Any','/count','Unlimited',NULL,NULL),(496,36,'GET','Any','/hierarchy','Unlimited',NULL,NULL),(497,36,'GET','Any','/hierarchy/count','Unlimited',NULL,NULL),(498,36,'POST','Any','/','Unlimited',NULL,NULL),(499,36,'POST','Any','/roles/share','Unlimited',NULL,'d95dadca-ee5d-447f-93ea-29aeae9b2cda'),(500,36,'GET','Any','/','Unlimited',NULL,'d95dadca-ee5d-447f-93ea-29aeae9b2cda'),(501,36,'GET','Any','/hierarchy/count','Unlimited',NULL,'d95dadca-ee5d-447f-93ea-29aeae9b2cda'),(502,36,'GET','Any','/hierarchy','Unlimited',NULL,'d95dadca-ee5d-447f-93ea-29aeae9b2cda'),(503,36,'POST','Any','/','Unlimited',NULL,'d95dadca-ee5d-447f-93ea-29aeae9b2cda'),(504,36,'GET','Any','/count','Unlimited',NULL,'d95dadca-ee5d-447f-93ea-29aeae9b2cda'),(505,37,'GET','Any','/count','Unlimited',NULL,NULL),(506,37,'PUT','Any','/permanent-delete','Unlimited',NULL,NULL),(507,37,'PUT','Any','/device-owner','Unlimited',NULL,NULL),(508,37,'GET','Any','/','Unlimited',NULL,NULL),(509,37,'POST','Any','/{deviceId}/{featureCode}','Unlimited',NULL,NULL),(510,37,'GET','Any','/billing','Unlimited',NULL,NULL),(511,37,'GET','Any','/','Unlimited',NULL,'bd8ed308-8ca0-4ebe-aa5d-73627ee90dd2'),(512,37,'GET','Any','/count','Unlimited',NULL,'bd8ed308-8ca0-4ebe-aa5d-73627ee90dd2'),(513,37,'PUT','Any','/device-owner','Unlimited',NULL,'bd8ed308-8ca0-4ebe-aa5d-73627ee90dd2'),(514,37,'PUT','Any','/permanent-delete','Unlimited',NULL,'bd8ed308-8ca0-4ebe-aa5d-73627ee90dd2'),(515,37,'POST','Any','/{deviceId}/{featureCode}','Unlimited',NULL,'bd8ed308-8ca0-4ebe-aa5d-73627ee90dd2'),(516,37,'GET','Any','/billing','Unlimited',NULL,'bd8ed308-8ca0-4ebe-aa5d-73627ee90dd2'),(517,38,'POST','Any','/subtype/{subTypeId}/add-sims','Unlimited',NULL,NULL),(518,38,'PUT','Any','/update-state-bulk','Unlimited',NULL,NULL),(519,38,'DELETE','Any','/permanent-delete','Unlimited',NULL,NULL),(520,38,'DELETE','Any','/permanent-delete','Unlimited',NULL,'28ae5616-7a1f-4010-9367-2d3aecba75af'),(521,38,'POST','Any','/subtype/{subTypeId}/add-sims','Unlimited',NULL,'28ae5616-7a1f-4010-9367-2d3aecba75af'),(522,38,'PUT','Any','/update-state-bulk','Unlimited',NULL,'28ae5616-7a1f-4010-9367-2d3aecba75af'),(523,39,'GET','Any','/','Unlimited',NULL,NULL),(524,39,'POST','Any','/subtypes','Unlimited',NULL,NULL),(525,39,'GET','Any','/subtypes-count','Unlimited',NULL,NULL),(526,39,'PUT','Any','/subtypes/{subTypeId}','Unlimited',NULL,NULL),(527,39,'GET','Any','/subtypes/{subTypeId}','Unlimited',NULL,NULL),(528,39,'GET','Any','/subtypes','Unlimited',NULL,NULL),(529,39,'PUT','Any','/activate-communication','Unlimited',NULL,NULL),(530,39,'PUT','Any','/deactivate-communication','Unlimited',NULL,NULL),(531,39,'GET','Any','/','Unlimited',NULL,'35634813-f02f-4155-bd82-ff337d804834'),(532,39,'PUT','Any','/subtypes/{subTypeId}','Unlimited',NULL,'35634813-f02f-4155-bd82-ff337d804834'),(533,39,'POST','Any','/subtypes','Unlimited',NULL,'35634813-f02f-4155-bd82-ff337d804834'),(534,39,'GET','Any','/subtypes-count','Unlimited',NULL,'35634813-f02f-4155-bd82-ff337d804834'),(535,39,'GET','Any','/subtypes','Unlimited',NULL,'35634813-f02f-4155-bd82-ff337d804834'),(536,39,'PUT','Any','/deactivate-communication','Unlimited',NULL,'35634813-f02f-4155-bd82-ff337d804834'),(537,39,'PUT','Any','/activate-communication','Unlimited',NULL,'35634813-f02f-4155-bd82-ff337d804834'),(538,39,'GET','Any','/subtypes/{subTypeId}','Unlimited',NULL,'35634813-f02f-4155-bd82-ff337d804834'),(539,40,'POST','Any','/devices/profile','Unlimited',NULL,NULL),(540,40,'PUT','Any','/devices/profile/{profileId}','Unlimited',NULL,NULL),(541,40,'GET','Any','/profile/{profileId}','Unlimited',NULL,NULL),(542,40,'GET','Any','/profiles','Unlimited',NULL,NULL),(543,40,'POST','Any','/devices/remove-profile','Unlimited',NULL,NULL),(544,40,'GET','Any','/devices/sync','Unlimited',NULL,NULL),(545,40,'GET','Any','/account-details','Unlimited',NULL,NULL),(546,40,'POST','Any','/devices/assign-profile','Unlimited',NULL,NULL),(547,40,'POST','Any','/devices/disown/','Unlimited',NULL,NULL),(548,40,'POST','Any','/devices/assign-user','Unlimited',NULL,NULL),(549,40,'GET','Any','/devices','Unlimited',NULL,NULL),(550,40,'GET','Any','/devices/{deviceSerial}','Unlimited',NULL,NULL),(551,40,'POST','Any','/devices/assign-user','Unlimited',NULL,'d560064f-d642-4204-a71c-80e4c6360d65'),(552,40,'GET','Any','/devices','Unlimited',NULL,'d560064f-d642-4204-a71c-80e4c6360d65'),(553,40,'GET','Any','/devices/{deviceSerial}','Unlimited',NULL,'d560064f-d642-4204-a71c-80e4c6360d65'),(554,40,'GET','Any','/account-details','Unlimited',NULL,'d560064f-d642-4204-a71c-80e4c6360d65'),(555,40,'POST','Any','/devices/profile','Unlimited',NULL,'d560064f-d642-4204-a71c-80e4c6360d65'),(556,40,'PUT','Any','/devices/profile/{profileId}','Unlimited',NULL,'d560064f-d642-4204-a71c-80e4c6360d65'),(557,40,'POST','Any','/devices/remove-profile','Unlimited',NULL,'d560064f-d642-4204-a71c-80e4c6360d65'),(558,40,'POST','Any','/devices/disown/','Unlimited',NULL,'d560064f-d642-4204-a71c-80e4c6360d65'),(559,40,'GET','Any','/devices/sync','Unlimited',NULL,'d560064f-d642-4204-a71c-80e4c6360d65'),(560,40,'GET','Any','/profile/{profileId}','Unlimited',NULL,'d560064f-d642-4204-a71c-80e4c6360d65'),(561,40,'POST','Any','/devices/assign-profile','Unlimited',NULL,'d560064f-d642-4204-a71c-80e4c6360d65'),(562,40,'GET','Any','/profiles','Unlimited',NULL,'d560064f-d642-4204-a71c-80e4c6360d65'),(563,41,'POST','Any','/mac-os/shut-down','Unlimited',NULL,NULL),(564,41,'POST','Any','/remove-external-profile','Unlimited',NULL,NULL),(565,41,'POST','Any','/external-profile','Unlimited',NULL,NULL),(566,41,'POST','Any','/mac-os/restart','Unlimited',NULL,NULL),(567,41,'POST','Any','/remove-application','Unlimited',NULL,NULL),(568,41,'POST','Any','/apn','Unlimited',NULL,NULL),(569,41,'POST','Any','/global-proxy','Unlimited',NULL,NULL),(570,41,'POST','Any','/boolean-setting','Unlimited',NULL,NULL),(571,41,'POST','Any','/wallpaper','Unlimited',NULL,NULL),(572,41,'POST','Any','/app-attributes','Unlimited',NULL,NULL),(573,41,'POST','Any','/app-configurations','Unlimited',NULL,NULL),(574,41,'POST','Any','/mac-os/app-store-restriction','Unlimited',NULL,NULL),(575,41,'POST','Any','/install-font','Unlimited',NULL,NULL),(576,41,'POST','Any','/mac-os/enterprise-application','Unlimited',NULL,NULL),(577,41,'POST','Any','/passcode-policy','Unlimited',NULL,NULL),(578,41,'POST','Any','/webclip','Unlimited',NULL,NULL),(579,41,'POST','Any','/vpn','Unlimited',NULL,NULL),(580,41,'POST','Any','/per-app-vpn','Unlimited',NULL,NULL),(581,41,'POST','Any','/app-lock','Unlimited',NULL,NULL),(582,41,'POST','Any','/clear-passcode','Unlimited',NULL,NULL),(583,41,'POST','Any','/remove-profile','Unlimited',NULL,NULL),(584,41,'POST','Any','/installed-restrictions','Unlimited',NULL,NULL),(585,41,'POST','Any','/mac-os/login-window-preference','Unlimited',NULL,NULL),(586,41,'POST','Any','/mac-os/firewall','Unlimited',NULL,NULL),(587,41,'POST','Any','/application-list','Unlimited',NULL,NULL),(588,41,'POST','Any','/profile-list','Unlimited',NULL,NULL),(589,41,'POST','Any','/lock','Unlimited',NULL,NULL),(590,41,'POST','Any','/enterprise-wipe','Unlimited',NULL,NULL),(591,41,'POST','Any','/restriction','Unlimited',NULL,NULL),(592,41,'POST','Any','/wifi','Unlimited',NULL,NULL),(593,41,'POST','Any','/location','Unlimited',NULL,NULL),(594,41,'POST','Any','/airplay','Unlimited',NULL,NULL),(595,41,'POST','Any','/caldav','Unlimited',NULL,NULL),(596,41,'POST','Any','/cal-subscription','Unlimited',NULL,NULL),(597,41,'POST','Any','/wipe-data','Unlimited',NULL,NULL),(598,41,'POST','Any','/ring','Unlimited',NULL,NULL),(599,41,'POST','Any','/ldap','Unlimited',NULL,NULL),(600,41,'POST','Any','/app-to-per-app-vpn-mapping','Unlimited',NULL,NULL),(601,41,'POST','Any','/enterprise-application','Unlimited',NULL,NULL),(602,41,'POST','Any','/cellular','Unlimited',NULL,NULL),(603,41,'POST','Any','/email','Unlimited',NULL,NULL),(604,41,'POST','Any','/store-application','Unlimited',NULL,NULL),(605,41,'POST','Any','/device-info','Unlimited',NULL,NULL),(606,41,'POST','Any','/notification','Unlimited',NULL,NULL),(607,41,'POST','Any','/remove-application','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(608,41,'POST','Any','/notification','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(609,41,'POST','Any','/wifi','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(610,41,'POST','Any','/global-proxy','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(611,41,'POST','Any','/enterprise-wipe','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(612,41,'POST','Any','/app-lock','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(613,41,'POST','Any','/restriction','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(614,41,'POST','Any','/remove-external-profile','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(615,41,'POST','Any','/boolean-setting','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(616,41,'POST','Any','/store-application','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(617,41,'POST','Any','/vpn','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(618,41,'POST','Any','/mac-os/enterprise-application','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(619,41,'POST','Any','/remove-profile','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(620,41,'POST','Any','/apn','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(621,41,'POST','Any','/location','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(622,41,'POST','Any','/airplay','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(623,41,'POST','Any','/enterprise-application','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(624,41,'POST','Any','/mac-os/firewall','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(625,41,'POST','Any','/device-info','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(626,41,'POST','Any','/installed-restrictions','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(627,41,'POST','Any','/application-list','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(628,41,'POST','Any','/passcode-policy','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(629,41,'POST','Any','/ldap','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(630,41,'POST','Any','/lock','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(631,41,'POST','Any','/mac-os/login-window-preference','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(632,41,'POST','Any','/cal-subscription','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(633,41,'POST','Any','/cellular','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(634,41,'POST','Any','/wipe-data','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(635,41,'POST','Any','/app-to-per-app-vpn-mapping','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(636,41,'POST','Any','/profile-list','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(637,41,'POST','Any','/caldav','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(638,41,'POST','Any','/external-profile','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(639,41,'POST','Any','/app-attributes','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(640,41,'POST','Any','/email','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(641,41,'POST','Any','/app-configurations','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(642,41,'POST','Any','/install-font','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(643,41,'POST','Any','/per-app-vpn','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(644,41,'POST','Any','/mac-os/restart','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(645,41,'POST','Any','/ring','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(646,41,'POST','Any','/clear-passcode','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(647,41,'POST','Any','/wallpaper','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(648,41,'POST','Any','/mac-os/app-store-restriction','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(649,41,'POST','Any','/mac-os/shut-down','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(650,41,'POST','Any','/webclip','Unlimited',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331'),(651,42,'PUT','Any','/{id}','Unlimited',NULL,NULL),(652,42,'PUT','Any','/{id}','Unlimited',NULL,'45378914-bef6-404e-b565-2a99fd659b2f'),(653,43,'GET','Any','/effective-policy/{id}','Unlimited',NULL,NULL),(654,43,'GET','Any','/{id}/applications','Unlimited',NULL,NULL),(655,43,'PUT','Any','/pushtoken/{id}','Unlimited',NULL,NULL),(656,43,'POST','None','/udid','Unlimited',NULL,NULL),(657,43,'GET','Any','/{id}','Unlimited',NULL,NULL),(658,43,'PUT','Any','/location/{id}','Unlimited',NULL,NULL),(659,43,'PUT','Any','/pushtoken/{id}','Unlimited',NULL,'4ce118ff-f8ba-44a1-8a2c-433bfa87b7c4'),(660,43,'POST','None','/udid','Unlimited',NULL,'4ce118ff-f8ba-44a1-8a2c-433bfa87b7c4'),(661,43,'GET','Any','/effective-policy/{id}','Unlimited',NULL,'4ce118ff-f8ba-44a1-8a2c-433bfa87b7c4'),(662,43,'GET','Any','/{id}','Unlimited',NULL,'4ce118ff-f8ba-44a1-8a2c-433bfa87b7c4'),(663,43,'PUT','Any','/location/{id}','Unlimited',NULL,'4ce118ff-f8ba-44a1-8a2c-433bfa87b7c4'),(664,43,'GET','Any','/{id}/applications','Unlimited',NULL,'4ce118ff-f8ba-44a1-8a2c-433bfa87b7c4'),(665,44,'POST','Any','/','Unlimited',NULL,NULL),(666,44,'GET','Any','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,NULL),(667,44,'GET','Any','/policy-ui','Unlimited',NULL,NULL),(668,44,'GET','Any','/license','Unlimited',NULL,NULL),(669,44,'GET','Any','/','Unlimited',NULL,NULL),(670,44,'PUT','Any','/','Unlimited',NULL,NULL),(671,44,'GET','Any','/','Unlimited',NULL,'bf82b80a-061a-4bdf-ad53-2d497082ef18'),(672,44,'POST','Any','/','Unlimited',NULL,'bf82b80a-061a-4bdf-ad53-2d497082ef18'),(673,44,'GET','Any','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,'bf82b80a-061a-4bdf-ad53-2d497082ef18'),(674,44,'PUT','Any','/','Unlimited',NULL,'bf82b80a-061a-4bdf-ad53-2d497082ef18'),(675,44,'GET','Any','/license','Unlimited',NULL,'bf82b80a-061a-4bdf-ad53-2d497082ef18'),(676,44,'GET','Any','/policy-ui','Unlimited',NULL,'bf82b80a-061a-4bdf-ad53-2d497082ef18'),(677,45,'GET','Any','/','Unlimited',NULL,NULL),(678,45,'POST','Any','/publish','Unlimited',NULL,NULL),(679,45,'GET','Any','/','Unlimited',NULL,'6a5e037c-2fc8-4c05-9084-b5de329c812c'),(680,45,'POST','Any','/publish','Unlimited',NULL,'6a5e037c-2fc8-4c05-9084-b5de329c812c'),(681,46,'GET','Any','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,NULL),(682,46,'GET','Any','/policy-ui','Unlimited',NULL,NULL),(683,46,'GET','Any','/license','Unlimited',NULL,NULL),(684,46,'GET','Any','/','Unlimited',NULL,NULL),(685,46,'PUT','Any','/','Unlimited',NULL,NULL),(686,46,'GET','Any','/','Unlimited',NULL,'11ddc12d-9680-422f-9cb3-6b0e52c8804f'),(687,46,'GET','Any','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,'11ddc12d-9680-422f-9cb3-6b0e52c8804f'),(688,46,'PUT','Any','/','Unlimited',NULL,'11ddc12d-9680-422f-9cb3-6b0e52c8804f'),(689,46,'GET','Any','/license','Unlimited',NULL,'11ddc12d-9680-422f-9cb3-6b0e52c8804f'),(690,46,'GET','Any','/policy-ui','Unlimited',NULL,'11ddc12d-9680-422f-9cb3-6b0e52c8804f'),(691,47,'POST','Any','/user','Unlimited',NULL,NULL),(692,47,'GET','Any','/store-layout/home-page','Unlimited',NULL,NULL),(693,47,'PUT','Any','/store-layout/home-page/{id}','Unlimited',NULL,NULL),(694,47,'GET','Any','/store-url','Unlimited',NULL,NULL),(695,47,'GET','Any','/products/sync','Unlimited',NULL,NULL),(696,47,'POST','Any','/store-layout/page','Unlimited',NULL,NULL),(697,47,'PUT','Any','/store-layout/page','Unlimited',NULL,NULL),(698,47,'PUT','Any','/store-layout/cluster','Unlimited',NULL,NULL),(699,47,'DELETE','Any','/store-layout/page/{id}','Unlimited',NULL,NULL),(700,47,'GET','Any','/store-layout/page','Unlimited',NULL,NULL),(701,47,'POST','Any','/store-layout/cluster','Unlimited',NULL,NULL),(702,47,'DELETE','Any','/store-layout/cluster/{clusterId}/page/{pageId}','Unlimited',NULL,NULL),(703,47,'GET','Any','/store-layout/page/{id}/clusters','Unlimited',NULL,NULL),(704,47,'PUT','Any','/store-layout/page-link','Unlimited',NULL,NULL),(705,47,'POST','Any','/managed-configs','Unlimited',NULL,NULL),(706,47,'PUT','Any','/managed-configs','Unlimited',NULL,NULL),(707,47,'DELETE','Any','/managed-configs/mcm/{mcmId}','Unlimited',NULL,NULL),(708,47,'GET','Any','/wipe-device','Unlimited',NULL,NULL),(709,47,'POST','Any','/available-app','Unlimited',NULL,NULL),(710,47,'POST','Any','/change-app','Unlimited',NULL,NULL),(711,47,'GET','Any','/managed-configs/package/{packageName}','Unlimited',NULL,NULL),(712,47,'GET','Any','/store-layout/page','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(713,47,'DELETE','Any','/store-layout/cluster/{clusterId}/page/{pageId}','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(714,47,'POST','Any','/managed-configs','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(715,47,'POST','Any','/store-layout/page','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(716,47,'GET','Any','/managed-configs/package/{packageName}','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(717,47,'PUT','Any','/store-layout/page','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(718,47,'POST','Any','/store-layout/cluster','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(719,47,'PUT','Any','/store-layout/home-page/{id}','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(720,47,'PUT','Any','/managed-configs','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(721,47,'GET','Any','/products/sync','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(722,47,'DELETE','Any','/managed-configs/mcm/{mcmId}','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(723,47,'GET','Any','/store-layout/page/{id}/clusters','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(724,47,'GET','Any','/wipe-device','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(725,47,'GET','Any','/store-layout/home-page','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(726,47,'POST','Any','/available-app','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(727,47,'POST','Any','/user','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(728,47,'PUT','Any','/store-layout/cluster','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(729,47,'DELETE','Any','/store-layout/page/{id}','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(730,47,'POST','Any','/change-app','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(731,47,'PUT','Any','/store-layout/page-link','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(732,47,'GET','Any','/store-url','Unlimited',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73'),(733,48,'POST','Any','/clear-password','Unlimited',NULL,NULL),(734,48,'POST','Any','/update-application','Unlimited',NULL,NULL),(735,48,'POST','Any','/file-transfer','Unlimited',NULL,NULL),(736,48,'POST','Any','/lock-devices','Unlimited',NULL,NULL),(737,48,'POST','Any','/unlock-devices','Unlimited',NULL,NULL),(738,48,'POST','Any','/control-camera','Unlimited',NULL,NULL),(739,48,'POST','Any','/logcat','Unlimited',NULL,NULL),(740,48,'POST','Any','/enterprise-wipe','Unlimited',NULL,NULL),(741,48,'POST','Any','/wipe','Unlimited',NULL,NULL),(742,48,'POST','Any','/ring','Unlimited',NULL,NULL),(743,48,'POST','Any','/reboot','Unlimited',NULL,NULL),(744,48,'POST','Any','/change-LockTask','Unlimited',NULL,NULL),(745,48,'POST','Any','/update-default-sim','Unlimited',NULL,NULL),(746,48,'POST','Any','/mute','Unlimited',NULL,NULL),(747,48,'POST','Any','/install-application','Unlimited',NULL,NULL),(748,48,'POST','Any','/clear-application-data','Unlimited',NULL,NULL),(749,48,'POST','Any','/uninstall-application','Unlimited',NULL,NULL),(750,48,'POST','Any','/remove-account','Unlimited',NULL,NULL),(751,48,'POST','Any','/blacklist-applications','Unlimited',NULL,NULL),(752,48,'POST','Any','/upgrade-firmware','Unlimited',NULL,NULL),(753,48,'POST','Any','/configure-vpn','Unlimited',NULL,NULL),(754,48,'POST','Any','/configure-wifi','Unlimited',NULL,NULL),(755,48,'POST','Any','/encrypt-storage','Unlimited',NULL,NULL),(756,48,'POST','Any','/change-lock-code','Unlimited',NULL,NULL),(757,48,'POST','Any','/set-password-policy','Unlimited',NULL,NULL),(758,48,'POST','Any','/set-webclip','Unlimited',NULL,NULL),(759,48,'POST','Any','/configure-global-proxy','Unlimited',NULL,NULL),(760,48,'POST','Any','/send-app-conf','Unlimited',NULL,NULL),(761,48,'POST','Any','/configure-display-message','Unlimited',NULL,NULL),(762,48,'POST','Any','/configure-device-theme-wallpaper','Unlimited',NULL,NULL),(763,48,'POST','Any','/configure-device-theme-audio','Unlimited',NULL,NULL),(764,48,'POST','Any','/google-account','Unlimited',NULL,NULL),(765,48,'POST','Any','/suspend-package','Unlimited',NULL,NULL),(766,48,'POST','Any','/alternate-install','Unlimited',NULL,NULL),(767,48,'POST','Any','/location','Unlimited',NULL,NULL),(768,48,'POST','Any','/applications','Unlimited',NULL,NULL),(769,48,'GET','Any','/{id}/device-applications','Unlimited',NULL,NULL),(770,48,'POST','Any','/info','Unlimited',NULL,NULL),(771,48,'POST','Any','/send-notification','Unlimited',NULL,NULL),(772,48,'PUT','Any','/location/{id}','Unlimited',NULL,NULL),(773,48,'POST','Any','/configure-device-theme-wallpaper','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(774,48,'POST','Any','/configure-global-proxy','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(775,48,'POST','Any','/enterprise-wipe','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(776,48,'POST','Any','/clear-application-data','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(777,48,'POST','Any','/set-password-policy','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(778,48,'POST','Any','/clear-password','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(779,48,'POST','Any','/configure-vpn','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(780,48,'PUT','Any','/location/{id}','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(781,48,'POST','Any','/update-application','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(782,48,'POST','Any','/unlock-devices','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(783,48,'POST','Any','/info','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(784,48,'POST','Any','/set-webclip','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(785,48,'POST','Any','/update-default-sim','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(786,48,'POST','Any','/location','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(787,48,'POST','Any','/send-notification','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(788,48,'POST','Any','/upgrade-firmware','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(789,48,'GET','Any','/{id}/device-applications','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(790,48,'POST','Any','/reboot','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(791,48,'POST','Any','/install-application','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(792,48,'POST','Any','/control-camera','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(793,48,'POST','Any','/change-lock-code','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(794,48,'POST','Any','/encrypt-storage','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(795,48,'POST','Any','/configure-device-theme-audio','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(796,48,'POST','Any','/wipe','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(797,48,'POST','Any','/configure-wifi','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(798,48,'POST','Any','/google-account','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(799,48,'POST','Any','/configure-display-message','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(800,48,'POST','Any','/file-transfer','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(801,48,'POST','Any','/alternate-install','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(802,48,'POST','Any','/logcat','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(803,48,'POST','Any','/ring','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(804,48,'POST','Any','/remove-account','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(805,48,'POST','Any','/applications','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(806,48,'POST','Any','/change-LockTask','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(807,48,'POST','Any','/mute','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(808,48,'POST','Any','/uninstall-application','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(809,48,'POST','Any','/lock-devices','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(810,48,'POST','Any','/send-app-conf','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(811,48,'POST','Any','/suspend-package','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(812,48,'POST','Any','/blacklist-applications','Unlimited',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06'),(813,49,'POST','Any','/certificate','Unlimited',NULL,NULL),(814,49,'PUT','Any','/{id}/applications','Unlimited',NULL,NULL),(815,49,'POST','Any','/{deviceId}/request-chat','Unlimited',NULL,NULL),(816,49,'POST','Any','/{deviceId}/google-account','Unlimited',NULL,NULL),(817,49,'DELETE','Any','/{id}','Unlimited',NULL,NULL),(818,49,'GET','Any','/{id}/status','Unlimited',NULL,NULL),(819,49,'PUT','Any','/{id}','Unlimited',NULL,NULL),(820,49,'POST','Any','/','Unlimited',NULL,NULL),(821,49,'PUT','Any','/{id}/pending-operations','Unlimited',NULL,NULL),(822,49,'DELETE','Any','/{id}','Unlimited',NULL,'26b0d7fe-b01d-4087-a508-d1234236e238'),(823,49,'POST','Any','/{deviceId}/google-account','Unlimited',NULL,'26b0d7fe-b01d-4087-a508-d1234236e238'),(824,49,'PUT','Any','/{id}','Unlimited',NULL,'26b0d7fe-b01d-4087-a508-d1234236e238'),(825,49,'POST','Any','/','Unlimited',NULL,'26b0d7fe-b01d-4087-a508-d1234236e238'),(826,49,'PUT','Any','/{id}/applications','Unlimited',NULL,'26b0d7fe-b01d-4087-a508-d1234236e238'),(827,49,'GET','Any','/{id}/status','Unlimited',NULL,'26b0d7fe-b01d-4087-a508-d1234236e238'),(828,49,'POST','Any','/{deviceId}/request-chat','Unlimited',NULL,'26b0d7fe-b01d-4087-a508-d1234236e238'),(829,49,'POST','Any','/certificate','Unlimited',NULL,'26b0d7fe-b01d-4087-a508-d1234236e238'),(830,49,'PUT','Any','/{id}/pending-operations','Unlimited',NULL,'26b0d7fe-b01d-4087-a508-d1234236e238'),(831,50,'POST','Any','/','Unlimited',NULL,NULL),(832,50,'POST','Any','/verify/{type}','Unlimited',NULL,NULL),(833,50,'GET','Any','/','Unlimited',NULL,NULL),(834,50,'DELETE','Any','/','Unlimited',NULL,NULL),(835,50,'GET','Any','/{serialNumber}','Unlimited',NULL,NULL),(836,50,'GET','Any','/','Unlimited',NULL,'60c97b92-3f63-4bfc-94b2-768ce3492fab'),(837,50,'POST','Any','/','Unlimited',NULL,'60c97b92-3f63-4bfc-94b2-768ce3492fab'),(838,50,'POST','Any','/verify/{type}','Unlimited',NULL,'60c97b92-3f63-4bfc-94b2-768ce3492fab'),(839,50,'DELETE','Any','/','Unlimited',NULL,'60c97b92-3f63-4bfc-94b2-768ce3492fab'),(840,50,'GET','Any','/{serialNumber}','Unlimited',NULL,'60c97b92-3f63-4bfc-94b2-768ce3492fab'),(841,51,'GET','Any','/ui','Unlimited',NULL,NULL),(842,51,'GET','Any','/','Unlimited',NULL,NULL),(843,51,'POST','Any','/','Unlimited',NULL,NULL),(844,51,'DELETE','Any','/','Unlimited',NULL,NULL),(845,51,'PUT','Any','/','Unlimited',NULL,NULL),(846,51,'GET','Any','/sync-now','Unlimited',NULL,NULL),(847,51,'GET','Any','/','Unlimited',NULL,'336c13ab-6e20-40d4-987c-e293e41b1ed2'),(848,51,'POST','Any','/','Unlimited',NULL,'336c13ab-6e20-40d4-987c-e293e41b1ed2'),(849,51,'DELETE','Any','/','Unlimited',NULL,'336c13ab-6e20-40d4-987c-e293e41b1ed2'),(850,51,'GET','Any','/ui','Unlimited',NULL,'336c13ab-6e20-40d4-987c-e293e41b1ed2'),(851,51,'PUT','Any','/','Unlimited',NULL,'336c13ab-6e20-40d4-987c-e293e41b1ed2'),(852,51,'GET','Any','/sync-now','Unlimited',NULL,'336c13ab-6e20-40d4-987c-e293e41b1ed2'),(853,52,'POST','Any','/user','Unlimited',NULL,NULL),(854,52,'GET','Any','/assets/{appId}','Unlimited',NULL,NULL),(855,52,'GET','Any','/assets/sync','Unlimited',NULL,NULL),(856,52,'GET','Any','/user','Unlimited',NULL,NULL),(857,52,'PUT','Any','/user','Unlimited',NULL,NULL),(858,52,'PUT','Any','/user','Unlimited',NULL,'7ca6f56b-5b70-441e-b0ed-d45b0e90094e'),(859,52,'POST','Any','/user','Unlimited',NULL,'7ca6f56b-5b70-441e-b0ed-d45b0e90094e'),(860,52,'GET','Any','/assets/sync','Unlimited',NULL,'7ca6f56b-5b70-441e-b0ed-d45b0e90094e'),(861,52,'GET','Any','/user','Unlimited',NULL,'7ca6f56b-5b70-441e-b0ed-d45b0e90094e'),(862,52,'GET','Any','/assets/{appId}','Unlimited',NULL,'7ca6f56b-5b70-441e-b0ed-d45b0e90094e'),(863,53,'GET','Any','/{uuid}/subscriptions/{type}','Unlimited',NULL,NULL),(864,53,'GET','Any','/{uuid}/statistics/subscriptions/{type}','Unlimited',NULL,NULL),(865,53,'PUT','Any','/device/{deviceId}/status','Unlimited',NULL,NULL),(866,53,'GET','Any','/{uuid}/subscriptions/{type}/devices/{status}','Unlimited',NULL,NULL),(867,53,'GET','Any','/{uuid}','Unlimited',NULL,NULL),(868,53,'GET','Any','/devices/{deviceId}/operations/{uuid}','Unlimited',NULL,NULL),(869,53,'GET','Any','/{uuid}/subscriptions/count','Unlimited',NULL,NULL),(870,53,'GET','Any','/{uuid}/statistics/subscriptions/{type}','Unlimited',NULL,'2ed357b2-a375-4871-afbc-11abf5acaeee'),(871,53,'GET','Any','/{uuid}/subscriptions/{type}/devices/{status}','Unlimited',NULL,'2ed357b2-a375-4871-afbc-11abf5acaeee'),(872,53,'GET','Any','/{uuid}','Unlimited',NULL,'2ed357b2-a375-4871-afbc-11abf5acaeee'),(873,53,'GET','Any','/{uuid}/subscriptions/count','Unlimited',NULL,'2ed357b2-a375-4871-afbc-11abf5acaeee'),(874,53,'GET','Any','/{uuid}/subscriptions/{type}','Unlimited',NULL,'2ed357b2-a375-4871-afbc-11abf5acaeee'),(875,53,'PUT','Any','/device/{deviceId}/status','Unlimited',NULL,'2ed357b2-a375-4871-afbc-11abf5acaeee'),(876,53,'GET','Any','/devices/{deviceId}/operations/{uuid}','Unlimited',NULL,'2ed357b2-a375-4871-afbc-11abf5acaeee'),(877,54,'GET','Any','/{uuid}/app-rating','Unlimited',NULL,NULL),(878,54,'DELETE','Any','/{uuid}/{reviewId}','Unlimited',NULL,NULL),(879,54,'POST','Any','/{uuid}','Unlimited',NULL,NULL),(880,54,'GET','Any','/app/{uuid}','Unlimited',NULL,NULL),(881,54,'POST','Any','/{uuid}/{parentReviewId}','Unlimited',NULL,NULL),(882,54,'GET','Any','/app/user/{uuid}','Unlimited',NULL,NULL),(883,54,'PUT','Any','/{uuid}/{reviewId}','Unlimited',NULL,NULL),(884,54,'DELETE','Any','/{uuid}/{reviewId}','Unlimited',NULL,'ffc08d81-5f3b-4c71-92fe-4fbd230d8901'),(885,54,'GET','Any','/{uuid}/app-rating','Unlimited',NULL,'ffc08d81-5f3b-4c71-92fe-4fbd230d8901'),(886,54,'PUT','Any','/{uuid}/{reviewId}','Unlimited',NULL,'ffc08d81-5f3b-4c71-92fe-4fbd230d8901'),(887,54,'POST','Any','/{uuid}','Unlimited',NULL,'ffc08d81-5f3b-4c71-92fe-4fbd230d8901'),(888,54,'GET','Any','/app/{uuid}','Unlimited',NULL,'ffc08d81-5f3b-4c71-92fe-4fbd230d8901'),(889,54,'POST','Any','/{uuid}/{parentReviewId}','Unlimited',NULL,'ffc08d81-5f3b-4c71-92fe-4fbd230d8901'),(890,54,'GET','Any','/app/user/{uuid}','Unlimited',NULL,'ffc08d81-5f3b-4c71-92fe-4fbd230d8901'),(891,55,'GET','Any','/{uuid}','Unlimited',NULL,NULL),(892,55,'POST','Any','/favourite/{appId}','Unlimited',NULL,NULL),(893,55,'DELETE','Any','/favourite/{appId}','Unlimited',NULL,NULL),(894,55,'POST','Any','/favourite','Unlimited',NULL,NULL),(895,55,'GET','Any','/device/apps/{deviceId}','Unlimited',NULL,NULL),(896,55,'POST','Any','/','Unlimited',NULL,NULL),(897,55,'POST','Any','/','Unlimited',NULL,'7a132500-8021-48b7-a97e-429f3101ec98'),(898,55,'GET','Any','/device/apps/{deviceId}','Unlimited',NULL,'7a132500-8021-48b7-a97e-429f3101ec98'),(899,55,'GET','Any','/{uuid}','Unlimited',NULL,'7a132500-8021-48b7-a97e-429f3101ec98'),(900,55,'POST','Any','/favourite','Unlimited',NULL,'7a132500-8021-48b7-a97e-429f3101ec98'),(901,55,'POST','Any','/favourite/{appId}','Unlimited',NULL,'7a132500-8021-48b7-a97e-429f3101ec98'),(902,55,'DELETE','Any','/favourite/{appId}','Unlimited',NULL,'7a132500-8021-48b7-a97e-429f3101ec98'),(903,56,'GET','Any','/{uuid}/devices','Unlimited',NULL,NULL),(904,56,'POST','Any','/{uuid}/devices/ent-app-install/{action}','Unlimited',NULL,NULL),(905,56,'POST','Any','/{uuid}/devices/{action}','Unlimited',NULL,NULL),(906,56,'POST','Any','/{uuid}/{subType}/{action}','Unlimited',NULL,NULL),(907,56,'POST','Any','/{uuid}/{subType}/ent-app-install/{action}','Unlimited',NULL,NULL),(908,56,'GET','Any','/{uuid}/{subType}','Unlimited',NULL,NULL),(909,56,'GET','Any','/{uuid}/{subType}/{subTypeName}/devices','Unlimited',NULL,NULL),(910,56,'GET','Any','/{uuid}/devices','Unlimited',NULL,'cdef5acd-aa77-44fd-81d8-d64cc50ec0b8'),(911,56,'GET','Any','/{uuid}/{subType}/{subTypeName}/devices','Unlimited',NULL,'cdef5acd-aa77-44fd-81d8-d64cc50ec0b8'),(912,56,'POST','Any','/{uuid}/{subType}/ent-app-install/{action}','Unlimited',NULL,'cdef5acd-aa77-44fd-81d8-d64cc50ec0b8'),(913,56,'GET','Any','/{uuid}/{subType}','Unlimited',NULL,'cdef5acd-aa77-44fd-81d8-d64cc50ec0b8'),(914,56,'POST','Any','/{uuid}/devices/ent-app-install/{action}','Unlimited',NULL,'cdef5acd-aa77-44fd-81d8-d64cc50ec0b8'),(915,56,'POST','Any','/{uuid}/{subType}/{action}','Unlimited',NULL,'cdef5acd-aa77-44fd-81d8-d64cc50ec0b8'),(916,56,'POST','Any','/{uuid}/devices/{action}','Unlimited',NULL,'cdef5acd-aa77-44fd-81d8-d64cc50ec0b8'),(917,57,'DELETE','Any','/{uuid}/{reviewId}','Unlimited',NULL,NULL),(918,57,'DELETE','Any','/{uuid}/{reviewId}','Unlimited',NULL,'7a917ee9-c4cb-470b-85e1-01df56804e52'),(919,58,'DELETE','Any','/categories','Unlimited',NULL,NULL),(920,58,'POST','Any','/categories','Unlimited',NULL,NULL),(921,58,'DELETE','Any','/{appId}','Unlimited',NULL,NULL),(922,58,'PUT','Any','/categories/rename','Unlimited',NULL,NULL),(923,58,'DELETE','Any','/tags','Unlimited',NULL,NULL),(924,58,'PUT','Any','/retire/{appId}','Unlimited',NULL,NULL),(925,58,'DELETE','Any','/release/{uuid}','Unlimited',NULL,NULL),(926,58,'DELETE','Any','/{appId}','Unlimited',NULL,'a90ae6ba-92e3-4e87-bfb8-f19db7ea89ba'),(927,58,'DELETE','Any','/tags','Unlimited',NULL,'a90ae6ba-92e3-4e87-bfb8-f19db7ea89ba'),(928,58,'PUT','Any','/categories/rename','Unlimited',NULL,'a90ae6ba-92e3-4e87-bfb8-f19db7ea89ba'),(929,58,'PUT','Any','/retire/{appId}','Unlimited',NULL,'a90ae6ba-92e3-4e87-bfb8-f19db7ea89ba'),(930,58,'DELETE','Any','/categories','Unlimited',NULL,'a90ae6ba-92e3-4e87-bfb8-f19db7ea89ba'),(931,58,'DELETE','Any','/release/{uuid}','Unlimited',NULL,'a90ae6ba-92e3-4e87-bfb8-f19db7ea89ba'),(932,58,'POST','Any','/categories','Unlimited',NULL,'a90ae6ba-92e3-4e87-bfb8-f19db7ea89ba'),(933,59,'GET','Any','/{uuid}/app-rating','Unlimited',NULL,NULL),(934,59,'GET','Any','/release/{uuid}','Unlimited',NULL,NULL),(935,59,'GET','Any','/{uuid}/release-rating','Unlimited',NULL,NULL),(936,59,'GET','Any','/{uuid}/app-rating','Unlimited',NULL,'b60bc070-a504-4829-a22d-178654cc0638'),(937,59,'GET','Any','/release/{uuid}','Unlimited',NULL,'b60bc070-a504-4829-a22d-178654cc0638'),(938,59,'GET','Any','/{uuid}/release-rating','Unlimited',NULL,'b60bc070-a504-4829-a22d-178654cc0638'),(939,60,'PUT','Any','/identity-servers/{id}','Unlimited',NULL,NULL),(940,60,'POST','Any','/{identity-server-id}/service-provider/{service-provider-id}/create/public-app','Unlimited',NULL,NULL),(941,60,'POST','Any','/{identity-server-id}/service-provider/{service-provider-id}/create/ent-app','Unlimited',NULL,NULL),(942,60,'POST','Any','/{identity-server-id}/service-provider/{service-provider-id}/attach','Unlimited',NULL,NULL),(943,60,'POST','Any','/{identity-server-id}/service-provider/{service-provider-id}/detach','Unlimited',NULL,NULL),(944,60,'GET','Any','/identity-servers/identity-server-name','Unlimited',NULL,NULL),(945,60,'GET','Any','/identity-servers/identity-server-url','Unlimited',NULL,NULL),(946,60,'POST','Any','/identity-servers','Unlimited',NULL,NULL),(947,60,'POST','Any','/{identity-server-id}/service-provider/{service-provider-id}/create/custom-app','Unlimited',NULL,NULL),(948,60,'GET','Any','/identity-servers/identity-service-providers','Unlimited',NULL,NULL),(949,60,'GET','Any','/identity-servers/{id}','Unlimited',NULL,NULL),(950,60,'GET','Any','/identity-servers','Unlimited',NULL,NULL),(951,60,'DELETE','Any','/identity-servers/{id}','Unlimited',NULL,NULL),(952,60,'POST','Any','/{identity-server-id}/service-provider/{service-provider-id}/create/web-app','Unlimited',NULL,NULL),(953,60,'GET','Any','/{identity-server-id}/service-providers','Unlimited',NULL,NULL),(954,60,'GET','Any','/identity-servers/{id}','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(955,60,'POST','Any','/{identity-server-id}/service-provider/{service-provider-id}/create/web-app','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(956,60,'GET','Any','/{identity-server-id}/service-providers','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(957,60,'GET','Any','/identity-servers/identity-service-providers','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(958,60,'GET','Any','/identity-servers','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(959,60,'POST','Any','/identity-servers','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(960,60,'POST','Any','/{identity-server-id}/service-provider/{service-provider-id}/create/custom-app','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(961,60,'GET','Any','/identity-servers/identity-server-name','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(962,60,'POST','Any','/{identity-server-id}/service-provider/{service-provider-id}/detach','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(963,60,'GET','Any','/identity-servers/identity-server-url','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(964,60,'POST','Any','/{identity-server-id}/service-provider/{service-provider-id}/create/public-app','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(965,60,'PUT','Any','/identity-servers/{id}','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(966,60,'POST','Any','/{identity-server-id}/service-provider/{service-provider-id}/create/ent-app','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(967,60,'DELETE','Any','/identity-servers/{id}','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(968,60,'POST','Any','/{identity-server-id}/service-provider/{service-provider-id}/attach','Unlimited',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d'),(969,61,'GET','Any','/{appId}','Unlimited',NULL,NULL),(970,61,'GET','Any','/tags','Unlimited',NULL,NULL),(971,61,'POST','Any','/tags','Unlimited',NULL,NULL),(972,61,'POST','Any','/uploads/{uuid}','Unlimited',NULL,NULL),(973,61,'GET','Any','/categories','Unlimited',NULL,NULL),(974,61,'PUT','Any','/{appId}','Unlimited',NULL,NULL),(975,61,'GET','Any','/release/{uuid}','Unlimited',NULL,NULL),(976,61,'POST','Any','/public-app','Unlimited',NULL,NULL),(977,61,'POST','Any','/ent-app','Unlimited',NULL,NULL),(978,61,'POST','Any','/custom-app','Unlimited',NULL,NULL),(979,61,'POST','Any','/web-app','Unlimited',NULL,NULL),(980,61,'POST','Any','/{deviceType}/ent-app/{appId}','Unlimited',NULL,NULL),(981,61,'POST','Any','/{deviceType}/public-app/{appId}','Unlimited',NULL,NULL),(982,61,'POST','Any','/web-app/{appId}','Unlimited',NULL,NULL),(983,61,'POST','Any','/{deviceType}/custom-app/{appId}','Unlimited',NULL,NULL),(984,61,'GET','Any','/device-type/{deviceType}/app-name','Unlimited',NULL,NULL),(985,61,'PUT','Any','/image-artifacts/{uuid}','Unlimited',NULL,NULL),(986,61,'PUT','Any','/ent-app-artifact/{deviceType}/{uuid}','Unlimited',NULL,NULL),(987,61,'PUT','Any','/ent-app-release/{uuid}','Unlimited',NULL,NULL),(988,61,'PUT','Any','/public-app-release/{uuid}','Unlimited',NULL,NULL),(989,61,'PUT','Any','/web-app-release/{uuid}','Unlimited',NULL,NULL),(990,61,'PUT','Any','/custom-app-release/{uuid}','Unlimited',NULL,NULL),(991,61,'GET','Any','/life-cycle/state-changes/{uuid}','Unlimited',NULL,NULL),(992,61,'POST','Any','/life-cycle/{uuid}','Unlimited',NULL,NULL),(993,61,'GET','Any','/lifecycle-config','Unlimited',NULL,NULL),(994,61,'DELETE','Any','/{appId}/tags/{tagName}','Unlimited',NULL,NULL),(995,61,'DELETE','Any','/tags/{tagName}','Unlimited',NULL,NULL),(996,61,'PUT','Any','/tags/rename','Unlimited',NULL,NULL),(997,61,'POST','Any','/{appId}/tags','Unlimited',NULL,NULL),(998,61,'POST','Any','/upload-links','Unlimited',NULL,NULL),(999,61,'POST','Any','/','Unlimited',NULL,NULL),(1000,61,'PUT','Any','/custom-app-release/{uuid}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1001,61,'POST','Any','/life-cycle/{uuid}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1002,61,'PUT','Any','/image-artifacts/{uuid}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1003,61,'PUT','Any','/public-app-release/{uuid}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1004,61,'PUT','Any','/ent-app-release/{uuid}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1005,61,'POST','Any','/public-app','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1006,61,'POST','Any','/{appId}/tags','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1007,61,'PUT','Any','/web-app-release/{uuid}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1008,61,'POST','Any','/custom-app','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1009,61,'GET','Any','/device-type/{deviceType}/app-name','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1010,61,'GET','Any','/release/{uuid}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1011,61,'DELETE','Any','/{appId}/tags/{tagName}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1012,61,'DELETE','Any','/tags/{tagName}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1013,61,'POST','Any','/web-app','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1014,61,'GET','Any','/lifecycle-config','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1015,61,'POST','Any','/{deviceType}/custom-app/{appId}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1016,61,'POST','Any','/{deviceType}/public-app/{appId}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1017,61,'POST','Any','/{deviceType}/ent-app/{appId}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1018,61,'POST','Any','/uploads/{uuid}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1019,61,'POST','Any','/','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1020,61,'PUT','Any','/ent-app-artifact/{deviceType}/{uuid}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1021,61,'GET','Any','/{appId}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1022,61,'POST','Any','/ent-app','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1023,61,'POST','Any','/tags','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1024,61,'GET','Any','/categories','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1025,61,'GET','Any','/life-cycle/state-changes/{uuid}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1026,61,'PUT','Any','/tags/rename','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1027,61,'PUT','Any','/{appId}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1028,61,'POST','Any','/upload-links','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1029,61,'POST','Any','/web-app/{appId}','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1030,61,'GET','Any','/tags','Unlimited',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5'),(1031,62,'GET','Any','/{tenantId}/{appHashValue}/{folderName}/{fileName}','Unlimited',NULL,NULL),(1032,62,'GET','Any','/{deviceType}/agent','Unlimited',NULL,NULL),(1033,62,'GET','Any','/plist/{uuid}','Unlimited',NULL,NULL),(1034,62,'GET','Any','/plist/{uuid}','Unlimited',NULL,'dc89b88b-4e7f-40ff-b758-a8c074749a56'),(1035,62,'GET','Any','/{tenantId}/{appHashValue}/{folderName}/{fileName}','Unlimited',NULL,'dc89b88b-4e7f-40ff-b758-a8c074749a56'),(1036,62,'GET','Any','/{deviceType}/agent','Unlimited',NULL,'dc89b88b-4e7f-40ff-b758-a8c074749a56');
/*!40000 ALTER TABLE `AM_API_URL_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_APPLICATION`
--

DROP TABLE IF EXISTS `AM_APPLICATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_APPLICATION` (
  `APPLICATION_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(100) DEFAULT NULL,
  `SUBSCRIBER_ID` int DEFAULT NULL,
  `APPLICATION_TIER` varchar(50) DEFAULT 'Unlimited',
  `CALLBACK_URL` varchar(512) DEFAULT NULL,
  `DESCRIPTION` varchar(512) DEFAULT NULL,
  `APPLICATION_STATUS` varchar(50) DEFAULT 'APPROVED',
  `GROUP_ID` varchar(100) DEFAULT NULL,
  `CREATED_BY` varchar(100) DEFAULT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT NULL,
  `UPDATED_BY` varchar(100) DEFAULT NULL,
  `UPDATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `UUID` varchar(256) DEFAULT NULL,
  `TOKEN_TYPE` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`APPLICATION_ID`),
  UNIQUE KEY `NAME` (`NAME`,`SUBSCRIBER_ID`),
  UNIQUE KEY `UUID` (`UUID`),
  KEY `SUBSCRIBER_ID` (`SUBSCRIBER_ID`),
  KEY `IDX_AA_AT_CB` (`APPLICATION_TIER`,`CREATED_BY`),
  CONSTRAINT `AM_APPLICATION_ibfk_1` FOREIGN KEY (`SUBSCRIBER_ID`) REFERENCES `AM_SUBSCRIBER` (`SUBSCRIBER_ID`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_APPLICATION`
--

LOCK TABLES `AM_APPLICATION` WRITE;
/*!40000 ALTER TABLE `AM_APPLICATION` DISABLE KEYS */;
INSERT INTO `AM_APPLICATION` VALUES (1,'DefaultApplication',1,'Unlimited',NULL,'This is the default application','APPROVED','','admin','2024-11-27 11:03:28',NULL,'2024-11-27 11:03:28','e90d4212-0190-484e-8d70-8706503411ea','JWT'),(2,'entgra',1,'Unlimited',NULL,NULL,'APPROVED','','admin','2024-11-27 11:03:28',NULL,'2024-11-27 11:03:28','8d835b7a-af8b-460d-b326-9c743c143e55','OAUTH'),(3,'DefaultApplication',2,'Unlimited',NULL,'This is the default application','APPROVED','','admin@carbon.super','2024-11-27 11:38:45',NULL,'2024-11-27 11:38:45','5dc7bc97-0fa9-48ff-8097-c3d10d916a90','JWT'),(4,'app_device_super',2,'Unlimited',NULL,NULL,'APPROVED','','admin@carbon.super','2024-11-27 11:38:45',NULL,'2024-11-27 11:38:45','78849e41-de7e-4483-97dd-0ced2a40fe59','OAUTH'),(8,'reserved_app_for_carbon.super',1,'Unlimited',NULL,NULL,'APPROVED','','admin','2024-11-27 12:01:15',NULL,'2024-11-27 12:01:15','e1019d39-d991-47d9-a268-df5c2b2ce58b','OAUTH'),(9,'DefaultApplication',3,'Unlimited',NULL,'This is the default application','APPROVED','','admin@test1.com','2024-11-27 12:01:17',NULL,'2024-11-27 12:01:17','40f6cc8a-8a82-4529-9bfb-a8e9a2601d9a','JWT'),(10,'app_hello_21',3,'Unlimited',NULL,NULL,'APPROVED','','admin@test1.com','2024-11-27 12:01:17',NULL,'2024-11-27 12:01:17','bd0603f3-d485-4975-a03b-e8244d6e8dea','OAUTH'),(11,'DefaultApplication',4,'Unlimited',NULL,'This is the default application','APPROVED','','admin@test2.com','2024-11-27 12:01:49',NULL,'2024-11-27 12:01:49','1d4644c5-6bd2-4ef1-a009-74da3cdb403d','JWT'),(12,'app_hello_21',4,'Unlimited',NULL,NULL,'APPROVED','','admin@test2.com','2024-11-27 12:01:49',NULL,'2024-11-27 12:01:49','cfcf10e5-967c-418b-84e0-604cba44c36e','OAUTH'),(13,'DefaultApplication',5,'Unlimited',NULL,'This is the default application','APPROVED','','admin@test3.com','2024-11-27 12:02:08',NULL,'2024-11-27 12:02:08','e226a1e9-3425-4d27-8653-06476afcd154','JWT'),(14,'app_hello_21',5,'Unlimited',NULL,NULL,'APPROVED','','admin@test3.com','2024-11-27 12:02:08',NULL,'2024-11-27 12:02:08','609aae51-f741-4d1a-a844-1008703bf6dc','OAUTH');
/*!40000 ALTER TABLE `AM_APPLICATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_APPLICATION_ATTRIBUTES`
--

DROP TABLE IF EXISTS `AM_APPLICATION_ATTRIBUTES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_APPLICATION_ATTRIBUTES` (
  `APPLICATION_ID` int NOT NULL,
  `NAME` varchar(255) NOT NULL,
  `VALUE` varchar(1024) NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`APPLICATION_ID`,`NAME`),
  CONSTRAINT `AM_APPLICATION_ATTRIBUTES_ibfk_1` FOREIGN KEY (`APPLICATION_ID`) REFERENCES `AM_APPLICATION` (`APPLICATION_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_APPLICATION_ATTRIBUTES`
--

LOCK TABLES `AM_APPLICATION_ATTRIBUTES` WRITE;
/*!40000 ALTER TABLE `AM_APPLICATION_ATTRIBUTES` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_APPLICATION_ATTRIBUTES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_APPLICATION_GROUP_MAPPING`
--

DROP TABLE IF EXISTS `AM_APPLICATION_GROUP_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_APPLICATION_GROUP_MAPPING` (
  `APPLICATION_ID` int NOT NULL,
  `GROUP_ID` varchar(512) NOT NULL,
  `TENANT` varchar(255) NOT NULL,
  PRIMARY KEY (`APPLICATION_ID`,`GROUP_ID`,`TENANT`),
  CONSTRAINT `AM_APPLICATION_GROUP_MAPPING_ibfk_1` FOREIGN KEY (`APPLICATION_ID`) REFERENCES `AM_APPLICATION` (`APPLICATION_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_APPLICATION_GROUP_MAPPING`
--

LOCK TABLES `AM_APPLICATION_GROUP_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_APPLICATION_GROUP_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_APPLICATION_GROUP_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_APPLICATION_KEY_MAPPING`
--

DROP TABLE IF EXISTS `AM_APPLICATION_KEY_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_APPLICATION_KEY_MAPPING` (
  `UUID` varchar(100) DEFAULT NULL,
  `APPLICATION_ID` int NOT NULL,
  `CONSUMER_KEY` varchar(255) DEFAULT NULL,
  `KEY_TYPE` varchar(512) NOT NULL,
  `STATE` varchar(30) NOT NULL,
  `CREATE_MODE` varchar(30) DEFAULT 'CREATED',
  `KEY_MANAGER` varchar(100) NOT NULL,
  `APP_INFO` blob,
  PRIMARY KEY (`APPLICATION_ID`,`KEY_TYPE`,`KEY_MANAGER`),
  KEY `IDX_AAKM_CK` (`CONSUMER_KEY`),
  CONSTRAINT `AM_APPLICATION_KEY_MAPPING_ibfk_1` FOREIGN KEY (`APPLICATION_ID`) REFERENCES `AM_APPLICATION` (`APPLICATION_ID`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_APPLICATION_KEY_MAPPING`
--

LOCK TABLES `AM_APPLICATION_KEY_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_APPLICATION_KEY_MAPPING` DISABLE KEYS */;
INSERT INTO `AM_APPLICATION_KEY_MAPPING` VALUES ('a05b84e3-24ea-4a2f-8641-7c3239cfdcc5',2,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','PRODUCTION','COMPLETED','CREATED','29480315-9f03-46fe-bef4-37ebd2988cb9',_binary '{\"clientId\":\"QVS8JN9sqw4ZCx3UPh2K3ae80qAa\",\"clientName\":\"admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTION\",\"callBackURL\":\"https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback\",\"clientSecret\":\"OMhhgrcRaKEJRixomi4CfvJXqKAa\",\"parameters\":{\"grant_types\":\"authorization_code refresh_token password urn:ietf:params:oauth:grant-type:jwt-bearer\",\"redirect_uris\":\"https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"refresh_token_expiry_time\":-1},\"client_name\":\"admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTION\"},\"isSaasApplication\":false,\"appAttributes\":{}}'),('c45f2be8-2568-470a-bb27-ed3ad34ba3f3',4,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','PRODUCTION','COMPLETED','CREATED','29480315-9f03-46fe-bef4-37ebd2988cb9',_binary '{\"clientId\":\"Zut9SDgR0T1xFyDlpmEmMG6gYpca\",\"clientName\":\"admin_78849e41-de7e-4483-97dd-0ced2a40fe59_PRODUCTION\",\"callBackURL\":\"\",\"clientSecret\":\"Rzj5W_zLXta7pvjJ8aep40ipD6Ua\",\"parameters\":{\"tokenScope\":[\"default\"],\"validityPeriod\":\"3600\",\"grant_types\":\"refresh_token access_token urn:ietf:params:oauth:grant-type:saml2-bearer password client_credentials iwa:ntlm urn:ietf:params:oauth:grant-type:jwt-bearer\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"refresh_token_expiry_time\":-1},\"redirect_uris\":\"\",\"client_name\":\"admin_78849e41-de7e-4483-97dd-0ced2a40fe59_PRODUCTION\",\"username\":\"admin@carbon.super\"},\"isSaasApplication\":false,\"appAttributes\":{},\"tokenType\":\"Default\"}'),('3e2a7037-a5e3-464e-bd93-436c85c03823',8,'XusSKlenz_u9SjJg1Jafse8AerYa','PRODUCTION','COMPLETED','CREATED','29480315-9f03-46fe-bef4-37ebd2988cb9',_binary '{\"clientId\":\"XusSKlenz_u9SjJg1Jafse8AerYa\",\"clientName\":\"admin_e1019d39-d991-47d9-a268-df5c2b2ce58b_PRODUCTION\",\"callBackURL\":\"\",\"clientSecret\":\"wNbCp4oZhOgEzeydg8qnH_49I1Ia\",\"parameters\":{\"tokenScope\":[\"default\"],\"validityPeriod\":\"0\",\"grant_types\":\"refresh_token access_token urn:ietf:params:oauth:grant-type:saml2-bearer password client_credentials iwa:ntlm urn:ietf:params:oauth:grant-type:jwt-bearer\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"refresh_token_expiry_time\":-1},\"redirect_uris\":\"\",\"client_name\":\"admin_e1019d39-d991-47d9-a268-df5c2b2ce58b_PRODUCTION\",\"username\":\"admin\"},\"isSaasApplication\":false,\"appAttributes\":{},\"tokenType\":\"Default\"}'),('a43040c7-a0c4-4696-a150-f6eaadd37035',10,'1tVBtbms5rcuydmsgQaL_3TYgska','PRODUCTION','COMPLETED','CREATED','3163acde-3bcf-4a3d-8d35-a711f3b821fe',_binary '{\"clientId\":\"1tVBtbms5rcuydmsgQaL_3TYgska\",\"clientName\":\"admin_bd0603f3-d485-4975-a03b-e8244d6e8dea_PRODUCTION\",\"callBackURL\":\"\",\"clientSecret\":\"_21NfGOJ9u1VEbytY3CNeXogc_Ma\",\"parameters\":{\"tokenScope\":[\"default\"],\"validityPeriod\":\"0\",\"grant_types\":\"refresh_token access_token urn:ietf:params:oauth:grant-type:saml2-bearer password client_credentials iwa:ntlm urn:ietf:params:oauth:grant-type:jwt-bearer\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"refresh_token_expiry_time\":-1},\"redirect_uris\":\"\",\"client_name\":\"admin_bd0603f3-d485-4975-a03b-e8244d6e8dea_PRODUCTION\",\"username\":\"admin@test1.com\"},\"isSaasApplication\":false,\"appAttributes\":{},\"tokenType\":\"Default\"}'),('34cd472d-c9f7-46fc-b79b-8e3e4cc4837b',10,'1tVBtbms5rcuydmsgQaL_3TYgska','PRODUCTION','COMPLETED','MAPPED','8ceb507f-1874-4bd1-8deb-db70defef67e',NULL),('374acc1a-1b74-473b-8c84-1783658483c9',12,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','PRODUCTION','COMPLETED','MAPPED','18f34716-368c-445d-bc6f-1a5045c12c45',NULL),('5475b798-dfc2-48c8-9a49-f3d742f0405d',12,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','PRODUCTION','COMPLETED','CREATED','71f906cd-b7ff-4dd9-869d-ace01d6da095',_binary '{\"clientId\":\"6Jplo4uu4P0J6DOS7IpW0YGftGYa\",\"clientName\":\"admin_cfcf10e5-967c-418b-84e0-604cba44c36e_PRODUCTION\",\"callBackURL\":\"\",\"clientSecret\":\"I_1gVJk3dBxaeiMHgvYarhCNJC0a\",\"parameters\":{\"tokenScope\":[\"default\"],\"validityPeriod\":\"0\",\"grant_types\":\"refresh_token access_token urn:ietf:params:oauth:grant-type:saml2-bearer password client_credentials iwa:ntlm urn:ietf:params:oauth:grant-type:jwt-bearer\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"refresh_token_expiry_time\":-1},\"redirect_uris\":\"\",\"client_name\":\"admin_cfcf10e5-967c-418b-84e0-604cba44c36e_PRODUCTION\",\"username\":\"admin@test2.com\"},\"isSaasApplication\":false,\"appAttributes\":{},\"tokenType\":\"Default\"}'),('c1ded8ad-34fa-45c1-bb0a-04cd24f97511',14,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','PRODUCTION','COMPLETED','MAPPED','0c12bb97-885d-4675-9e61-c5b979069762',NULL),('b603ab2b-0f77-444e-b5c0-bf4cef20be08',14,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','PRODUCTION','COMPLETED','CREATED','9731fe84-b25f-4dea-aa46-cadf187866c0',_binary '{\"clientId\":\"FIQDeQoT2wDvZoZcwbQeZxLsFnUa\",\"clientName\":\"admin_609aae51-f741-4d1a-a844-1008703bf6dc_PRODUCTION\",\"callBackURL\":\"\",\"clientSecret\":\"biscIXJxU4Z3cCsBhSOY6EIHqWUa\",\"parameters\":{\"tokenScope\":[\"default\"],\"validityPeriod\":\"0\",\"grant_types\":\"refresh_token access_token urn:ietf:params:oauth:grant-type:saml2-bearer password client_credentials iwa:ntlm urn:ietf:params:oauth:grant-type:jwt-bearer\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"refresh_token_expiry_time\":-1},\"redirect_uris\":\"\",\"client_name\":\"admin_609aae51-f741-4d1a-a844-1008703bf6dc_PRODUCTION\",\"username\":\"admin@test3.com\"},\"isSaasApplication\":false,\"appAttributes\":{},\"tokenType\":\"Default\"}');
/*!40000 ALTER TABLE `AM_APPLICATION_KEY_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_APPLICATION_REGISTRATION`
--

DROP TABLE IF EXISTS `AM_APPLICATION_REGISTRATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_APPLICATION_REGISTRATION` (
  `REG_ID` int NOT NULL AUTO_INCREMENT,
  `SUBSCRIBER_ID` int DEFAULT NULL,
  `WF_REF` varchar(255) NOT NULL,
  `APP_ID` int DEFAULT NULL,
  `TOKEN_TYPE` varchar(30) DEFAULT NULL,
  `TOKEN_SCOPE` varchar(1500) DEFAULT 'default',
  `INPUTS` varchar(1000) DEFAULT NULL,
  `ALLOWED_DOMAINS` varchar(256) DEFAULT NULL,
  `VALIDITY_PERIOD` bigint DEFAULT NULL,
  `KEY_MANAGER` varchar(255) NOT NULL,
  PRIMARY KEY (`REG_ID`),
  UNIQUE KEY `SUBSCRIBER_ID` (`SUBSCRIBER_ID`,`APP_ID`,`TOKEN_TYPE`,`KEY_MANAGER`),
  KEY `APP_ID` (`APP_ID`),
  CONSTRAINT `AM_APPLICATION_REGISTRATION_ibfk_1` FOREIGN KEY (`SUBSCRIBER_ID`) REFERENCES `AM_SUBSCRIBER` (`SUBSCRIBER_ID`) ON DELETE RESTRICT ON UPDATE CASCADE,
  CONSTRAINT `AM_APPLICATION_REGISTRATION_ibfk_2` FOREIGN KEY (`APP_ID`) REFERENCES `AM_APPLICATION` (`APPLICATION_ID`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_APPLICATION_REGISTRATION`
--

LOCK TABLES `AM_APPLICATION_REGISTRATION` WRITE;
/*!40000 ALTER TABLE `AM_APPLICATION_REGISTRATION` DISABLE KEYS */;
INSERT INTO `AM_APPLICATION_REGISTRATION` VALUES (1,1,'ad0aeae3-4031-4968-9776-b67e2fa38e09',2,'PRODUCTION','default','{\"tokenScope\":\"default\",\"validityPeriod\":\"0\",\"callback_url\":null,\"grant_types\":\"refresh_token,access_token,urn:ietf:params:oauth:grant-type:saml2-bearer,password,client_credentials,iwa:ntlm,urn:ietf:params:oauth:grant-type:jwt-bearer\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{\\\"application_access_token_expiry_time\\\":\\\"0\\\",\\\"user_access_token_expiry_time\\\":\\\"N\\/A\\\",\\\"refresh_token_expiry_time\\\":\\\"N\\/A\\\",\\\"id_token_expiry_time\\\":\\\"N\\/A\\\"}\",\"username\":\"admin\"}','carbon.super',0,'29480315-9f03-46fe-bef4-37ebd2988cb9'),(2,2,'4cd543c5-1ef2-47aa-bab7-17c9b808a6fa',4,'PRODUCTION','default','{\"tokenScope\":\"default\",\"validityPeriod\":\"3600\",\"callback_url\":null,\"grant_types\":\"refresh_token,access_token,urn:ietf:params:oauth:grant-type:saml2-bearer,password,client_credentials,iwa:ntlm,urn:ietf:params:oauth:grant-type:jwt-bearer\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{\\\"application_access_token_expiry_time\\\":\\\"3600\\\",\\\"user_access_token_expiry_time\\\":\\\"N\\/A\\\",\\\"refresh_token_expiry_time\\\":\\\"N\\/A\\\",\\\"id_token_expiry_time\\\":\\\"N\\/A\\\"}\",\"username\":\"admin@carbon.super\"}','carbon.super',0,'29480315-9f03-46fe-bef4-37ebd2988cb9'),(3,1,'6fb1ccf6-3058-4681-9331-2df2764a444e',8,'PRODUCTION','default','{\"tokenScope\":\"default\",\"validityPeriod\":\"0\",\"callback_url\":null,\"grant_types\":\"refresh_token,access_token,urn:ietf:params:oauth:grant-type:saml2-bearer,password,client_credentials,iwa:ntlm,urn:ietf:params:oauth:grant-type:jwt-bearer\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{\\\"application_access_token_expiry_time\\\":\\\"0\\\",\\\"user_access_token_expiry_time\\\":\\\"N\\/A\\\",\\\"refresh_token_expiry_time\\\":\\\"N\\/A\\\",\\\"id_token_expiry_time\\\":\\\"N\\/A\\\"}\",\"username\":\"admin\"}','carbon.super',0,'29480315-9f03-46fe-bef4-37ebd2988cb9'),(4,3,'b14383e0-1669-42bf-85ec-13467345c3dc',10,'PRODUCTION','default','{\"tokenScope\":\"default\",\"validityPeriod\":\"0\",\"callback_url\":null,\"grant_types\":\"refresh_token,access_token,urn:ietf:params:oauth:grant-type:saml2-bearer,password,client_credentials,iwa:ntlm,urn:ietf:params:oauth:grant-type:jwt-bearer\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{\\\"application_access_token_expiry_time\\\":\\\"0\\\",\\\"user_access_token_expiry_time\\\":\\\"N\\/A\\\",\\\"refresh_token_expiry_time\\\":\\\"N\\/A\\\",\\\"id_token_expiry_time\\\":\\\"N\\/A\\\"}\",\"username\":\"admin@test1.com\"}','test1.com',0,'3163acde-3bcf-4a3d-8d35-a711f3b821fe'),(5,4,'11c4c51d-a615-427d-9f39-f49bc4404f1b',12,'PRODUCTION','default','{\"tokenScope\":\"default\",\"validityPeriod\":\"0\",\"callback_url\":null,\"grant_types\":\"refresh_token,access_token,urn:ietf:params:oauth:grant-type:saml2-bearer,password,client_credentials,iwa:ntlm,urn:ietf:params:oauth:grant-type:jwt-bearer\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{\\\"application_access_token_expiry_time\\\":\\\"0\\\",\\\"user_access_token_expiry_time\\\":\\\"N\\/A\\\",\\\"refresh_token_expiry_time\\\":\\\"N\\/A\\\",\\\"id_token_expiry_time\\\":\\\"N\\/A\\\"}\",\"username\":\"admin@test2.com\"}','test2.com',0,'71f906cd-b7ff-4dd9-869d-ace01d6da095'),(6,5,'4ea7b547-7510-4839-bcf5-bad21b13ae17',14,'PRODUCTION','default','{\"tokenScope\":\"default\",\"validityPeriod\":\"0\",\"callback_url\":null,\"grant_types\":\"refresh_token,access_token,urn:ietf:params:oauth:grant-type:saml2-bearer,password,client_credentials,iwa:ntlm,urn:ietf:params:oauth:grant-type:jwt-bearer\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{\\\"application_access_token_expiry_time\\\":\\\"0\\\",\\\"user_access_token_expiry_time\\\":\\\"N\\/A\\\",\\\"refresh_token_expiry_time\\\":\\\"N\\/A\\\",\\\"id_token_expiry_time\\\":\\\"N\\/A\\\"}\",\"username\":\"admin@test3.com\"}','test3.com',0,'9731fe84-b25f-4dea-aa46-cadf187866c0');
/*!40000 ALTER TABLE `AM_APPLICATION_REGISTRATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_APP_KEY_DOMAIN_MAPPING`
--

DROP TABLE IF EXISTS `AM_APP_KEY_DOMAIN_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_APP_KEY_DOMAIN_MAPPING` (
  `CONSUMER_KEY` varchar(255) NOT NULL,
  `AUTHZ_DOMAIN` varchar(255) NOT NULL DEFAULT 'ALL',
  PRIMARY KEY (`CONSUMER_KEY`,`AUTHZ_DOMAIN`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_APP_KEY_DOMAIN_MAPPING`
--

LOCK TABLES `AM_APP_KEY_DOMAIN_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_APP_KEY_DOMAIN_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_APP_KEY_DOMAIN_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_BLOCK_CONDITIONS`
--

DROP TABLE IF EXISTS `AM_BLOCK_CONDITIONS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_BLOCK_CONDITIONS` (
  `CONDITION_ID` int NOT NULL AUTO_INCREMENT,
  `TYPE` varchar(45) DEFAULT NULL,
  `VALUE` varchar(512) DEFAULT NULL,
  `ENABLED` varchar(45) DEFAULT NULL,
  `DOMAIN` varchar(45) DEFAULT NULL,
  `UUID` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`CONDITION_ID`),
  UNIQUE KEY `UUID` (`UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_BLOCK_CONDITIONS`
--

LOCK TABLES `AM_BLOCK_CONDITIONS` WRITE;
/*!40000 ALTER TABLE `AM_BLOCK_CONDITIONS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_BLOCK_CONDITIONS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_CERTIFICATE_METADATA`
--

DROP TABLE IF EXISTS `AM_CERTIFICATE_METADATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_CERTIFICATE_METADATA` (
  `TENANT_ID` int NOT NULL,
  `ALIAS` varchar(255) NOT NULL,
  `END_POINT` varchar(255) NOT NULL,
  `CERTIFICATE` blob,
  PRIMARY KEY (`ALIAS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_CERTIFICATE_METADATA`
--

LOCK TABLES `AM_CERTIFICATE_METADATA` WRITE;
/*!40000 ALTER TABLE `AM_CERTIFICATE_METADATA` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_CERTIFICATE_METADATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_CONDITION_GROUP`
--

DROP TABLE IF EXISTS `AM_CONDITION_GROUP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_CONDITION_GROUP` (
  `CONDITION_GROUP_ID` int NOT NULL AUTO_INCREMENT,
  `POLICY_ID` int NOT NULL,
  `QUOTA_TYPE` varchar(25) DEFAULT NULL,
  `QUOTA` int NOT NULL,
  `QUOTA_UNIT` varchar(10) DEFAULT NULL,
  `UNIT_TIME` int NOT NULL,
  `TIME_UNIT` varchar(25) NOT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`CONDITION_GROUP_ID`),
  KEY `POLICY_ID` (`POLICY_ID`),
  KEY `IDX_ACG_QT` (`QUOTA_TYPE`),
  CONSTRAINT `AM_CONDITION_GROUP_ibfk_1` FOREIGN KEY (`POLICY_ID`) REFERENCES `AM_API_THROTTLE_POLICY` (`POLICY_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_CONDITION_GROUP`
--

LOCK TABLES `AM_CONDITION_GROUP` WRITE;
/*!40000 ALTER TABLE `AM_CONDITION_GROUP` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_CONDITION_GROUP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_DEPLOYMENT_REVISION_MAPPING`
--

DROP TABLE IF EXISTS `AM_DEPLOYMENT_REVISION_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_DEPLOYMENT_REVISION_MAPPING` (
  `NAME` varchar(255) NOT NULL,
  `VHOST` varchar(255) DEFAULT NULL,
  `REVISION_UUID` varchar(255) NOT NULL,
  `DISPLAY_ON_DEVPORTAL` tinyint(1) DEFAULT '0',
  `DEPLOYED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`NAME`,`REVISION_UUID`),
  KEY `REVISION_UUID` (`REVISION_UUID`),
  CONSTRAINT `AM_DEPLOYMENT_REVISION_MAPPING_ibfk_1` FOREIGN KEY (`REVISION_UUID`) REFERENCES `AM_REVISION` (`REVISION_UUID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_DEPLOYMENT_REVISION_MAPPING`
--

LOCK TABLES `AM_DEPLOYMENT_REVISION_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_DEPLOYMENT_REVISION_MAPPING` DISABLE KEYS */;
INSERT INTO `AM_DEPLOYMENT_REVISION_MAPPING` VALUES ('Default',NULL,'018146e6-0e3d-4952-a57c-dee2a7e33acc',1,'2024-11-27 10:55:53'),('Default',NULL,'03ed49d9-31cf-487c-b2ff-7fd8b35fd040',1,'2024-11-27 10:56:42'),('Default',NULL,'074c9305-9308-4352-af19-23c9d3f99bae',1,'2024-11-27 10:55:55'),('Default',NULL,'0c8d16be-2766-4a90-9d70-66e300ac556c',1,'2024-11-27 10:55:16'),('Default',NULL,'11ddc12d-9680-422f-9cb3-6b0e52c8804f',1,'2024-11-27 10:57:33'),('Default',NULL,'142e6acd-3027-433c-8dd8-d460a0ff7b2f',1,'2024-11-27 10:56:10'),('Default',NULL,'255b2f4c-7edc-434d-8ce3-69fef1e7ba63',1,'2024-11-27 10:55:46'),('Default',NULL,'25ade4f8-8fb0-4117-812b-0a40baab3d37',1,'2024-11-27 10:56:34'),('Default',NULL,'26156561-10c5-4a32-adc3-f7716c895660',1,'2024-11-27 10:55:35'),('Default',NULL,'26b0d7fe-b01d-4087-a508-d1234236e238',1,'2024-11-27 10:57:50'),('Default',NULL,'28ae5616-7a1f-4010-9367-2d3aecba75af',1,'2024-11-27 10:57:06'),('Default',NULL,'2ed357b2-a375-4871-afbc-11abf5acaeee',1,'2024-11-27 10:58:03'),('Default',NULL,'336c13ab-6e20-40d4-987c-e293e41b1ed2',1,'2024-11-27 10:57:56'),('Default',NULL,'34a0fb88-ef49-4d9c-a67b-252eba972c06',1,'2024-11-27 10:57:47'),('Default',NULL,'35634813-f02f-4155-bd82-ff337d804834',1,'2024-11-27 10:57:09'),('Default',NULL,'36c6e5c0-7b7b-4309-9570-ddf502a44b60',1,'2024-11-27 10:55:12'),('Default',NULL,'44afa37c-ad17-4274-bc7a-d5d09c2c3935',1,'2024-11-27 10:56:44'),('Default',NULL,'45378914-bef6-404e-b565-2a99fd659b2f',1,'2024-11-27 10:57:24'),('Default',NULL,'4a8b0e97-feee-4aef-a716-5f6bfdaaba6d',1,'2024-11-27 10:58:20'),('Default',NULL,'4ce118ff-f8ba-44a1-8a2c-433bfa87b7c4',1,'2024-11-27 10:57:26'),('Default',NULL,'5ce961c5-faa2-4174-81f6-ee1b06a162bc',1,'2024-11-27 10:56:08'),('Default',NULL,'60849e08-c91f-45d5-aa41-ce4ffe32e65e',1,'2024-11-27 10:55:30'),('Default',NULL,'60c97b92-3f63-4bfc-94b2-768ce3492fab',1,'2024-11-27 10:57:53'),('Default',NULL,'6a5e037c-2fc8-4c05-9084-b5de329c812c',1,'2024-11-27 10:57:31'),('Default',NULL,'711ef4fb-c890-462c-bcfb-f9d4c22401c5',1,'2024-11-27 10:58:24'),('Default',NULL,'732c5260-e0e1-48b9-b896-0f2279468de0',1,'2024-11-27 10:56:50'),('Default',NULL,'75dc1519-5b21-4eaf-8cad-84bd9561f54e',1,'2024-11-27 10:56:15'),('Default',NULL,'769c27f7-7160-4704-bf92-6c57663af794',1,'2024-11-27 10:55:21'),('Default',NULL,'7a132500-8021-48b7-a97e-429f3101ec98',1,'2024-11-27 10:58:07'),('Default',NULL,'7a1ae81c-d991-4937-ac32-080c74376d73',1,'2024-11-27 10:57:38'),('Default',NULL,'7a917ee9-c4cb-470b-85e1-01df56804e52',1,'2024-11-27 10:58:12'),('Default',NULL,'7aa2b2c0-d708-4e08-85fb-dc0954986149',1,'2024-11-27 10:56:01'),('Default',NULL,'7c9c2cec-c13d-4c28-b146-d2f640ee2f21',1,'2024-11-27 10:55:26'),('Default',NULL,'7ca6f56b-5b70-441e-b0ed-d45b0e90094e',1,'2024-11-27 10:58:01'),('Default',NULL,'7e604974-7187-42f8-aa18-243d102e0178',1,'2024-11-27 10:56:53'),('Default',NULL,'8435e380-5892-4372-a920-1cf39b61918f',1,'2024-11-27 10:55:37'),('Default',NULL,'86434a3f-5591-4c58-821e-e7eb8a460a9d',1,'2024-11-27 10:55:28'),('Default',NULL,'887d9c4c-5626-43e6-8e13-02e1eba26dc9',1,'2024-11-27 10:55:14'),('Default',NULL,'960a433b-dacb-4e0e-8e88-4b4d9bcc0331',1,'2024-11-27 10:57:22'),('Default',NULL,'96b07ad0-0581-48ef-bc1d-ff4d51406634',1,'2024-11-27 10:56:04'),('Default',NULL,'a7072d80-08d3-4e3b-9d5c-9fc3e49186a9',1,'2024-11-27 10:56:19'),('Default',NULL,'a90ae6ba-92e3-4e87-bfb8-f19db7ea89ba',1,'2024-11-27 10:58:15'),('Default',NULL,'ae5692c0-a053-45ac-bb8a-d62697699f5a',1,'2024-11-27 10:55:39'),('Default',NULL,'b60bc070-a504-4829-a22d-178654cc0638',1,'2024-11-27 10:58:17'),('Default',NULL,'bd8ed308-8ca0-4ebe-aa5d-73627ee90dd2',1,'2024-11-27 10:57:03'),('Default',NULL,'bf82b80a-061a-4bdf-ad53-2d497082ef18',1,'2024-11-27 10:57:29'),('Default',NULL,'cdef5acd-aa77-44fd-81d8-d64cc50ec0b8',1,'2024-11-27 10:58:10'),('Default',NULL,'d2786304-7e9e-4120-b77e-63a451257d2e',1,'2024-11-27 10:56:57'),('Default',NULL,'d560064f-d642-4204-a71c-80e4c6360d65',1,'2024-11-27 10:57:12'),('Default',NULL,'d6fb258e-2a81-42f8-b709-d955992b8dc8',1,'2024-11-27 10:55:51'),('Default',NULL,'d95dadca-ee5d-447f-93ea-29aeae9b2cda',1,'2024-11-27 10:57:00'),('Default',NULL,'dc89b88b-4e7f-40ff-b758-a8c074749a56',1,'2024-11-27 10:58:27'),('Default',NULL,'dd06d14c-3bf3-4b1a-b570-a81c4b69dd30',1,'2024-11-27 10:56:23'),('Default',NULL,'e15a1362-6ac6-4116-8f07-409b7ad6f606',1,'2024-11-27 10:56:36'),('Default',NULL,'e455935c-6644-4517-915a-bf727938fe01',1,'2024-11-27 10:55:59'),('Default',NULL,'ea879e0c-3222-4b3b-9e10-8b3a7787f568',1,'2024-11-27 10:55:19'),('Default',NULL,'ef6a7115-e96d-48eb-85ed-44a62492a160',1,'2024-11-27 10:56:47'),('Default',NULL,'f4f70556-17ed-4057-9c37-489727c89a2c',1,'2024-11-27 10:56:32'),('Default',NULL,'f9fc31eb-a93d-436d-ad9a-62e703f62899',1,'2024-11-27 10:56:17'),('Default',NULL,'fa11e73a-a4a7-45fe-9cef-62c2f1a2b541',1,'2024-11-27 10:56:28'),('Default',NULL,'fbb4beed-b35b-40e6-96cf-ce9eae49dfb1',1,'2024-11-27 10:55:48'),('Default',NULL,'ffc08d81-5f3b-4c71-92fe-4fbd230d8901',1,'2024-11-27 10:58:05');
/*!40000 ALTER TABLE `AM_DEPLOYMENT_REVISION_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_EXTERNAL_STORES`
--

DROP TABLE IF EXISTS `AM_EXTERNAL_STORES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_EXTERNAL_STORES` (
  `APISTORE_ID` int NOT NULL AUTO_INCREMENT,
  `API_ID` int DEFAULT NULL,
  `STORE_ID` varchar(255) NOT NULL,
  `STORE_DISPLAY_NAME` varchar(255) NOT NULL,
  `STORE_ENDPOINT` varchar(255) NOT NULL,
  `STORE_TYPE` varchar(255) NOT NULL,
  `LAST_UPDATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`APISTORE_ID`),
  KEY `API_ID` (`API_ID`),
  CONSTRAINT `AM_EXTERNAL_STORES_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_EXTERNAL_STORES`
--

LOCK TABLES `AM_EXTERNAL_STORES` WRITE;
/*!40000 ALTER TABLE `AM_EXTERNAL_STORES` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_EXTERNAL_STORES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_GATEWAY_ENVIRONMENT`
--

DROP TABLE IF EXISTS `AM_GATEWAY_ENVIRONMENT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_GATEWAY_ENVIRONMENT` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `UUID` varchar(45) NOT NULL,
  `NAME` varchar(255) NOT NULL,
  `TENANT_DOMAIN` varchar(255) NOT NULL,
  `DISPLAY_NAME` varchar(255) DEFAULT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `NAME` (`NAME`,`TENANT_DOMAIN`),
  UNIQUE KEY `UUID` (`UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_GATEWAY_ENVIRONMENT`
--

LOCK TABLES `AM_GATEWAY_ENVIRONMENT` WRITE;
/*!40000 ALTER TABLE `AM_GATEWAY_ENVIRONMENT` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_GATEWAY_ENVIRONMENT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_GRAPHQL_COMPLEXITY`
--

DROP TABLE IF EXISTS `AM_GRAPHQL_COMPLEXITY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_GRAPHQL_COMPLEXITY` (
  `UUID` varchar(256) NOT NULL,
  `API_ID` int NOT NULL,
  `TYPE` varchar(256) DEFAULT NULL,
  `FIELD` varchar(256) DEFAULT NULL,
  `COMPLEXITY_VALUE` int DEFAULT NULL,
  `REVISION_UUID` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`UUID`),
  KEY `API_ID` (`API_ID`),
  CONSTRAINT `AM_GRAPHQL_COMPLEXITY_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_GRAPHQL_COMPLEXITY`
--

LOCK TABLES `AM_GRAPHQL_COMPLEXITY` WRITE;
/*!40000 ALTER TABLE `AM_GRAPHQL_COMPLEXITY` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_GRAPHQL_COMPLEXITY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_GW_API_ARTIFACTS`
--

DROP TABLE IF EXISTS `AM_GW_API_ARTIFACTS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_GW_API_ARTIFACTS` (
  `API_ID` varchar(255) NOT NULL,
  `REVISION_ID` varchar(255) NOT NULL,
  `ARTIFACT` blob,
  `TIME_STAMP` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`REVISION_ID`,`API_ID`),
  KEY `API_ID` (`API_ID`),
  CONSTRAINT `AM_GW_API_ARTIFACTS_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_GW_PUBLISHED_API_DETAILS` (`API_ID`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_GW_API_ARTIFACTS`
--

LOCK TABLES `AM_GW_API_ARTIFACTS` WRITE;
/*!40000 ALTER TABLE `AM_GW_API_ARTIFACTS` DISABLE KEYS */;
INSERT INTO `AM_GW_API_ARTIFACTS` VALUES ('21e9ed1d-f3bf-4c5a-aadc-0dfdfbda36a2','018146e6-0e3d-4952-a57c-dee2a7e33acc',_binary 'PK\0\0:{Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0ApplicationManagementAdmin-1.0.0/api.json\WKo\6\0tj*~\Qoc4F\0(R@RNA{(x\P`A\yp^g\/:@\K;*i\&숐\\]\j2F\n\\D\\#}\uxݢ!=\\\;40ڠQn\De\h8ڐp\r+\\g\U\HoTw׿\uN{\\s\QL\5\蚌\#sT%5?^8?בֿ d-\1G)#:5bXIҎ\\Z\\d[\)GiPyO֨b\K\Ձ>JpT\\7\~C$&9/Qlz䮅\C\\6%\\߆CVi9,\HW.\*o\Oeͩ*x\0d+\n\)\z{\\A\\Uj[\\@P\%[YIJP7\!fpԜW)4[Opg\/\\\ \\\J\-\F\c\s\>=q\qrq<v\eJe&h\\\U2F\d-~\&j\bQD#(ˈ#x΢\\\88\<	4$\\u!rȗ׶EJL[\\\'{\B\X\4tC5%h\h]\n.S\\:?È~\\\\\UWL\0\Oա\gQeǗ:.e\I\(?Ɖ{g\\\\q2\fs_!JF.a\'\t\:d[<:w\&*\.wRx߂Ysxɒn8tmjk\!\009t\p[a\<?iٽM\\:\\vx{}VI(\\\㲠\\Ց!לmަ\++&]`WY9\vY!-\Z~t07׽Fa\ʀ\\U\Z\%3\\'Mr\\x6&m̠\v|4<\mg\A\x4\Mb\AyT\+\ZaR\\0F;w\}ĝ(\_RA\c\BbCwMj\jC[߯Γ[$LՋ\1+\<\gra~\\z{\r\\b^\ݖ\\=\f)t++uj\>}9n\zǅ隿`G;\\8\oUY:7T\\8zR-\㻙\\Y\~=U\r\ö\+$zs\T\8t\\Os\\\_\٠\\\PKF-o\0\0\\0\0PK\0\0:{Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0ApplicationManagementAdmin-1.0.0/Definitions/swagger.json\V\n\0\+0#g\7!5\Z#Mm\)ȁh(E\n$C)\Yz+ړ\Y\q\\(I 5C\(Ag\\\4b&\\ʞ`K\\&k\rb\D\r0YQ1\\*\rZg}C\C\TYU\\Fqg:\\\b\gY\5iieuMLhS&!cvRX\0\"Eu-/\\p/s\\\:@\\v\\.\H5\"\HG@`\\ GكĽ\&)y(ī%$\0\<M1\r6\)8E\\^\\DqLG&(\\H>\H\ OQ+?E\\		\t\\(cDi#\vt\\v#\"\nfJ\\a\y^¼\e1>\(\\i\"k.\,sfTErǲ\\4֣45Tc\Z\rN:\\zk\^(\0%D\q\"UpI6|\\o6\#\[Jx\DX\-\\\\\L$=\\\U>\}B\.VRR\\@\\\\\npTq1\\kiC\\zď:\T[K$\8T\T\r\\]0P&b\6\ZpI-\w\{`\\X\\a+-\4eyp\OhB\\_	\E\\xagK\:>^`:o\\\\Lg\\Ǽt\JSQԒ\<@\f\	/\}9??K5Ŗ\&uF\R\8u\\\p4\J>3x=/\a\.1a\o\v\\4o.c\yzقUT6f\"\4es\rPK?\0\0\0\\n\0\0PK\0\0\0:{YF-o\0\0\\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementAdmin-1.0.0/api.jsonPK\0\0\0:{Y?\0\0\0\\n\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0ApplicationManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0-\0\0\0\0','2024-11-27 10:55:53'),('34b38d18-734f-4b4c-b5cf-5e5adfa89ed2','03ed49d9-31cf-487c-b2ff-7fd8b35fd040',_binary 'PK\0\0U{Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0DevicePolicyManagement-1.0.0/api.json\ZIs\8\p8\n\75i\Z\0d\d&>lِ\&\!-\{>=-\\b\u\\\q\J\kk\b{,\VNp\	>y/:tB/x.\\\\p[{KEIӄp\\h	\\XI,\N(Æ-Ec\z\lʏ\07\V2V)OY&\G$6\nJ\߄f+\\\\r806x\(\\x9Q@A%@T*\'$\nYW,\nbDh̓\,PF\\2h\\uW\\n)\^JF/ݸk\V!\L&\9yv?5	b\rSE*e!R3 ū_nZr\!\yy9Ɩ\uLIDbTS\)\\\\eb0\\\P-6\\Dio3\\\\0q\\g6*3	i\6\h\HʶK\\][G\[B\\or_Y,*0сO-gI\\Dێ{WWs8\\>\D\ :eI\nLԺEa\\$f;\>\NA\I,\x\\,L.\2c\ĎrУ40$\5i\[<\<\\g%w\\~r\\A{=\\\rx/\6Sz竩j\g޴\\\%#\\\`z\搔ג2\\6ו\\j\+Yա\\/md\&\Yoxp$\\\룬ȫ\\\\\@0ۙ\\2Gr8\*R\\eUm\\VY\\n\\e\n;^\?:\\n\bXQ\\u	Ey5\\\37\[\m.\\ܘq\W3F\6\Z4	]%\\t?w:O/\E#eWrƙ\{ nE)ի&_\01\\/+^(\\d+2k\_p\5qt\n-檥\\0c(I\\0\Iδ\)ciXZc&tD\˸d\۪Y#d7\\5\n1]D\v>\Z I\Pŭ)\\\r/jǶV8\)I\PB\\p>\5ᔦt\k[9\r\sO\G]\\r\NF\\N\3X\"x鞴\\*ЇvG\Z\\B2eDmS\cCgK\'5X\:Ӳ3AGpyo\D\5\\\U\\%L;[\nu\\\{Q4+[\\\\=j\r,\o*bu+`-j7BBݣ\O\l?8躚+ێu\}Vo,o	1\Q~p\Ą.\aRUu\ᎍ\v\m)SD9\r\X\c.8\Z\9@*\\KqH\ry\/G\'ړc#x\\t>!u*\\\35kXq\T9\.FC~ukW?DzkO[\\ixE\Y\;wv\ݽl86HNf\~\j\ȼl]+\\?}M嫳(Շ|\˻u\*\|GO\\6\y\<ƉV5o\\\PK\\8\\0\0p$\0\0PK\0\0U{Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0DevicePolicyManagement-1.0.0/Definitions/swagger.json\Zr\6\+4:\Љ\"\'I\]\6vN=0\"ls**E9q3\hQ\v봍]vEx\0\|ȁA??\\\..\s|\L\g=\C\T\nF\,HY#\!\[,\F\R\B~m(EѯQZ\RLJ\ԪIaF\T\w_=휨E\y\Z?3\\?66d\\SVQUf\\		LE%4ZU+W,׏\r)<婠F>#ie, #M\-T\y\Iכ\j6>\\p\U\2\",W\їo\\\\F\Σ/̳~	Ġ\SPE\\14̶R-M\\y\	|{ga\R-P*\)h\S1X\hR# \'0.Ui\nt\*\=7P$ݐ\\\xa^vvs\)Q\n\\[\0\Ŗ\Y\\Դj\\Wڋk\\\\\\\r*x;qzF!\g$_pk.Ԧ^j\CT3\doG\[>\M3\\B\%Ys2\U\0OOEGtIRf\(]u:*)<\j2OB\H:j\r\*Jϛl|PzZ\;F\rdBcӥn\3\F\89I\Z/\\_{ML\\n\	~D\ڒ\ެV\\,/\\0giFTK. \J0\r_].ʋ~+(ԅv\)\|\\l3=4R@- w\H\ۈ/\\r\	7|YV@k+g@g\a \{\vwH\nߋ5ڏ[\8\\"\(EÜ\-\\0]Жy\~Nk\_\-\t<z\\z+\"\\\f\z+\!W \6\{lR\U\f\v@\"`k}\\\\dob\\\(^\\Wʠ;\nf%7o\.\D]/Ъ\^#4\wf\\B\>c\R\Z\\'\]B$P\"Nu\I6g\5\\7E\F\=iM4\\\r\\"2&\\^O\; ǸZc\`O\v~z~\4\\w;i0\\Oo>\\h<~\cX\\\\nZ\Z\"\4y6)e\&sgT$$]\Ch?\:*\\"k\\\\#ٜX%\v >ЃRQc\'bl\\7Vp}\0\([Jٝգ\\(gQD|\\pPK6ķ\0\0h\'\0\0PK\0\0\0U{Y\\8\\0\0p$\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DevicePolicyManagement-1.0.0/api.jsonPK\0\0\0U{Y6ķ\0\0h\'\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DevicePolicyManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0$\0\0\0\0','2024-11-27 10:56:43'),('09efe36d-291d-4bce-8753-4ad9c5cb03a4','074c9305-9308-4352-af19-23c9d3f99bae',_binary 'PK\0\0;{Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0remote_session_services-1.0.0/api.jsonVKo\6\0t\\T\#N\Mu\h\6\\\5J\D)J )\'n\\!%ʔ\\K\f\y|\\N\'ЇQ\' ~1=H\rad\U\W)\e+F\r޻\r\\\\ppק\0I!\\\u8$\.I\5Zk$\H\r\rkʜr\RPN-ͅm4\R\lU[yxn\9\o|Gy!\= m4c\m`|H9,5ѥ2\\\\\ar\t$\"\n\$\1p0	\9 \,4\\j\xWf Y0uRrqZ\\~\\\\e-\Zl\ep\ֲ_F\\02\p\\\uDy\\MK\"07\DÊL\Z \2\"[\T5^gD-d t[\9KLg\X*2&\\\\kuZq\\J\%\\\0fF䋝Llzw\"7\N\\:!k\S\C\[Sqܻ\8\1\r^j\c,\-$ʬ\/_TeR\\nG{\\"9=>\\,\\\}\gJ\!|!\>;x7\\\\r\|6	.oMJ\\S\e\zl4-eB/^\s\"\\\d[&|\\^\XE\2<\\T;;\\\\"k\vr\W38\\z\\<ZD\\N$/\b\#!\\$\\\\<\\I<i)̗m(?\"\g\\!\x\	u\\\]VT]\Mm\~K\t\\n\ \b9\.3\\!\5p`H8upW&a-?\\r\;\\rat\\\\48Q\A	]E\B֮y\f|\nR\l.%w6j\\\<%|+=j:\{q\\2\;Uw\4+9.q\\~1\\\\|{Z\\ڡ٨rk\m&S\'\!yLH\\e\u\0_a\iwܳȓ\wՎH\I͛Z׹\ \|\'a\\ѿ\\muu\\\\YS[L\ѷ·^bl\\ZiQQ\,\t*{m\=\\N5?O\\5\\3\\\E\i\<W\N\?\-}(G@8?{\nѽ\\n\\0\{B\\?dlAs\\\\PK@\SM\0\0G\0\0PK\0\0;{Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0remote_session_services-1.0.0/Definitions/swagger.json\VMo!\W8\P\qoVj5V\:\SUx6*[`\\f\'Qn\ifxa\<dR\(f\\lpvN\4+\\`\0C˭`\GRY\\0c\\`Ư\ݼw=\C:W:ӏ\»\\-E\\<)[Z\0wxW\nLB5/e\|WLhw\5\\\iR2{@4\Z%<\=t<:\\\7h\\Qgf=x8d\J(\\+\"\\b\Jҏ!d\q\VsF\\W\\;\¡\\B\ʶj޾t=)K\h94jE^\\xo1\wJ\8^ه,-\Po\heѭ_HKn\>\Zu\\r\\"i\rR\2\\\A\ew\Im&QĤMK\q\\\O`zIwy%z|L^p{DAi\\\"6\eƞ鞨rU\\\j\\\ \5p[\0\K\n\|\DB7$䡨˵\5(\\\n\qV4NFh\(=/=\VbW(\\\r\\\u=\X&ip9O	H\T\5@?v\<\z\r4\\m\jK\B~+_gv\wGf\\ݨh\M\\_5|\Wc?m\|\\⻅|\\~b:\\L\\\\Yh;tVZ\\\L\J\~-\n\րPe\\\\\e1Da\Z\0π<\\W\^\r]`]:Pt\\Ij\Z\\\5\/\\ \j\"\jҶK\:>ss{\@3L/\6\%S\\\2p!4PKj$w*\0\0\n\0\0PK\0\0\0;{Y@\SM\0\0G\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0remote_session_services-1.0.0/api.jsonPK\0\0\0;{Yj$w*\0\0\n\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0remote_session_services-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0/\0\0\0\0','2024-11-27 10:55:55'),('4651c9b1-fa25-4d36-bf4c-a1ddc12979d5','0c8d16be-2766-4a90-9d70-66e300ac556c',_binary 'PK\0\0({Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SCEPManagement-1.0.0/api.jsonVKo\6\0t,\\:Y\7\1\ZY[\5Jm%7\ CJI\i\C\yp^\\\\\`cM\ @5\r~քV\\\\ը%c\^\Nk\\:*n\(ܢ\u8o\|;)Ba\\D\\/\hG\\\W\ю+\-*ȳ\C\dɁ$,wjxFCY\\:F@Eu\r.)Fdv,IR\\闇Ez?2Ⱥ\\P|7\(gDEL\%0IFKR5\\QG\#\2爲3\r*\\5L}\V9q!ηt\Q	kϩ\F3\\DB\0%zv]w-\,)8\F\0$R\$c`kv\U\ܔ{\u\hA\\-\Zx\0l/*T)\zG\\I\\5j_	\DyOP\%[YIFPu4\!f|Ӝ79ؘOpg\9\\ 8\\:\\=\f\c\bm\kA\8%\88L\\\\0HD\'\\\\&/\e\_0ZDT5\\,*\n\"\\WT\Zro\I9\|[\\\\	Bn\=\\\r\bÞ3V}_	\\\Zt\\М	|N3;\#6awAhn[W]1\\L7COWq\:.e\F	+\Y\3\\\\;\\\\\XB\\]\*\e\;d-:x}\{S\oA\n9u;$f;(ڗf5\Ǒ/\B\\x\M\\l @z=h\\h<	(D7\\\49*z\\	\uEj#\Cn9;\(>s)7VL:n:r:@l_I5L>^{3zqc\\?Y\2mM,ʚmbu	/\\b\\\"\\\\<G\n.\a!Vf\W9\C\\\\)\\0D\\\jHL\H\\اC[\߯N\=f>\wV;\x7|\'Y\\\[Įm\\Zn\\Y\!h\5\2cv\g3\Zo.\\8P\ʞ\'\+UO_;j``^co}1W\ѓ\\h0lۧ7\\\\#\&D>{ƅEV\\w\uk\\qeq7>\\\\PK.\7\0\0\\0\0PK\0\0({Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0SCEPManagement-1.0.0/Definitions/swagger.json\UMs\ \Wh8\\1\qo\\d\Ԟ\>urhm1@(\wA\B\\֓`yx\>\$!\jAIB\\\d\\Bn\	N%xL6/\d;@Z\\G\F(\\2&\{&ڭѥ<t@\ha_\)m{\5F\$\F\1R\\i0\0+\\q\+0\\چ\w$\\\\T) W^\C\\٥<S\؂ڗmKS|H\\\Z2m;j\!kYJXȇ\\'.)\\h\\Š\%u%ʉ$ro/G\|4\\x\pUa\[qwÎ/\w\\\'\ZpZ\m^w_TraOX1(-~cYw\-\$M-{\hd_Uw\S8If\w2\0\iKI7B\\\㾕46 \\Qpv6\\+!6<\\7\Y\0\;sM\\"\}:t\w7)F{ƹdsq\!V\\/\	\\\\Й&\}\_j\e\j|@\Sh\-8nEWΝ8\\唇d\;E=\yP\er\˵|\>\څ\jv\\\v\-kA;k\\ \Z\w\,T޳O\\W)\\Y\\G|\rRá\80L\\v\0K|Y\\\-}\\D\wEہ@w\~\\\\	\}\\a+Qj\̀+\\|\\\\0PK\\0\0\\0\0PK\0\0\0({Y.\7\0\0\\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SCEPManagement-1.0.0/api.jsonPK\0\0\0({Y\\0\0\\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SCEPManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-11-27 10:55:17'),('c53a7e02-a16c-4a32-a64a-55c13aaea939','11ddc12d-9680-422f-9cb3-6b0e52c8804f',_binary 'PK\0\0p{Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0AndroidConfigurationManagement-1.0.0/api.json\XKo\6\0t,V\g\7\16F+\Ck4RJRNA{\ä\M[hA\y3?ΐ~\jyj7ly$\G-؁4\Z|\|\\(\'\>:\\\|\=\\\ggQO\\FNNc\x\{\Q\\\લR\Qi6F֎aG#\jb\ӎ\i*g+n\0\3\h¤\'v`\FBK\|3Y\\*2KoƜh\	PJiic\\-\6O֜P\\\\n\I\\\:h%\\)\ 7\E\n<LFL !_	qnŖ\0W)A8b#tƿNYL\\3e\E6\v(vx4r\],e4\\q\M)(܊T)7\~{\\\6\I\ZHIW\\P7xD\7\՚H\Z\\'\:U\8{7Z5k\p#\\1MYҕ\\9bj[xUJe$h\\I77p<\r\\\5ISmC\\\\XDH@To:c\sI9\\'>I\Ч\l\TbS=\\\҇\m\O^|\s$ F2S\\\u\n\5\!Gg\\\	|3_ji=\\Z\\,QsRd\'ӖL\]\f\0\7<\9\w\\j|3ǎl\:\\\\\\d6]\`d]X|.+\bo\|0\p%\p \\vm\\Z`p6_\s\\5 \1m\ݮ߻huχap\^Hu\\'\rUd\\\hVU57\֥ṳ\\\\\G\mFmSA\rͺ\^\s>[K;{Q9I2f\Z\rK\ӫl2\r\Zae9nitN\\\\Z\hE( #\IP\t3M\rdg`\(]$[\;ɚ\\\j4թ/!ED\\\"?f\=ʒ-\\g\\-\\KLs\\ݎ\\ita\?Z\\"\W\]naC%\\\"ưpG9\+}#)7\\\-6vQDl^ж\\X\nM\jY.Z\\\靷lѝN6e\fi9\"񼨳E/_\իP\Ѕ\SEm?/0[i\=\\\rh̎\Ѹ\n\\G!>\y\\{`yq\n2F\\\R,\<<R\ᱹ\/L	Ih\rkő^FgN52@\85_^y[PKS\\0\0/\0\0PK\0\0p{Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0AndroidConfigurationManagement-1.0.0/Definitions/swagger.json\XKs\ \Wh8\\)\R\<\'\\aO\:9	\LP@I܌{p\\\Ls|\\\n*\zw8:|޸i&V\\\\\0YN\D\ZX[X&\\"Ț6TX\6 \+\\\#ԉw\\^\j\ETZ\\6Ӭ銴܆D[1\%Zr\\?5孼\V\ݝ>XS=&\r{\F\07::,Dٖ4\2Mk\'\\ma\{\FqY{p\І\nm\j&\(\\\\F0\\á\h`J3e;\g\\%\c\.a\ZQkz\*jƁY\\2\np\\D)\*ū\"C2l\hi-a\@\֟\\ZfL\\\#L\\p\L\J\'\&\\\B\yR\}9:(\{z\|<HcQ$\\-{$96]E~!\	S\\\R\\>7_j\G}l5\o:\~CSY\8^/m)\\KP\G+ڕ\\\pH 5\\r܍ʌ\\Rc謵\T&Z8l\]3-jAD{\\"\a\\xU5X(\\9\'v%uSd-y\0-uB퓠2\^npd\ʙ8@ڔfmq\\r4\O/\0y%\}`\'ɻjsu9I\rE\\KN\\r3\\\pSI\T\Ӵ\Cu\4[3\U\뾨T\\\\\0\q\S\jKro}\0\\/\'v\\.gZ\&\I\-\uOk0\Κ\\-\\\\\O\A0Y\|y6\uFҲnAZIbp5\6\.+\7\\\\\ߕ\CL5VP|\ܻ\*e\έsh\\"\\_1\:w7h\\\e\\"YM˵\\\p\㗄ܽ\qE\W[\֞cBC\PKe1\0\0n\0\0PK\0\0\0p{YS\\0\0/\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidConfigurationManagement-1.0.0/api.jsonPK\0\0\0p{Ye1\0\0n\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0AndroidConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0>	\0\0\0\0','2024-11-27 10:57:34'),('9f3282c2-a21a-4d5a-901e-c2c678927563','142e6acd-3027-433c-8dd8-d460a0ff7b2f',_binary 'PK\0\0E{Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0DeviceTypeManagement-1.0.0/api.json\X\o\"7b\mM.\zA\:6ׇ!;U\l/	\\؋HTj\Se=\3c\y/%]\\'%\\+\Eh\Y&D=\7h\\\\c	;$H?\݁ 	˫\\Շ\s\Z9ɴ>lh1ZLrrid\"\ XiZ6\V霵\Z,\n\\%/64cK3K\mSId%r\\\pz3\,r=i\Z\d@$L\\J\ޑ\D\\*[䄲\r*$_%\\/\1塚F%x5;;\"舦@FF\tk&5n\xbv\\rWI*d)Ks 3EV\Vr\3/F\n\]\hF%#iy!%\s(ry/m\*.8\ˌ\&YIũ\jxvPۄH\z &s\\!-\\VĂ2ܻIo\|)X̥\xdt8T;>\2LQ-D\i\s\\rG\x0F\\^MT\6\E	\\%IB\\\"\B?\Z)\QJ\\|Y\\$\\SSR]\U\9#\\+{\B\Xq?\tEs;\P\\={A\!\ܥh\v\;CN\fDZ?\m\\U[L\х@\S>G(9\ӦQ\a?\\5!\7=\\ \\9\\v\\U\ލMO\\x4m\M\\uj\\YQW\AwMtc\\nC3ŝ\DW}\x\\\"h\\'\ XTPa;: \:\\\\\#Bޕ\\!O˂沎\\r\\M\\\x֥E\07b\\Evř\\V	a\B\\\\\\\FO9l\i\\o\ oL\r\\#\2\\'\\(n*_RN\<\akI\KewC\\\d\\(َަMr+O >H,\\+\\Y\;\<\lv\\Q\r*\\\'&6k*ք\\"ƕ\\8.A_&\f,_R<\\Z?\0\[q|\r|\\\ZiUiR݄\\`jj\\;_?m\v$	_\\zXhP\&\Z8QY\|mzU\vx\٤;7Z_b\\'!\'O\\,uD9\zX\\\\",r2OZ$}Oe\*\\\\iߺߊS\WP3\1y\y0\oQo0\\dρ\r\\\y\\t\\\w\\\PK	\0\0-\0\0PK\0\0E{Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0DeviceTypeManagement-1.0.0/Definitions/swagger.json\XMo\8\W<졨\"7\\r]s*r`M\"\(w!r\x\|%\\\\\\\\I1݀\`\8c\OG\\[7,\JG[(\\(a\W\ZjP觐\-+\~\k\h|\\,guohkw-[v\\|xV\\0vx776\Y<\"1\V+N,d[\~\5\hTd\\b0D\->4*gF\\h\!\Њ;p\H]yK3\@͇\C]7F5K\:&\h,\]8v6\Z\Y[\Z\`W\ٗ=\\RJV\\\*w]\Ʒ\>\9oq\OF;z\YzwEc1\ZQRrdt\@\\\곜?\iH:Ĵ#y\R\~9(.\"?\x\Tvj>\_\Z\tU|U\pl\r\\\\nGI\p -uM\kz|\V\\8e\=Iq\"\>[W\J\\rp\"=pڈ}Z\\x\\qQ X<%\}{\\\\e@؟\0?\hvȅ^e<lG\&gy\߿!I*\\rdi!5uPs\qMm\\0n<d(\">F*^cޒ\\vu(\=a_\\Z&eo\\\\\\U\ϓT,z\\\M\\mJk<\T\|Ҫ/K\I{jf\Z\[\szj\w\\\\h)|?!3r?%\\ٍ\RyPx\\|Rv\\r;<jW\ͧ\\M_\_\\\\0Yv\r\\\"tA9\\AU\\G/\\b]ˑ\r-?~\\r\ZqKoENM\\%bn\\\[q3R\04\\Yג]\rz\Et\y\\ђU\ݖ\\Z\0\\dPK\0\0\0\0PK\0\0\0E{Y	\0\0-\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceTypeManagement-1.0.0/api.jsonPK\0\0\0E{Y\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceTypeManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-11-27 10:56:11'),('c82e8051-00cf-47d8-8085-c197ccb740af','255b2f4c-7edc-434d-8ce3-69fef1e7ba63',_binary 'PK\0\06{Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagement-1.0.0/api.json\\\\s\8\_\\\6)o\\\\Z\R`\{\d-@c$c\o%CCan\\C[kI?+\,\4\nH\(c\H\U\=\-\\Z\\'\\m\\>\\Z\\\7ޭ}[`\O7;\0\d=m<\'.43\T\\߹PB[Գg^ׯj\=KյVֳFByD\9\0]\f$H>㻅\\!G<fB>x\;\SY\!wJI\'@#\p\Pb\p\֒\)b\4D5\\xb\\Z\iKB\6\iRVD㝚K\zReЁ|\՛2\\q\\8E`CEE˜G\$y\Z	\\r\>\\7ԣ\\'.\c\\0\n*0ęҐs\i \ɹv\iHɿ\%\h\ũ.\nL	_HxވP<\T\?#\<\\@\Z҅\Z1#\ó3\\Ut\Y\ܐ̰Gd\\Z^\#\R	yk\\Dyŭg\k\aeza\\\A|Z\\\dw0i(\_\\{Jp\0\\`\YJ\\*\T\$0\ra\]oB\\\\>%\\\_*\\\\;=\.\n\GnT?)hI{;y-`\jBM1U\a5h\v9\.SLا\_0\[\\玣?s\hܶ;c(\A˹\\\\rɿ)^\\:\\\m\r\oe\g2#\0<H˟p\\LH\\\{|\\\P$\m\\Z\vn7n\f\C\c|\c\\/\nIU\\.+\s꼥3\;~i~N՘f\\rkV~\\"\Z2\t}\\h<c\\׋%߮2ﴖ\,\eLtp:\\\9s{\<\\Z&eF[e7kf4q\0\\x+aqFaO\h!K\#xPs\II:|\0.;f\\ZieO\\J|ltb	>Ě(s_\j\g\9auƑ\jEA9\Vs`\\nǀetC 7A\Hw#\R\]fzz\\\fa[X|ldLEZFsO\bԋIxS\@D){\k\A\yc\\4|r3KY<$\< ccA˨+\f1&S#\X.I\\\G&jˤTV\n\	\*k\*`B\-\ܦ0\v\=U\dvhqz\M6\0Lv6ŭ2K\-\C\B,dӵ\y`\0\t_XMD[\\\,=k(u-@.癰1\x\]\.#;-#ݙp\\wHY݇\"G\\tw|VM\\baK>G\Q\	F\De\0K\\'$\z\r(Ӄ+hܫy4\ӑ\\{\\nnҳǵZ㣑x4\\=0rrCfʄO-7PYJ\>\\NВĜ\1V\U5]IP\+lu$TɍHz\Skb\D\K_\\7E%\VhLhPޛ\2B\`\W\dKdb\-MU-hL\+`0i,;J㓊k\'\݋\\\\r=\nȒ\[\O\\\6<\[\GN\[\\Z\2\\tPޖ-OV\[r\*\\"T\oZ;\qI29&ߪ\~jé\K$NY\uE.\\\I_/21I]9FlJw=\C_\Y(XȷK&e\'}\\u\PBs&GJK PX\\\nn\v[.)?UGNF\G\Jx>p\d*˙\H@B\~ک-\]:V08 \\n[\k\#\/1[\<\	N\(J\{y}\e~=ܾp\r5a]\\쁔s2c9\\SJ?0\xym:\\zI\\۞\=F\~\;Mm\\\\^\B}>\@@\o6\Ň\Z_Vh?\\IH5\|\<\B)s\o$?z\'PK\\0\0IF\0\0PK\0\06{Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0DeviceManagement-1.0.0/Definitions/swagger.json\]\s8\\p\\N	\\e}\$\6\mY\'mMDp\>\ujO\\\\$X!\0\\0\rQ\\xp:xoS6\\B]KIeJL321a\TW5\$3S絢3\%HKu\`jd/eŸȩ|h\L\\x3,\\1Zȇ,#%Q\\+\չ\rC!\3\"[L5\RʲZ15͂|+hN],\4\n|(u(\,K[4\}\Ĕq*Z\S2\M\]4o\)^\:/V\(2\"\\7AG	qN3\{qE+^]\y\\01%<\9%w1r\\!.\4d>ɲ\\\\\_\(\ZO\iΥLBIU~tF2W\\oB\\S}i\Z\R\C\L	|\\r\4)V\e<\3\d	E\4U0!\1M݋cB1	8s\̵VE}>ʻ\r\'\ݦ\nW/a\'<P\r֬IFk]\\]_:\'.|Y\\\\j|<?,\0ɤ\'9/2֔|L<ou\QR~vN\4\ֺ~PAX\Ӵ\}\2Q~كI/\\\\6\"\y\hR\\\\PZ\\Z9`L\u<FG\Z\)\\S\|/qqg3p\ڵy<휾\Q\RII$\0 }yAV0ʄ\i\r\}\\8*|@ڍ\+3~\DGOM\Ē\Iq\\n&\*W/\j=ۍ\z1F`VS\0\\y\\nc:\Ҡ>r0\#\D.R{\_	{\\n,\w\Z}\\[\\\[4\0 nzb\+?a\t\R*W0YȜnA?\%d \\@M\0VAQ\F0b\\\0\xلt\?\\0\[^\z\к%\\z>\\\\o\a<ߧ\(-\Q\Y{\nvQ<p\\\\a.{\즋})q/\]\\-2\\Y9\2*w;ݍ{\\\\HJ\K\\X&\\w\\$\Z\!А7y$`\\0Mu \\\o\0A\n	\a\\\\0ۆ\7W_\u\\\1\	-\t\Bv)\n\;r6ȏ\0FV3\0N\0\~yT*\ʌ3¤sK\\HCk#[Ot+m|yS~\\	kҘ\O\xN7j)\9R\@Q$Ǌ\W\\\c_\%HQ~OTCWf\/tZUAg\U#\H[\6\\(ڧ\\\nȖ1K&T`\Nn\_\\\.݀\IRJ\r\'דj\\\ۖYzHN+:\VSX\"*acǊi\uf\D6\~\;+^H\W1@3\;T#S$GWq\\\}\1/k$hd\!^\og\4u\tL\\w\\uyukܣ#9-\9a\Z77@У6\An\\nI\\rJ\-eѩ[\\0bz+\Dږp2S	\\1a{2\r?ޞLW\ݞ\\<\\\\#\\\\\B3u0؞H;ZoO\qO=\s{hƋ\vE\2FN	N\\\\O\\i#sw@_y\\\soS;\\кT<IUw\	e.;JL;\A)b\\t?Q]ܔVo\\'B\Hhy\\~U\\\\I\\J\ZQ]aQ\\'\\\\s8;\\ܸق\\\\\\\\Ȏ9\Z\\r$㴙y\\Zs	.0r!{\6R2\(_每Q\	\'Hk\"AYr\\\\-\Jruu#u~<h8\1S\\\6\\J7MY\\e7&\rcF6\\Mk:#lDbά\Z\wPKZy\0\0Ԁ\0\0PK\0\0\06{Y\\0\0IF\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagement-1.0.0/api.jsonPK\0\0\06{YZy\0\0Ԁ\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\0\0\0\0','2024-11-27 10:55:46'),('33414b88-05f5-409d-b835-f01580087d60','25ade4f8-8fb0-4117-812b-0a40baab3d37',_binary 'PK\0\0Q{Y\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0DeviceAgentService-1.0.0/api.json\Y\s\8\_\4\\G\\\Fh*$\d\H@R\N\C&\~H?vW\\C\un\A9q>J\\n3NT\V\\+\1h\\r#K\i\	/.\\\l~\vϱ^suv\y\\R4Ru.\D\_\TL0\Z\"\R\j5\XI\B4W\Z7T\:\V\,[3\YT3(\\:x\"(\oLZag)\=-I\(X:<Gcm-0q@\d\"/E\\r\/\T|\ro}:8\s2x6\Z]i*\"VM}Cޖ\\\\nM06Lz\"I\y%Q\r5j-\B3s#\H$˚$\(&M)ID!x%˄{cl\\!#?\WU\\d-\qT0\"\\n4l\Z\i\[?\x\"Nsf\\Zz@glm[+\\'$殃\<o2Z:>\ld*,Ncxi&/B1KEۅ\\Y\\`\<.~pM\D\ :fY\YE\Ǜe\P8\Ѱ\b\9\Z\%:L6u\`RuNz#\\	>\݈I\X?\{f\bGS\\:\@)\\jW\\b&<}2\\~;)D\'I:\t\\c\\\xǉ/s|k\r/\o	&\L\hF\Im\\#^2\\\\roU\ٞdN)d.`;\2\ɕ߲%0\\\ݚ\Xv\\Z,R\;n\?5Z\\\y\\l[\(\\6\ig$\\%gSJ\[\' /\LqC\ZwME.3.;ӟ\jM\Pa\+Z\\INUuQT\\\`ԙ/<fFa\Y\MtK[1\8#B U\\\hy\\ꞴT5JE[<$i!kF\ѧ\\ns!\+%67\i\K\T&\\?g!uL7xA8\PZA\v\\"/\	J\lIH\n\@}U\"o*x7T\"\8\00\Z坯1\P] h\'+\j\3m\#%݉@lQ\2=5d\4H1\\\ZD\ɶO\#?ϡ{/\\y\$\\\;\\\6\Zv>Xj\P\\qYe\7}\"\Di\ϐ\i_LF\4Ly}`ҹ\1R7U\T\Z1x\\k\.\/YXe\gĝ+\+\D\\:\j\{ʪR|[\[\	\_\M^{\\\\\~L\_կ֋\m߳W\\X:i5\rNFw\N\n\4\\\ɨ]=~\0PKF5\0\0\0\0PK\0\0Q{Y\0\0\0\0\0\0\0\0\0\0\0\01\0\0\0DeviceAgentService-1.0.0/Definitions/swagger.json\ZKo\8W:졈\"\'\e}3R\r]k\ȁi(E$\\dQ~$\rЇQ\"qf>\\22zQpT\8\ZD\\\\U|a)3\/\f\\\'+\p=!\<[\Y\V\\n1o-M\Zѿ5d)UMZ\P)fz\ib2G%\n졥] T-/S¥`,}қl\\';\/u\\"H\\rY\r\\e%.L\/\kI%FeI<қ*\\`u\9bc-I|\\\\,/\t\<o/DF\y\\\n\Q+p\u`\nLT&i\:\\nki\T\\9<q{R/&\aQ0!\V\G\~Ş^J5%\\\sFs	\UN\-i\RK1ba۞\\akwc<\F\\\" \m-{,\.\[E9cT-S4jL\\\)T\9\\Dwt\@_[Z\\r\\r\=\V\U4v+Y\TDZ7\яY\绳U\rD+Ja~\\Z\'{\r\HH\kߍ,5\GUiKNÁ\\B\Zac\$*5fYګ\d\"E2_w\63NL5\\NkM*ZΙx\/S4@!\6-\\U\\_\T/im\bҜ\{\\\n\ZM\"\'\\0FGz;~ Z\\nG\R4O$0e\R\bs\~{\\ݦ/\\6\n\\\\\q7g\$w\&3jn|Co9$*2u|hsp\\\9-L;\Wc\\'\P\\p+<\꺽F$Wh\fV\\i>߳jL\v07\\tq4cnOj\,1\`9\X\\u+{\t7\A\)\=цZ\\"?Z\\Z$EbM\q*\\EO\ûaV~!\TZ\lN\\\hj\\\\FӑO`8h\w\\\\Ay\	G*\\Z\q!ߵK\\\\n\D\R(=\ݻ)\PZ.\{̭\]4M?7Hq\8\O\b3\'#\,j\D(R{5\U7A+\4dv\V\p\[)͉(\-LpW}Go?PK4P\0\0\"+\0\0PK\0\0\0Q{YF5\0\0\0\0!\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAgentService-1.0.0/api.jsonPK\0\0\0Q{Y4P\0\0\"+\0\01\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAgentService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\03\n\0\0\0\0','2024-11-27 10:56:35'),('0a2b04da-243b-4f00-9946-7b3b5c4cd612','26156561-10c5-4a32-adc3-f7716c895660',_binary 'PK\0\01{Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0WindowsConfigurationManagement-1.0.0/api.json\XKo\8\W:.Xv\\Mu\\\b=l\rhXHʎ\wH=L*n\bwA\yp^gH?\tyȱ3\8(\'\[E\a.H\m7\. \߰\"\{ye\֞\^_\\\e\.\\UAT\BX\\(ck)8`\bhS\d-gL\\Y7;c7\\\ܠ\]x\\ܦV6\"\5\0=\َ$\p4\n\\S<HB\Ň\v|S\p,\	<B\͘b5\n$\Y|\*\p[C4kTPqZ\\Ƚ\yEŉɫkQk\^E\:9ψ̩\n\0\\$Gr\U\h\nY\\\T\\ыe6\T(+J\P\0VUq[?\(	\X0JR\",(\0(\\LJ\n\A\p\\n\8ŨokY\y\¦ڦ\^W$^\Opg\\'>P!\?\ު\D\\\rGɣ>e\KB\r8)Nv<0\U3E\\\\rwwp<\\\I(IA4\YlEq\\0g\<8\\t\b>4*au\\\ZOM\\vgi:\)\\3\v4\\8\fb\r\~s\\#\03g\)AײN\O3|\Vzt\S|p\r\\5\\q{S@\'ӤL@C1\\\ᜐ?a\7i\q{ky3cK`6ptkfA8M\C=\0s?DE\\\\7\zO ħ(ܦ;\{L\\\\0\Od^\\zn}w5\^Ӌ\"!yr<fI&\\\KΪ\\;eZL.8uİۥY\6rx=\\bXW;>5va<\'\\?eڪEms\T -V)\ZOo\d\Z60\fb\pS\,ύ5T\\Ig@Z\rA\"rӳdqn=\4\0\\	(Iv,\{A\>S*Q\0鷶Xy2h\\\8b\\ӮS#x^\NH\i\ k7b4i{Q\\\=\17	,u|Y+u*z\\\\Zs\H\7\ \dxcD\Z?\\\Sn~ÕK[\|-<\1I;NGqE=V\\\\P\&A\d\'\|^\0S!,v\7hn\Z\͋0i\w~TT#\g\'\\\\j~%<\n\~܂\YA\\\{\r\;֣\AuOƝz\'\nv\]ax\dg\\щa_\~u\~PK\\\0\0\\0\0PK\0\01{Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0WindowsConfigurationManagement-1.0.0/Definitions/swagger.json\WKo\Z1\W|\\Y\JQ	zr0z\텐ޱw\r6	ꩨ\3\yf?^Nɒ\nR2ttq\>=C-;\\Tڹ\0é\D.J)U&\=dF*3U\Z\\P\\\YSeV\\\W;\ԩ%bV)fVfN⦞{Kb\:\8\+a\\\)3\\V\5\fե\x$\\\\\DgƇٿC\z\nm\\\.-\X;F\ڠ\\6FOTfͪ\\%g\$1Ef16\~,8+y\\-\Z㈢\\R\1\\sz\\n\BGpM1MPZJX+\A\q	S\\\h\\\*\p.G\رQ\\q^\qU;\\׉/I,#PW\Z\0\e+/\j@\&[_ASWA\F\̞2RgqsaS\N\Z\)8Z\dМhO\\Z%\3pbRIt\\;k$wgNgL6\~m}99țl3\'h\\"XV\P3i\t13\n`\\J\\\\0q\w?To5\\sJ\-aF\\pTa\\aDWO	߈\G2ț\4.\\+6c·\\MG\QR4Ne\>\\\8Z\\\;\\b\v\#\\0\n\\\\g\r\\r\\){o{#k<oQ\M􇵠;\07\\Rɼra*\Rxw_\\\\fϥ6/)\Д\ZZKu\xDY\\6\&g!ѮG|\"w&D\<U\\\\i\"re,=n\\Y\(3g tC8+̭Rp.\r\dPK\\>W\0\0;\0\0PK\0\0\01{Y\\\0\0\\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsConfigurationManagement-1.0.0/api.jsonPK\0\0\01{Y\\>W\0\0;\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0WindowsConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-11-27 10:55:35'),('d56c2ed1-2380-4418-9cde-281ab0a80aef','26b0d7fe-b01d-4087-a508-d1234236e238',_binary 'PK\0\0y{Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0AndroidDeviceManagement-1.0.0/api.json\XKo\6\0t,V\c٬oc4F+\CkH\D)R%)\'\C\aJv@ai\\\\.%ޠ塔z\\raKڶѹ\\d4\<\ņ?^\=~\\U\\\W\w\EQ]uYYm\\(vliL \$!\\b\<j#\\\\\ZQ\\v/:]j\\\gRl)&\F\K+2\Ō\5ҙ2\\\躔D+2D\\\\n1EJIB;yTɒ#\\Z\ZT]ʘZ9ev\\Ah\tYP	R:~uKu\-\F4\0\1\n{\u\-rr5-\H\dB\:-7x\\ˢ\Bk\*\{L \0V\uT0\ZSR[\3PM\Z\0p#\6nf\v&t)鍐\\r*K.e3I\\拸NL\\}_FH\xi\\dgB{k&֮p8\\\#w\/\\\\\Z\'!Z\gNJ\\"K\Z~p\\\v&${ϋ0F)a\Pj\-o2Ṣ@LQ1_	}\W\rC\Z\]gbq\<Y\M\\\T\5\.\@\x^9)8\NtX}X+\~hjסϧ,:.e\6\\\	q#F\\\z=t^W\\K\\\t2%H`;x}y\;\oI\\9Tk$`k\Iw~t\0A$9tGE~\\j~\r\r\L#\\\~ZV\r\4\L/O\\\\TP\\\!\e\\mw>})\RL9\$+uԠ\f\"Fl#|\\?5\E\8H\\_Z\')C\\#,\2\\Ϧ\IX\k\A˫\sA\\\0SE8\nsl\U)C\+4H\|I\nJx8X\5\\`\\/P\)+H\Z\\\}],?;9E\w*Tm\\\\{WR\ʼB\j3O-Ha~wFrw\\{\\0ۯ9ei\nGk\[\\\.[.\\8j\\g_I, \xq>o/\\\\&\x\^fć&2\꤫9\2\\Z\\HNrzC̉\Dj\Z\\+5V,\Qڏ7\7\땉妉!S^)6\92ϻP\ha>T\(\m߳\n<TZ;\\l\r17-\\c\8qo\\?_\\XX\/\i~g~?PK6D&^\\0\0y\0\0PK\0\0y{Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0AndroidDeviceManagement-1.0.0/Definitions/swagger.json\YMs\<\Wx|xLUeJ:|C\Ӄjo\r$ui\俳\DJS\n\'ȼ>\\/\}v\\GI*\rk&\$}y2:9MXȥrZ\V\m&0Jo\V\\K^B\rނBIozJ\F)\\>\N\ۘʛf\,\\\,X\\VvXk+\`P,E\bg,ZI6\l4ڕ$ln\\\}\Z7\\\\\l\R.q\ՎA\ZU\\\\oCp;\;\\\1\]UbJ,/	WWt\i\++!K\JVElݪ3Ʒ\X&\+|J]S\<K\\=\\\(\䕅-ƣ\;\4{\:qYݪjnx\rõN)I\!g;:\\n\\Za\hHHi\k+jM\t\n\ ]\\|\6UhJOP,\\@\ r{*DgG*\\\\\\\=z`\\buTY\y\Z9\z\u\yxǎ\Ic\\ap \3\\"j!\\lfc+a.\n~\Iw\!T\\"\rp)+\rfx۴\Z\\ឫ\\\\sǇ\ߜVW\0uY\I\)r{\\"(#~c\^g\J:bҏ\\\S|Ja%.\EҚ\\N|4\\5Oǉ¬w2cm\\Fi\G\_Hڑ\nD\yQ\\( V\p\K+\E\\rig|\\\reB幒KQ6\ J~S1o)\	D>3#J!nzi=\4iA\{>\;\c\;΃y\\\\NN[k\'Z\g\I\;s-½\\\\ڿ\y;]8\\+\fazl\*&\w\bv}32*6h|B\Zxp4\7\R9V\3~\\ˌ0tTcĵ\rݞ:\\L,\\Œ\\p\&\,~\'p\~\c\n]1\w\θӄ`\~{A5x!\+ْb\PKK]\\0\0\\0\0PK\0\0\0y{Y6D&^\\0\0y\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagement-1.0.0/api.jsonPK\0\0\0y{YK]\\0\0\\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0)\0\0AndroidDeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\	\0\0\0\0','2024-11-27 10:57:50'),('45a7d148-8c4f-4a0e-ac25-d1723fd453e0','28ae5616-7a1f-4010-9367-2d3aecba75af',_binary 'PK\0\0c{Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0SimManagementAdministrativeAPI-1.0.0/api.json\X[o\8~_\8ڔKi;\[-\!\<\\"\\q\vh}88@;\J\mr.\|\>h<ˉ7hy(\/%BҌkڶѹ\d\3<\Ś߿B7\\J+:\GI\\\ݛ\\\n\.I\r\Z\MGkRNH\-	±N2ȓ\\nmɖ&\Oת-i\\v/:m+\\\x\\"\RLqU+Z+2\%\R\p\xv72\<\Q|=\(fDG`$\d`$+ݝA2\i\e\ZTޒ*RD\~׎颢\t\y\F[\h\b]\\krE=\r2\!6B{!i\mBWϼ,ZKW\\2qWl7u\ф3R)ipȔbP\\{i+WM&\w\\ALle%I\nA\\ĊFd\\r󾌑\\<9\od݄fb״V%ή18\\\#3V:h\#\W\rNJ05N,SL\5?\0\\\~&$yaLb\r\"\(BC(m\Z\&\\\;\<r4.$\\U&R\痺]\B\L#\\=4!`,{\n\\\Z}\\\CA0\0\g\S\\t}:7\'\	~\֡ϦA$:.e\\Av\@^|\\\\=37^oG\h\Κ\nA4s	\0\ZO\'\ \\\\\\0֙\WQQ\@}b\ۃ\:H֐I\M	\Ǔ)bfx\r;\\rHO-\\\~\\nZ\\A\fй\O.\ly\qQJϛ.\\3gOK+&]`Y9hY ɤ\Z\\_9\^\;a,\\`񿸶{\8͙:\"Q\\6\'Q\\h.\ra\\t`m¡Xg=\\MΖ\'5MƸ5?H\`L9\6\pleW\\NT˕D_$L;\[\aQ`x\\F9?b?\l\\ֈ`%\*\&i\\|3de\'ת\w\R\Sׯn\\ĺ\0\73b	Ƕ\\"A\\ehUt:\KK\\gl{\\PK.\nIpX\\q9o \\h\\s\1~6a\T\\';[\r\h\K\v2D\\Kl\Zu	fM5|X@\\r4Va\|\?4\B9\n85\\r\\#?	7Ǚa|M{զ\A\rPK5\\0\0#\0\0PK\0\0c{Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0SimManagementAdministrativeAPI-1.0.0/Definitions/swagger.json\W\o)\͡dܴ\\J\\fm\Ω\\6*\F\\\K݋\r\>\ǋ(U,\E\rt|疹\(\Znx%on[h@\	k\\jj=L3o\\rW\[G\Q\l@;}\^\j\]P;\\>\d\]\R3	\\tkoz\\n3v(c\\&\s\\tiڀ=E\\0r޻\\\rw\\sb;Ȅ\\C`\L\nP\\7T#\z\r\]賆\zHܖ\0C\0UҀ9+F[00歍ɞ}adS\\SWac\V\\\\vvG\'m+xM\M\n\\\V`\(t\R\[`\}B#7/Q\)B*#yU\}:(*>x(U\2j\~םWtw\\Я7\'է\P+a B\\K:\}Oxj\`\0.\mw\\<Of\Z\$\C\ՍP?׃Ux\퉢pJ\|Xn\]5㪲`\%\.$\\y\\^\|Lb\hcxVa\\Tb\'ag\\\+\\cq| d\%\:3=\Z\\\\3|O\\crx\c\e-\'iA\|FZ\c\\Z\\r\v\#N%]q<JZ\`E\\'[c\\\o>z5?G\_\ޢހ\MH\ŉݺ˴{Qr>YL\h/\\w6\\?~?l>OW\xq\>M~a\\\7/V_\\\\j\:Od\	OY<9\\\z\Ǐ*\!\\Zb{6|yri8\\\y\\P\\\\5PYS\\\_0]\\D)\n~CIʵͨM\WNP>)^\p	ڊ7:;K\Kc䜹8PKT*\\0\0\n\0\0PK\0\0\0c{Y5\\0\0#\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAdministrativeAPI-1.0.0/api.jsonPK\0\0\0c{YT*\\0\0\n\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0)\0\0SimManagementAdministrativeAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\05	\0\0\0\0','2024-11-27 10:57:06'),('748719e5-9a86-4793-9d73-eab98fced9b2','2ed357b2-a375-4871-afbc-11abf5acaeee',_binary 'PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\01\0\0\0SubscriptionManagementAdminService-1.0.0/api.json\X[o\8~_\ڔKٶ\hhH39k8Z\\\ع9)4\\\\|.vZ-G\\[J\&숐ǚ\_t.:#vgxX\7\\\+=t\%(ܬCA\hF\"\\"\rd(h`\(FXy8\\rI\Xg\\FC\h\\ \]\\FZ--Ӆ+n\waB\\\5\CF\nTj\\\\n|[\\"K2B\ƛqF4\"k\$)\&\iDxc\\\-6Q\Р\Q\\c\i\Bv\%]\TN{_\nu\͉\D\0\"\\\E\\#jH:dK䯎yYZh#mLt2=*e{mCPR3\ZQ\T\\+\`#\ZocTm \\SǳɅ$a*\\\fzU4\} IÕywV0\b_\VoU@\.\r\\<Fp\}\\X\8\8>\*6\\U{\\+<\\y]\ce\Zˢ0$R\\\\Lgӱs\"\ 4$^s{8\Dh\5ݤd\y.x񧙠\Z۹b?9\\\r͑ r\g%]ct\"\3nn5\\U[L\\׵l\3o\M6e\6\\\	3q#\ƾmsP{ߏqM`+x\\&\\d6]\"H\0\jW\"k/\\[3D71tm`;\62\\\\%`Rugwn\pj~\\Z\Z Z\\\\n\\]W\\ͰӯCR=$ly\\Xe\C\8n]})\ϫBLZN+t\\f<Dl˥\Z\w\\\\\\6NM^hj{S=f揱\琍\\dꗽ1Ng\\\\\"\J(\Z\Z\\!8>߆\tmT&\\\$UH\S˫ jٕ\"/\1d}\rh\lk\cV)-ڲ|>Z-Hn>ͬp\ \\yB\?e픡\q\v\UHl\>)\Ƕ\%!\red\\V#zUc@lN惘냄~jsƉJ&\o\w)̤\y֙&\p[gw|\U\o\\\X\S\\\\e\+e\}\\'PH\)\Zg`\\@&m̪akk3	K\ժ~\\h\\rv/vc<x?5H\r\םq⦟\\S\=\\0X\z\PK\?\\\0\0T\0\0PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\0A\0\0\0SubscriptionManagementAdminService-1.0.0/Definitions/swagger.json\YMo\8\W:졈,\'\e}3Ft`g/hilH.I%\\Z\;Lv\E[X3\8|3$\E\\\0#\(I_\Ҽl\ͻ->ࣦ\3kTh\\;\\\nj`z\\֔\@>\,\0\<T\dy\EW\Vcuͭ[\\;zy$Mݻ\ z\m\\r go\Fn+\᳅}724\\\\r\M\\5\	6TBi\Z6\\Uġ\$*^ZT\ XCM\\ݒ!K%e4\\\	f69Mt9*k\.QB\';\\\ۏqL\\ؔ\#b\e40\"BP\n\\1Oi\:븏hAL\oItՕFz-\\U)\ZM=hM5\\\٣e!Sk)*II\:\r3=\@[\=ǋ\\gs_\ZsP/ᾄ>.\\jn\KE\uEۂ\\\yI^\\3gK/~|t\w*w\\\Tw\\ήM\\A\ۏ\\Eu\$\\q<\E\\ލ\o&ۋ\\\EQ\50~hGa\K\p\n|^\e\?V\(->\"	%\N˽\ZQkPzIG\\Z\\c\9O/\ \rX!>0\\Py\lAYRZV{C\\lĥrR\\Ŝ\	\`\n\r\3z\\K+Emo8[\U\N`F\AOLIG6\%\w*銲\^tEw\\\3E\q\X-.\\"}̆d.c6\qlnH\\t|7.\`\"\ؘvٲT\\\0\/\l^O\&\\^9O\\\\\7\fz75s4ZN!y\؄2`\4n2\\\xA5Wz\W/s䐇\(\j3\Zs+h_\\\N3S\ \n\̮o<|\}$\c#Jf\lwn\ \\)\b\\\\[63\'!vPKk\\\0\0\0\0PK\0\0\0{Y\?\\\0\0T\0\01\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementAdminService-1.0.0/api.jsonPK\0\0\0{Yk\\\0\0\0\0A\0\0\0\0\0\0\0\0\0\0\0\0\0.\0\0SubscriptionManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-11-27 10:58:04'),('1282b25d-eecd-4a62-98dc-aa8c2d5198c1','336c13ab-6e20-40d4-987c-e293e41b1ed2',_binary 'PK\0\0|{Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0CEAManagementAdminService-v1.0.0/api.json\XKo\6\0t,\V\\Mu\h\6V\\\%26QHʉ\wH(\\:MK\ gΌ\\s\.#Ψ砌:?jISi\ӓɠ cО\\(\w\E\v	{\=\\\.BφW\\hG\g<\?#\$!\\8< bKcR	\)W\Qi\>Տ	r\o\'>\\nƔ\J\6{X\rL[0Nj\\=\bFT.5v\Z\L+AdrI\(\Pp1}GL\b`&$͵كA2\\I\e\r*\=ʙZ[D\p-ݧJ\\#P\aI$ƣ\0H\W\(\\6ʑ0\\T)8`#ǿvYHꘗJ*3Q<T\\nl\H\^Nk\%g4\n\\d\n7\"UA$Zoj+\\mRA2H\T\o+YI\\\P3\0ۈT/\5\\U$W\\YIv\w\0=:Vevc\\1\%e\wmzA\\I\\WŔy$cA3\\4j6\ooW\d\\\yY\W\[4#Bu-\9\.R}@\|6q1\rI9\>IO\u	Z\sQ3\0\	>c\\\\\5\v\N|\\rͱ \G\S$]gt \7nkVpSm1\\Pf\w\\)SPL\W;\\\\\\'~\e\\zr;	\'-y\V\\\M/\\|\*H\\ZXbVup/6p19ɒ9T!jhnp\\\Riǣ\#f8-;aH-\\rSw8t\\|\]\.vƐT\-O8\R\U\y\傳ʻ)׍P\qUIKع`\,ۤRNO:qk=\;Bƹ\ķߴ\4ɘ\B&=\\\z1\º\P\켶4\\胓h\XB*3v\IҦJc܃]%\ZQ\|\>S\~х6\jh\\\\g\(\\rꑥ\&(r<L\\H]\\xH\n@\#\y<P\\P\#\\xHj\\۽}qk\r\z|5fP\\a{.QHo\+5\\\g\Y\y\&-%\FG|\4Q\y 5\\R\%=O\\	\j8c\;C\\\N\0)\[c\\\?\{lo\r_\\>w\\\\ՄH?9\W!\^ܧ\\X\\o\$\\n@2:\WlS\-{\\\\'{PKRwI\\0\0W\0\0PK\0\0|{Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0CEAManagementAdminService-v1.0.0/Definitions/swagger.json\XMo\Z1\W\\C$\\AMD\\0V۲\Z\\;\/\rRJ.\\\g\>$I*x\\\{zv\0S\ƞ]\m\f0\\RAg\0al\\\\\t	\p)\\)Nl<ASvs?toy\6\K\\e\`J\\Vcvnho{؟8()\8Μwc~iklHltF\l\ؗCeE\\@{K\gW#V9֎OvN\ZUl\*xN]\\ɧ$\\\^-O;\\ڂ\'([`mӕ\n\HK+0\CM\<#\栨g{J\O\z >8<B}\\aTZ\LIs<Q\>cP\,Nikpf-r\"\\h:;粹\\r,\8\/\-\}\nv+JuZ\\\\Z\9{\n!H\m\\sk\ecO1\\v2T/K:VK\ Q\X\\:m\*\\\]ZC\16w\'\<ܵ\U\<GR\$b\gJ\`6;D-%\\0,\\YZX\X\Y\:\\\߄\\PB	$Wpڔ\׿<\ARx́Z~\Ӕ֖\T˥uq%\r},5S4\8Ke\/PFϸ\\Q=\r#\\W>ՀK\\bށ\Ļ*7\\q)2q\\σ3U]+\Fn\o\g!oÉs\\\\\\\\D2r\\\z\c\\J-:\LI\V\Ra\i1\q\\/\a\r\}\\|!/ܩfHq\\b`\\\H\r\Q;\0՟tb~\#Mm.3$x&Fy\\f\0Y\k1Tߪ*.\PK\e;\ni\0\0\\0\0PK\0\0\0|{YRwI\\0\0W\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CEAManagementAdminService-v1.0.0/api.jsonPK\0\0\0|{Y\e;\ni\0\0\\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0<\0\0CEAManagementAdminService-v1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-11-27 10:57:57'),('f26f4b8c-f6c6-4e18-aa48-29399231bff4','34a0fb88-ef49-4d9c-a67b-252eba972c06',_binary 'PK\0\0w{Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/api.json\[o\8\+?.VM\i7O6F\ب\a&hHz\%)QiɕW\<\s\O\~\'\1\]q\\*`ǔ\\ӷip\0a\\\T1?}\ᝣ\\w?\ߝ\\\s-5\s$`\h}\@\"bD`.x&h\S\"\O\O\'V\8ir\'\'P%\r\\\\Y3\b:\J\Dx\~&\\w\\\͵aǔpt%&g!RL\0\Ș-#\G&\\\,x	tD3q\h`~\0	\\\hM\7\p`\\\oƨkͳ,\Md\"X\Es\\Nc|Da*\\ e!b\B=\\h/*\\)\cq[?!\1\x !@t\Q!B\\Jo\6rXR\E0sA1\\r\\'慊FPLc4OOi\\3ZJƔmkի\P\Uo4L3hO\;$P\\/ɓ\U`%n<{\\^x\3a`%\11b\y,\ea\W3\C\~t\+\\\,\\!S\WL\\\"ayy[e\5a\e\\I\wh^1Hg\\5:\X\:b\,O०\T4[\\&*S:g1d(ՙ|\\H\8|3-9~~^\\\Lo,\\VLn\t8\\t\I_+\"\ލ,\\\gS9^Y|b\\\\̖-C\㧷Lf^ѳ\πR-\\Ͻ3]\\\\_ߴ^!\\!j\#\\\\r\Z\djs];o2!\d\xAWF\',4:\\$>ˏ\\\\h_\\\\9H?\\ֻ0\Fq \*\\\\x4\u/k\\q\ސ4\J\e%\-(]ȓE\٪-\<\~\0|֢@ҤМj\&te\S\3XW\+\ri`!\1PL2]Ūދ\\fj\\de,`\\\mr`L̭e{\}\#X.lPB\\r2(ߡ\Npj\}\O\n%\7\a\nY\% Ckks\$g!\\x\Gjaܥa3\Hj\(K	\yw\B\\\n畖w4\r*\_\t\Z<{\\>(JX*uP*\`B\7;4D\.\U\B%r\r\\\U0\\'S\;j1\`*e\Z\bإR-\@^\ˋ\\J\l|@\"9,\\jqTg\\F\\BMy0	0\rf\"Њ@+j\KC=\\\*Z\s\s_\dO\\\ZUDﻎ\\\JT\0\\'\Yzח\\EXb#\\\GJ\<WZ\d^ɪw\IP:\\jIY\0sF.\D\g\Xx\\P&=\\qT\*x7:R\sU\\u9\\q9\ZYYa\\ngqCٱQ\\\ݢ]\Z6i&\\\P@\|\١Q\\"3z1?׵ \Pj?k0V*\,\\\\x\)jy\0\^Hɐn6\jo{\bpiCmZi|JEg={\R5*\-dA:I_H\\j*\\iiY*\!\l_0JDK\\\ℤo\\t;ZXuln$6s|gWQZUt\\TmAQq\\!B@\<&\k]\\h%\e*P\H\k\N\Q*\>\2\m\L\\Zzg\*<\f~\(\\Zt\f\Jwt(+\\wj2lWw$d߱\.\rბǌo\@m\S\b\\"H\Z\PС%ѻ\;cCNs0<}XV0U\Z-ď݂\0ys̢nMr;\\nJX9\L\\\:膵>~\\	\\!mƥ7g\\\\\\d\\\\\<\yəRr\ܨm\\C\+9=\_X\5\\m]J\XH3\(I\9\Xc\\F\Y7\rz	ń\\\&\d\\g\fgnӔ\pzň\\\N%;}[\ȱp\̈́,d=O~\\\C\\KMٌMÁ\n\\\UM@msӈ\-S\\x6~{J\p\)Li1\|5]Ej\nk}͗\iڲiLWh.ը8ʟ\rx\ʯ-h\ֶPfk\ݞ|\z\\ʦ!U\i1\\\Uo3$\\1Ui1%\\:g[Llg\w<\̯:\b0\M#\\\V\\@\bD\%k\M\\Ak뎌yU\k1#\\\\Ő\n\Z\\ɝ\\lm\Z\\@\P7\[\\^5\x}\Y\":ԴP\\r{-\\Z\4$\`\hK\a\?3{s\\\-<t\9?z\\]\*\\ctӐwo\rޗԛlOu\\\7)\:\\^>1r0Xoap>^\+\ǟG|\"ƣ\\ZMTG\wިPKret|	\0\0\g\0\0PK\0\0w{Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.json\]Ms\8\Wx\\V9ln\I\\IƮȞrHHB$\0dG\n\0\0$:0K,\\4\ \!YEk\$\\ɋ\sL\\\\`\wxG\uL\*\o\\\\'Z\+YO\W\\iI5cS&1ۈ\wL*.*S%\$\\%!n^):1\\WW0[I\Aɜ\\\6\Wz<\'YLkԽ6\\nHLբRL\\\䤝f\P\n@^~H\Ϸ\\\Jhz݆\u+֢vt^׎.xFQ9\\?\@\\'AMB\WTs\\7UKYW\UJ\RP\0\0*9JJ|͍5(j\B-\g_א\dU\T3_Qry5\yRM*5ꎎ\\*Z\6\\ԡFIj r#p5zV\\"\1JKQ-\\r!\j\\~|6GGXt1YKXz\-\\\fGKg\páUGɡU<r\)\#\\.i`\G\񯩺%\\\kT\r\\\J\GC^)Mb\[\Ȭa\|5`\NQ%Rk]UJ\rDv]ؔ⎥4\Ī\Z\U\Z\\0\\Zfg\n\82H/띅9K\\\\T\7\\xۜ/Vw\8\\j\=\\j!D^M\-\ZJI\;\"\\bs\"$8킈\\\ڴ\z\v0Dv\l%\{ZbF\\8l kk)\<JR7@;-y\v[\"A\͹NK\X}eD\\\\4 `%,iQԴ\AE\wsOW9\P\8_(F9\\t#\jxU+U/S\\vStCdf\(\]A\xfl\\bO{\\|\Z>\a\<ɝ\.XښJZ2ݺ\eVes2:L2\{fH\\\\y\Jݵuª\[]\0V\9=!wD\;\\"Z\\o\\0#\Z\\G*}\Jh>\\-H+\}A3񄔮\$\s\ZqtM3&($Vi\\S\#^z\i-u^	a\\;@	B\LܸɖZ{fJ\06+ꮥYy \3 \Z5\\A\|WGɹMC9.=4\"\Um%\xI\0\%#E09K޺P \\P[ĳ\NA\f\T\V-q_F\]\\lrc\[\Qu\ 2m\3H\r\\-:\S`\dIKk\{\\\\%SF\\:J\!\g\\\G\n5\\"s)\\Ez_ܠ\S0\D\ܬ@(\uaɵ{,@؈\\\\E7ELb\new\!yK3\\k\91j\\<I1\\\`)<\0<|\~a\\hd#	\i#\nzaeL9w<@f`\ۑ<\I\\{\(౶}\\3<j\\DC9\ݏ\>k\I}g\f#\\Z4\\Gy\6O7 M\^+\&	L&.`\yԿfNFJHJ7~~د\\x\\\h9\?\":?oC\Mc,%X\Y0%\Z\\\9=G?q\\ZM?\\i}ahfnb*׎\ڡJt\3I\йצ7Z\\5\^\nݘ\P!\\v\3S\8\}\*\1û\%\eK\Avls\C\~\\\/<}\{>\ʆ5]43nf\W;ƫʴR\\\8x3\s\\\\P!O޶zu\ᢺ:LR\\"\\6.\PI]\ta\\7}w\a\\beeOn\0oU1\һ\PY}\`\>\n\lÇ\ͺ}\\\R:K\\.\VU\\myb7\\\s\1\|9+\+r{GÍ3\.<,6;Ão\\	\qov\\\\A\&!%\|\\\\'\hI#.ҏO\c\fIda^L+&\Ȟ|&\\M\d9r\n\\\}o6ri\\n*\1^^cWYS\\WC[S\\6\ί\Ս\\\\Iڌ\\\\\\\\ϩ\rt\4B)\T-x/ZɢyY\MJ\\6\\0\ܽ|q2167\\\`mBJ(2ik@\L|YԙQŮ0J%?9/Ɍ:\n\nBH˖\!\\wS욗L\E5e0\X39A@\PKn\\\\0\0h\0\0PK\0\0\0w{Yret|	\0\0\g\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/api.jsonPK\0\0\0w{Yn\\\\0\0h\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0d\n\0\0AndroidDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-11-27 10:57:48'),('4f95ccb4-0515-45e4-a5a7-e24dbf24446e','35634813-f02f-4155-bd82-ff337d804834',_binary 'PK\0\0d{Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAPI-1.0.0/api.json\YKo\6\0t,V\\\Mu\h\6\Jzh\riX\r\\r\\;&\'\\lH\ gΌ\#\qe\;\ME\y\'^A\H\"\\3Q\4B\\\O]\x.:Eg.x8\\<\D6h$(\,h%hCbH>QHr\'Hl\bq\\\n\Zww^Iai6\Ow\\1M*k2\G,$P\oW\\\Ddi\"\E[l\	\nQޮ2$1Iseq$oy&dr&oj%\\/\\c:/|7敺\\D=Z1AB`}Msy\(l\/MR.KU)_\F\nEWqeFX\	1KR&\\TJA+ ]\\rrM;}IP&IdrN\^cEL#R\\`~_H\h\WWn)\\֪\u\ȗ/mz\0\Kŉ	\\W\y(\"N3\\w谱u\n\S\Z,ŏ\0J9O3\ec[A#8\<UgΦc\\a.hINy\\e\C](R]\M\kfG̣\i\Xz;\tC3\@\|^>9\C\"Sؠ\>E\5\AG\O3|\z0\S|0\rԹ5苙?\梐&e\\A\m\\L^\p\\q`9^/\W\`l	\.M\lLf\Em_\-	!YF>E\{8ߜ\c֠M\g\ƺe]}[\'\q\n\Эe\'쁠\0nd\\\\\4\r{\\Ő\n-O4\\gUUr]N@]\nӻU%&]`\U:b\\4Bl\n9<\_=\<ԻACƹ\\{\$Θn4:-\\b>L\EP\\|6\<\^c\\Fi<D\\bgjxTd\\IкFB:4\F\2&M0$}$5:\%\\H܏X1)e`IE\\\S54#@\\{a{R\\{Щc-Ѕ۠\p#\0.Bw\Z\M\\\6VE~p\(m\i\@)\\-<yEX)j\\\X\\D|ST]\\\"6\C5\V\\\2V\\\\y7\1I׶l\whK+B5}ix^-b\]>5\3>(\{xR\N\\1p\Z\\O\*/\Q`\Z_	\M_\n7Js\\)\'̜\r!k\4\r\\\\`j\\ѡ\ 0\ \+\cXWybq1w\vTui\\Ԍ#\&\`\'8Ռ?Ay\\A=PKn\0\0\\0\0PK\0\0d{Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0SimManagementAPI-1.0.0/Definitions/swagger.json\YMs)WLq\Ö\\N.\M\6l\"UI\e+4 \`\\\\0\\aU\\:O\ݯi\\,ːTL\Q\\Л\\%:w\\\,[{	L-%\:S^}\",YńLF^4\L.׹\\2L;\ֺ\W˾Ţ\\\\'-H]\f\k]\\|;ْ\x+%a&]\U\76\ʶQ?HaӍ7\\=E\Eq Z\\rk\n*`5;Lj\\^5(U\8?xv9F]iim\\[Bg#J^q\hzk\&[4G\\\nKP$W(\\ו\"\)\r\\x\r\C\\/Ƣ\es\\#%ͯC\\2v\\B\¾߇\F3\\hR1sW\0C\\\ʩ@j!I f\\\\0)S95-V\"ʭ\\X\r|2^+YV\\V_ku\\s\ZQbִً\\5nԪE\%\Um0\zn)\݆\\=k?Y@V)&l\q\\\(\]_QR\\ׁWx\bpR\o>-7\\\\Zeyn\tr%{Grk<\e\0\dS^e3\\#V{G5ӛ\~k\\\nun\`$\\1e\\\OF@\N\f;\P\\\P8r\ew$\\rg\V--\tZ\S>d/cO\%)0m\>Zz(%\p\=\?\F\Z\\Z\ >\(h\-\\!u܏\\Z_\\#\\5z\"R\8Me9(\5_r\6\?~y@\\Z^\\9\\\CmqI\Z;t\\0\Mp\u\\n7!C\\`\\icLݻQ\\Z\G\\\`\z\\p\\'7\\\\\\/`0\\\l4<mN%C	$O\Z\fm_.eAʕ4\\\79\J\rC\P\\\6\\p@h\C˻׉91l\~@9Sy\/\\j\"\9m\#o>\\\\o.;\\\^m\+&k;SVH\BυqPK}⚮\\0\0\0\0PK\0\0\0d{Yn\0\0\\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAPI-1.0.0/api.jsonPK\0\0\0d{Y}⚮\\0\0\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0Y\0\0SimManagementAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-11-27 10:57:09'),('8379333e-0f3e-486b-9c44-de34ddfab3c4','36c6e5c0-7b7b-4309-9570-ddf502a44b60',_binary 'PK\0\0&{Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0TraccarManagementAPI-1.0.0/api.json\WK\6ﯠ|L\\3;\ڡ29$%\\rV~$3C濧%[FfrI\_\-^?t:<\;)\\"\Z䊶\\nz59% \\\n<t;\m\k\c\\&\pFdZO\I\d\2g\')r	/Ruўyl+M\ej\%/\4J3\\rL	$\n~}-\w(\\$;o9(w7	0\"͠#\"\UY\N$\r\\Z-yuDaO\鼡B\Zt\nĵd!\hd\a3[\\5eqE9\rcl\MR.KYy\\\\HR)u\QI9G	縧ьJ̐Ê\\x!%\J\\9rJ\\nN\1\TM`\r\Tt\6P\\\uLM\\Y\\]\k\RLݖ\ĳ1_\әK\ \\ЊE\R\\\h:\\\{NT\\.O\bbA	68/Tkx\\|\]\+As\g\)\׷vhp%ۊI\xOM+nin\\Z\5ϫHN8X\\.=\Bi \\~sO\kSm6	~\آ/A$bubqڔsLq+\_}f\\M\\aX,] \ۄE\\ek5u\1\Ҫ\wg样ϱ\\8A\t\]\\}\w9pp8NW\~x\\0R\C\z\\O\\\qp\\dTW\C\e\\r\`׃\ΥxY6a\\"\\qfdĸ\eEBخr|;\Z\rC\ZU\J࿨͉Q3\J.	\t~.f\x	\/-\4\k\l\l\\\61\Sx\nWm=*JF\x-a\\\܁\+:Ŧ\[*C!E>\=!y\"n?j\4vV\+\\[E[\oVC\z+{3\.\\~\'\E\nrI\®,3\\됸EMKΠ,q\i?^o\c\\g=y\%\Ӏ\\V(8\r몟\3ru\\FD\I\?*\x\\\BA-&\{\\*<\\\9ݫ\0uE\\\'t\ұ\\B/f\}PPK|Vt\0\0j\0\0PK\0\0&{Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0TraccarManagementAPI-1.0.0/Definitions/swagger.json\VMo\0\W:\0DuqYnAA\%X\Ѓb+P[2$:mV俏DNv@O(\ԣ($	Q$\%\\{zF:V,\BY\.p	\n\te\\L%/x\LPk͵J:3\\o\\\ڭ_օSMZ\\Zش4s`u\!ҮLgj62Ks\VS(\\TJ\9\ve.\niQAHqtG\"\\\\8\.J\eχ\[D\\I֛=SVÊ¦j\WU!2fJ$\jNZ\\nrIA঵\Bx\V}2Ꜳ=\Z3i\6\\Hal\$\b\+\\x	z:k\+\\M&G.[<.\'\]/\Ta\;o\8\V,ktջ\\qE.\n\\Di3p,\\;WV\0\)p4鴍Lׅ\D|\<\\p\0d)\DaH~\05\Qڼ9-\\g\s!s\w\Cn%K-vX^\ny\\l8\}\\%^\R\rp;6\+%bYk8l^M9\\"p\\jVE*i2T\\]\QB\Z(⽏{\R\r-\΄6\m+GWtjKדQ\ς1S|ck\\o~\\L\x\>׃\\	Ff??\t81iR\JvQ.\J\e\\+8P+V\]^^C\nͨG\\5\sA\dw-\n9\0\\\`\\،o!ͼ\Z\\\HC+P{\Η@rxhưF\\\Ԧ䪆\LɆ\\dPK073\0\0\0\0PK\0\0\0&{Y|Vt\0\0j\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TraccarManagementAPI-1.0.0/api.jsonPK\0\0\0&{Y073\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0TraccarManagementAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0)\0\0\0\0','2024-11-27 10:55:12'),('b25db7fd-dd30-4e00-8560-ac4c2b15cd85','44afa37c-ad17-4274-bc7a-d5d09c2c3935',_binary 'PK\0\0V{Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0DeviceReportnManagement-1.0.0/api.json\X[s\8~\`ةå$\\\a6&8\\.\Ȗ\0Me\#\$4\\#I}ؗ\<0\\sΑ\\wV\9	\0\4`;\"\\v\U$cО\\(6wOkb\I~\(\{\\\V48ʬ\єܓ\\HͿ\"6$#\\\b\<i#\\؊\FwݫN[ZEU;\v_KH\(\p2\H\\\\M\Q-#\Wd\-\1G	#&\5bԎ\4#0\v*\x[d	GhP5\"kT0qZ\\ȽP\鲢\t\\^[\nE$6oQmi\u\m\\մD\\\0\OK2!k\^\F\neMWٱx.M)\T8\POoКA\Foo\\>J\r\\nI\8o	\ZVT\mz\0\\\\UMW\\Y {TȽﭩDB\n<F\+_\JƵ\\\񹓯D\\\0\h8[\\i4\\/\DS#\\\H}b)Qj=,0M\K̳@BQ	_Հ|>4sA\Z\5\aօ8cز.DǙ\]\z^Bs(	\R0pt\'v\\\\]!,]u\\\cӪ}1\Qz(\R&.\dI\_	O2\5\\\h|7Ǟl\+D\\\%\\\d6]4\\Z$.rʝ\[;Y\\r	\rCo3\]\F]_6I\\)\I\0\O`\0\r\\\:~\톽O\͠w3\_7+~\\\\\\\P\\KΪ\vU-]`\:j\n3\"J~\\?r7\84`ŅE\g\\wme\\\)q\t4Mq3\R^.\,\\\9\lP;Jؚ}\\"Y\\0\\~!Z\0[#aX\Ɇ*\O[\I+$cP\\r궮2	\\\"lN;-vCztE\5\kʴuM?Y̴\Z\9lz\h믢\\ݴ\\҃n/8$ҳJ6\n)\\\rF.O\\Ҝ\z\2\~Ƃp\s\pM\\\\vs\cߧ<\\8<I	\(\'Q(\\[FLF+F\"?B\-Wn\T\\\\[v\gǼ\H\\¿\\]\\\nغNq\h+bn\\aap\\\쑟\XX\\ŬW]Zޙ\\oPK׫\\\0\0\0\0PK\0\0V{Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0DeviceReportnManagement-1.0.0/Definitions/swagger.json\XMs\6Wpx\cKu\ؚē\D\)L$L@\0U{ (\\i\O$v\@O\'Ykg\,s6:;\OX\\'\Z\J6Wp/JF[T\+AaE\`\*QN\mp\zW}\6V\\"e_a\XeK\Hle_k\q\T\\"\0\1I,8ח\b4:\`W\\Clw\\\}c\\%\\U=B_\^C\n\2\G\\\3ܘ1R\g[jwޛkP+~U\\\\\\XZINR\\\\'yyW<\0\\Ɠ\;\h\\O\˂\"m_@\p\kE\"U~\/\e*Z=\n6>%F\@O\p׈>+\ߟZ\GXڡ%\\\\"zbG\"\ۢQ+\'?\\rk\1@\@Q8\a\NO8Avc\ȱ6\W\M<>^~k\t\BidB\RG\ؽ>S`\\]\p~+\*uM\\f8\d88!\']M\[1ԥ\\2\R\{\V\r\\ֈƍ\%ݣt\6\\yr\	\\n\2\>J8ڊʮ\A\\\ \#kc;*\\\!\~Z5DS^մ\A/g\X\^EN҆\\\ev\J\Q\~x\R\Z<N[}伤%Z-\'X0bE_\\_w\=bzI0){\\Pj\\\\g0xS(\ޮe|6\dn\W\5\\\I#P\\\t\\'\܆\\\\\b\Zy,.\\\\z\Ǽݗzp\Z&$\@UFbm\uD\˵v8\\\7\ƈk\٨\^\\٭`\$?\qU\\\.;\\\\\\e~:-W.Fۧ\B\\h\}X\i\Kʄ\4fQn\Z͡Ԫ\K8\\rPK\TD\0\0\0\0PK\0\0\0V{Y׫\\\0\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceReportnManagement-1.0.0/api.jsonPK\0\0\0V{Y\TD\0\0\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceReportnManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\09	\0\0\0\0','2024-11-27 10:56:45'),('501f59fe-6a0c-413a-988b-ae686de9425a','45378914-bef6-404e-b565-2a99fd659b2f',_binary 'PK\0\0l{Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0iOSOperationManagement-1.0.0/api.jsonVKo\6\0t,V\cl\\Ѭe\5Jm)o\!%ʤ\ \|3\\^/P\n^*|ւ=pe\\\jЈ\^\7|B\׃\\n\4\\\\\n\no\ۛߍG\\XC\C\$@\n||CmqZ9g\n(؇ޓ\V\	\j\\\\\Z9A^	\'&$%<=\\'\nZj|\\\<y\[eř\S\\\\(\Yo؆ NIyc\\.3= \oPMՏ.h%\#~/QE\\\\X[!6%@~ J~i)\F\4\"Rl5\\|\Jנ\uyJ].}ۊS\\?1JJ\J<U M\\)\n\vQ\\\j\i~I䊭\y-:Za7#7\\I\Og7>\4\\h\d\\Q\&\/O\\\t\eAYg2\xb\\\q\\\"M\\DEAKSEyB[{!XċYp|hVK\\0\re\\[7*6ݐm-:\^\;\lQʟcA\\_\\\_,@d.\Ӑ\\:\?D\>l\	aq!Lu\:\$Q~z(\\J\`.\2\\\ᒔa8I\Yꞹ|\>\gt\)ĉo\W/\yH\˃gYy\\[`s,ɖ\C\J&\\׀\!\qz:; \\\Zw4\\0}\\ro&\(\*.\Ǭ8a\\OA\v\|L\R\_\VM:\0ׂZ9\\)\\q&w\\t{\[\VrQ\.\[_\f\ݴ-\lq狴}9\r\	\`^\\ۆ\I`=B\GdE\aq:\(\Ӏa\o=\nu\nk	\5/\"G\~9\'wH#^q\\jAɚ\\\nm\pWR\fz#A\E{]QUz3{Ճ\犞\\us\x\<wIr\Ųa\Ղ()1\< \\n\z\J\\pf\U$~f\ڬ\#G\\PK\\Z@\0\0\0\0PK\0\0l{Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0iOSOperationManagement-1.0.0/Definitions/swagger.json\Un\0\+v:mwYnAE\9@\Ѓb)0Y\$MV\\Gɒ#銝v)(\rTT`ŊhP\\_/.sw\\J@\r\mX5\\2)k\Pa\=Qm@\-/mX\#\Z֩~D\VsoZzc0[\\.$t[n\\Za1I\#\,Z\\G\ڣlRueB\_-Ӕ8\-͔\\\\\(ʹt$^\\\\\<\; fb]$\}.\\()5\p\\px\"\L\\\\(IS\\\LOfDX\F\[[A}\c8=\0\hi-+B\/g\r\\F^!|@Ci1Y)Q\S\n*K\H3\\0\\{\,\!emJ)#\\WR\\\\$p\d5\'\f,\nUfT\Z{Ig\ԕ\5׺P\'Ef?\ۢ- \\0\І\5kZ\\9&\r\t\4\\\V#\b(6No\s1\\R\w\+nWw\"\wM\f\\\\\if\"R\c\\7\|\ཏ{\K8\\(x \\ڝC(4wyV\::\*Iw\/v\r݃\(\\'1s.\\\\d>\լS\7\\\\\\ک$OQAd4\Ί\pYcƎ>t]B\rjV+\\'X{\PN?8\\`Ar\XbCn\U.l\-j,`h\\\U\B5/)&7\\މ\\0t\\0PK%6\I\r\0\0\\0\0PK\0\0\0l{Y\\Z@\0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSOperationManagement-1.0.0/api.jsonPK\0\0\0l{Y%6\I\r\0\0\\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSOperationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-11-27 10:57:25'),('c1c9ad75-cd83-4e2b-8979-2bbd3be93498','4a8b0e97-feee-4aef-a716-5f6bfdaaba6d',_binary 'PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0SPApplicationService-1.0.0/api.json\Z[o\6~\\\rS|I\$~\1\Ft[`Pc. )^CJI\I@\As!\\\H\\;\q\*\n\qQN\ߥ`\'Y*e˓\Q\H =ox\"\G\ŧ\(>;\Np7\\\OϽn\\!>?>9?S\\D\3yNIL2\lI\"m,f-jK///BJֲs\n\a\<Ü\!l:u2 \YRj%w(\n$\n.\?\\a\0\hA\ E!\;D9\ɀ$Y!3jW\\H\\\ ߡ\uЂk\5^M98\s2|\hw\٩Xe4\Q+P\j\\\D&J&3[d\B\zAGW=\j/4\C%+f	J\\'\kgcM5\\	֐7)%	J),XL\n\8~+\\Z\b1\9)ֶGZ*D&鮓Qϳq\\Og\df\0y\VvrBBa욖}\\Q|\2\[[\\$8&*\V\\"\#\K\*ZO\_]͂\S\i\s8&\\	\r\DcZE\>\\\\ƣMhXp~\e,ф}xkwd^ZbCuK7C\)\\ǌ\Ijr\r\~s߷\x\V&\aty\)j\0O\fR!x\ʆ|:\\'~\\	\4%CpgޟxKʟ0\78\1\'7\\\\j,\\v\)O\x4Rj\\\:5$+\*6V\z\'s2Ot\!:\.m\n\\\\\[W+\\+NA\\'^\uO·^\\53\\\q\Z\IEr\⮊\:	Ka\u͸\\Q\\{\\"D\\}W\<\\?6 k\t$\$\lR\A\`t1GA]7#\~0W:+BIB\\!\\;@\F\z;H\X8\\\)9F\Nyn4M`oo\uU\\Ʒ\݈\\1Ue\d\7\0(j·\\\\Zpl\74\)Ď\m\6\;z9\{ʾ+fی)&\R;%Y_f9(K\\\w\r\5N\w,K\?\=Av\\\d)\\͖I 6/{\\[$~4mAC\\\d/9\\hStc\'\^֔h\pշ7`OʞaX6\\\Y`Ԫ\\izeVn\4؆l\\hB\_س\\0\+;\\z|\^U\\^\O\\"K\\xW\\a\~7Bn\{\\*\\B\@\\]՗\P_\\S/h/\{\\s*\{|\6{\OO\{ͻ*\\ΰu!F,/\\\/x\I\\[.q/\E2\\\\^Vl\\\>\\\n\4Δ\\[]ʽPK\l?\0\01#\0\0PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0SPApplicationService-1.0.0/Definitions/swagger.json\[r\6+0<dڎi\N.\MhO\SɧN	I\nU\0c\Ɇ2],v\- ?C(b\\Q\wq\nZΘ4U91:\\9M)1C@kI^w	z\o=	 բ\J\F51j\{VrU\}w9V\Ќ\\:n&L\i\)ʜ(m\\\r 2^Ҭ	\:N\/\ߊ\ni\R\9\;\\g8\\\NΚ7&\<r\ub[%g$m.\\:ȈL\\fw\\Y925\\3\EWӾ\}\yI\*2I\r.ƕZ\ې0w\m\\"oZTK+\nB=\iA\|ՕdW1\Y\`P\\0(b\ɫ\\\PM\6\Z\\*\XQ$\n \H8\r8=J9k郀w4\`\\0s \}Ǩ`EXWA\(8\-\mN\\ٱ\I\`6a|`~`~`\a>V\n\_`q2\50\'`j`|\M6\,V<8\<;\O\t\L)$%:$\${:Ҝ\荳\\Y8W:\;\ӖͰ?|@_i\҇J\nX>}\~\o#4\w\c?\\:߮V\\,g}hhҔ$hL\̲\6oF/ⲟ$HuN{6\e|kC`\\\I\0R5<G\YP\c\\&JBب&\A+M\\F\e\+\\f\R`\S\\L\\`o6}3\\݃\/R\\3}=V\\\:\\	.\䓌\	+g\\\\\\\\l^m\I\a~\"k\\\V-]gM\Z\\K52w?t4\J\O\zs)ZS	r2#A紴\mq\P\\~1Z؏\7\fDlĵ/Z\S]\"=\rn9\\Z\\\F`\z\y8уonͿO\?\k`\\\LG\}\K\'P4C1)3ΨT\"\\"\.\Ç\	Đ;yAT.\K\\\\p\Q`(j)N\\q;9Œ\\\\IC}%p	+pu;͏\Ze{S(\r\ctSʨMhAX\1Y\<\PK\\[\\0\0\'5\0\0PK\0\0\0{Y\l?\0\01#\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SPApplicationService-1.0.0/api.jsonPK\0\0\0{Y\\[\\0\0\'5\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0SPApplicationService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\n\0\0\0\0','2024-11-27 10:58:21'),('e7deee6e-531d-4b10-9f02-332b17190eb8','4ce118ff-f8ba-44a1-8a2c-433bfa87b7c4',_binary 'PK\0\0m{Y\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0\0iOSDeviceManagement-1.0.0/api.json\X[o\6~\0\8T\%YMs\Xj\=lAY\6QHʉ\\e\qRw@v ҹ\\\\\n\.\\nHN\8\uJrJ4A\#>\M\r.S\0x\\\\4H\j\\\罤{ٽ\@\\F\rN2{̮aK\pv\"K5<h#\FsکnS\\\Y)\ۭmEz.Ŗ giFc0n\`.\O\~\n\NF\W0 \\r\\!\'	\\0\XdBL3S7Dś\"K8\@kX鏵\Z{\t\9]VTH:\N\jv+\"Xf\@F>F1幾7q<u_Ӓp4iI\es\5/sE\\W(s\` TS7.)4\\8՘(B&\H5äM\\ؿvr\I?[oT0|U,$\;+\\3\\}E\,>θ\r״֤%]cp<+7\1\\\'Zç^SZJ~E`\\\\"q<^?z&ISjdJ\ǒ%\Z`QKaj!O\\\\I(G\:\F!ꊮY3]\"1\\	c\~\"\rk(\SP=\_\HH\8\t\#\\\B4\3|4!M\z\\$F\Ï\":>e\S\\~hoz\\o\\\\\z=\Æd\T\OL\\d<\r\!A\<\=\\rַ;q\\c\\Zӡ7\\nnS}\x7E֌a\'Aiad{\E\톽\V\]w?\ň\wyz<\4\\\\%g\:\\{\'/%\a\Ĕ\B2\6K\6B\\\\\s\4\iaQml\ݝ4\rfE\\c8NF\\{K\b>=\,a\կ\\\`ͼ*gd7>Uj87i	\)Yv\\\n	F),\mS܆<ڼ~~\\Nm=Ӭ\"\\'\R?9,GUAq\_\q\6Ǭ\^(\\n\\zM\l\\P->o?\\\?)7\\0\\v\ٳ[N\]\\'\5\	K\>=V\5{\ic\i\G\؜WS4=\Zi\eW\kX\0\'\B{)ؽ%\?*&\눘E\8\\'y.[\.\;n$~md\Z	\\7ox!*)ո\\a\ݚۮs=\7\q䲙\\=)f\n\c6\U77\\\oPKM+%\0\0\0\0PK\0\0m{Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0iOSDeviceManagement-1.0.0/Definitions/swagger.json\XKo\Z1\W=\P\Y\Rn(EM\ *g=]۵$4\w\\.6 \Ҧ\\\o<ߌw\\\ˤA\z^\zs\\\̤[{\	N-%x>|%/\t\-Pi	\p)\\g\\h\'u\Z^5\j۠XԚ\U\`F\\6kva\"9\fPXdɋU\\z*s\\;Ѵ/Y3xC\n4\\Vא]s4R8L\Jɼ|FKeZ,)\&7+\\Z\\<\nN\h̶\\߳Shl\\gv\ؗ\\]όK3`Rf\0B\iq\GBk ]\C0\\\\ų\\Xڅ֖xD\r:Q\[`ꃑ\n8$V\!eҁ<\b\Ҝ+Zv\\\xC\<w\9\'Tf);2\\\6+\A\\aU\\\\؇7k\Y\]i\\d\\\\u|\\\k\\\lv?^\\uPx]6\\~!+L;N\\;+\nuVʇ]8j\\=Lp\܄k\i=\-{V{\J˵f\{9\b\\\4\G\@#w\\0$\a\\W{\3od\ܒ\ZI\\n\Ad`sP/HC\_\0-Wl,\0\~4\U뮐:f^H1\\Z{#A\ʦsF/\4-Dʎ5sі\ۮ\\^`+\\n\\\\Kj뗦\bހ\MHŉ\:nE\p>EkLY#_p\o\\\\_\O\\/\'`8t\\\j}\4\$JKV{@S\eY[\\->\\cT#ȵ9/\Na\l\Zsm\0T;wA\Q\\\v\Z\\g\\\j*\\6\\Vr{ᒂbێ\jS^하@!EC\dPKt:\0\0r\0\0PK\0\0\0m{YM+%\0\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDeviceManagement-1.0.0/api.jsonPK\0\0\0m{Yt:\0\0r\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-11-27 10:57:27'),('5dc17297-348d-47fd-b2ec-de6b30659cc1','5ce961c5-faa2-4174-81f6-ee1b06a162bc',_binary 'PK\0\0D{Y\0\0\0\0\0\0\0\0\0\0\0\0:\0\0\0DeviceAnalyticsArtifactUploaderAdminService-1.0.0/api.jsonMo\8\>\8ڔ2\[\m\$=\\"\\u\\vh}88@W\e}\\\	\ HE7\wիi\g\\mx=\\\\d!&7\u\\\]\-7pp[=8bM3IM7(ӏ\\HC\X35yֆfv\[\\\z]dxE2v!%:nϟ~\)\4Z\`tCƇX#]*_>0\G#*Wd\\)G)#&&\qv$4\'4\\j\dW\)GpP5!T21Z\\\e\r%8*\\Ùq얳_\(r\1\n\\\ڹO%\i<iA\eUS\\>Vm\Px#$\'\\\hFI\3S\rYhB$;)f\;Ԏ\;!\/\\=AueD>\\*\\r\F\\\}Sh`\r0AH<5H)\Mٍ\\w*\Wmx)㺅\	\\/Te2I\P\8zxX\'\y4O\\m\:\\\  Ќm(ˈRchi)L\\|\Z\\B9r\F\\\\k3&a\\m)K\\b˞1&n)\k\r\>\\\?8ǒ`]\n\nޡ*=\BYDd\Z@h%>	abZՃǋheB:8}\\%$3\\\7\\\'&\\c\9>Li`d|\\dǍA\\\IXc^߬jʝ\[o\\\ҡw\\QMC\\xwe\Z6e\'\@0̂0\`\\\ӿ\rnF\eŐ\MO8.\\\rY\m\\	Kx^;2\\\\Q\D\N(=?kbXǸ\ne\)\\KRi:,y\L\f_垝\2\;p>4\o{3\)\\\2$KߌQ\1TrG-\5{Hc\_F\r]\`\\\RC\NXs\&Y6\o:3\\Hn\\V\_}\ZR>Oƈ.QQJ;\\\4\\'\1}#\r\\P*U/̪9:0Q\^0ٛG\\\U\f5+bv?\Zą\X\\??m\9\W\c\PKPMD\_\0\0e\0\0PK\0\0D{Y\0\0\0\0\0\0\0\0\0\0\0\0J\0\0\0DeviceAnalyticsArtifactUploaderAdminService-1.0.0/Definitions/swagger.json\Vn\0\\E9ބ\hu\0\Sh(E\Ub7\\zrݺ\\\\\\K$	1Ь$\'\\ltvNN\+\\^\_A\F<I.2\\$wb2,6\g\z	u\\~%F\\COz\\VeUpM[\\8\\J\\<sbz\1\.l\\?\\ۥ/+\`\\A-+\j\ZMO\tؘdݢ/\7X\V\\=]N:\)<\S\(oD\k<\kY\\sYFW\Z\;NG.Fp\\Zb\oTjإ$y1΃Ψ\d\\G\CطU]\YY*əǖ|H\\n\\"ac\r\] \\\Z\B\s}v悲C6\Z\\\5H\ /H<?\C\'\;3\Ȕ\+8\\\m\n\Z\\Q+e_\Sr	b\¶,\(\8MA88C\=a\\\j\\\\\\ZZ\\\jli].Α\-wq ;im/\@p\\\\`\F\YK7\I\x\676V6z%ו\r\'-U=qB\\yOFe\n\Z\\N\8\P\\6\\en@\ZBhś:\0{2fo\\Z!vދݟX?o\|\}\\\"\LL擰0Նl~}\\\Y=zt\\U\0D\K#X{:\Lm\\ZLFkŖ>\}eT\m(kn\C_\I\9\1$\t4\ϒ9\\\p\}tSe\Zo-&<Cr\1\8\gd	bL,\?iѵRFoPKQg/\0\0>	\0\0PK\0\0\0D{YPMD\_\0\0e\0\0:\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAnalyticsArtifactUploaderAdminService-1.0.0/api.jsonPK\0\0\0D{YQg/\0\0>	\0\0J\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceAnalyticsArtifactUploaderAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0n\0\0\0\0','2024-11-27 10:56:08'),('09a12714-c609-441e-a626-c49c6a041156','60849e08-c91f-45d5-aa41-ce4ffe32e65e',_binary 'PK\0\0/{Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0WindowsBinarySecurityTokenService-1.0.0/api.jsonV\o\8\_r\\M\naF喡hIg;\\8Nd;l\}88@G\eU\\g\ϯ:O\n\F\{\\\\\\MD\o\{$\	~2\\A\0>\~2M7\C\F\'\\i,RN\!T\\Ğ&`	I\(\\q\4\g[\}\\^w) Dǁ\\\uiF\0Q\\\\\4\Yȹ1Ivo\'\ l`MFbA^j{xGd+5\'0\r)\DyD\\s\TXaG:\Q\wuk-8^\Ӕ c#\vYB\\Z\g>E\%T\]e-dՑ\\g\/rF\n38Օ\R\\w\"Wa\w\>^v\\ԥb+\\5\׈\\\?ZoWk\"i2?ќ\/8hW1ƹ8թYSg7u8\\\c\*Ǘmy9䪅dRce\\=\'9^><\\,ő\\;IRC\B\ur-Ir\-r\\l>x3Gץ\)\\\"֌-E\D{Ԅy.\r\P\\rs,p:qE\+\\r\Z_\\TWM\h\\u\\<\\\\XXdt\\\5.7=q\\I잹xj}\M&\0ڄ0߻\"\gQco\\\XS\VE5\\r-\c\'K\8AB\t]\\>\\ZAǋ+\~x-;\\\к^\\\	\\\'g{1\"\S^<-r\U\y\\\nY\in\\	K\eeդ\E\r\\eyB\.jt;|rQק5w\jNKSǵ\Y\\1%ס\\\\,nf`ͭm\Dv=hҨPc0\`\0V\\ꏰ۴S:\Y#\\\L\c!\K\V=ٲ洦\aƪ~bnǸ\\n&\\Dz]\\B\yGjr6\\6K\dxhMhXv~^\qEOm=u\\\\\^Jc/6F;]T=0F\\b\\J\ӧq`3\\\\\\zK\\ӝ\rpat\\\&\Xk\\d\PK1\\\0\0Z\0\0PK\0\0/{Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0WindowsBinarySecurityTokenService-1.0.0/Definitions/swagger.json\U\r\0\\+<Z`:}l\.\H8Â\BXSY\Hr\\߹z%r\Z(\Xٺs\\=~e-e(e\\|x~\\\JZ\OX\0é\D%7=Dm\\3\B>R1ꉕ\\C\UI\.\0xs\\Z\"k]\cNq\!z^dEW\\\薘Z\'M\35ĄN\\JmRխ\<\\\\K\\\(	\\wCS\p	-abTQzDv\\\0\\glbm\m\\\M\ij%\La\Y\-/19\LJtM^s\'?E\\Wkz\x~w{񔲁1X\QǊ\M\\&\\\V\+\ \Xc3sB	A*\\m\\"6գ<7Tsh\Z\rI\K9ש\\Wf\P3\K\yƾ^B*\	(\ɽY܁j8{ZbT\mMI7N7\\%\Z\JRQ\\+\C\n*Rmi\\\}\\E+{\\0\븷j\%}@\%\]\n\XC)\\X\\z>\\eLKn\_\Z\ZL~8)l\l\>&&\\s\7\g:+\_\>ꍳU\\\CH኏\\\\$x\\*Ajo\\\'x?\\3ю/Rڟa\DTK?$\\u\/\_A\\LQ\"(ezۑ\\5\%;1NOV\\\[^J\1d\v\0PK;|\\0\0-\0\0PK\0\0\0/{Y1\\\0\0Z\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsBinarySecurityTokenService-1.0.0/api.jsonPK\0\0\0/{Y;|\\0\0-\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsBinarySecurityTokenService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-11-27 10:55:30'),('6b3eb16a-9341-4a3f-bc0c-aa45d95351f1','60c97b92-3f63-4bfc-94b2-768ce3492fab',_binary 'PK\0\0z{Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0CertificateManagement-1.0.0/api.json\X\s\6\S!	o.09`\N\2l/,{$f\w%c##\\\\`\\\\O\Z\\\\7$\_5aBҌkڦ\]Ҟ\\hW\D+\]_\:^\\,(n\!\\\ⲳ\m\\$5@(1Q\p\+xTZ⽰Tk\\n$\f\J\2S[\\\d0~j\\ۘA*\\\~7a%#@\0 \\ՈvI\pdBHS\\nm}{G^4Ⅎ\r*$S\\J{\W\\c\Q!\s:~u*u\\x)\'b\}ms4	\Y#6B{!iʫ\^\e^i)EOG<\)8*wє*#E\8ʹ\V\\n\\ydMd%ąjk\ۈL/\\{j\4^G4g\7lgi&:evv\c\5c\sbȸr8)$\>𪘲d,hs\7\oo\h\O \=IP-C\Ld>\$A\i\\oNQ\\\Ѩ#̗H|z\ЪK*Dͬq\<ydM\\(s\r\~i\\\\H0w)np\>e\\CN\aF\\-\\T[L\\/\GբS\Ǉbvbrڔ1\;l\qɁG\\\ynG\\nl\t6\Wy\\0&k`\\YQV\\`\Z\$K\XA|\pu\q%a\WGo]D^\h:v\ا\ l\\y\\\\\\fňTwyr<\$\(W\\%gQoS\N`]\E%&-]dU:\j,&lIտ\\.^՝wk>\;c?N\n\\N<]\i\L\1\\`\ZM\x\\0\\f\e\9[N\-},VJ\Ge\\v\]9\\j,|\ \r mX\Z\=S\V\w:\jh\\\\u<\SZ\r\\\\0CO^ꤨ\Pk\\Rؚe\L\^waʠ6,\\\ܞ\IQ{#\O\\\y(~7\׸,gT\í\/4\6lO-U9Vl2\Qdp$=U\\\s\\\Z\v\a\$\Fg\\x\>\\r]͘[zdV\\q9\ͿPF\p{{(t\H\\\,9r|kx{8v\Ǐ\	\;\H#\'3\+%\\Zx{_\\Z~7t\M\\Ǡd[	Ռr:}\\\	\r\<\\`\\\\>\\\PK\^U\\0\0G\0\0PK\0\0z{Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0CertificateManagement-1.0.0/Definitions/swagger.json\XKo\8\W<\aEN\\f$F\\\0vzY\@ScXԒTo\CJIGM\\0Z4D\\|ǧ\X\GYFT\r֜d㌼9c\\J{\\\\r+뜃|\\J\n\6v\p%\)\\<\N\w@m\W˾v\\n\V\\Zi\\nL\h\\\Zl\\rVҀI\Qr6\Z\\rӼ!\)\\\\z(ª1\to8\V\\\\崱\n\.\R\G1\$\\s\Q\쯥\PF\t\a$Aw(Q\\3{\\堨/\\nGje~jѲ|-V	,\n\\n;H\nl|-\\.io_M50wi\\E>^\+\Vӵ\T\߆k\n \Z\ëZ`\]-T	})\@E\\XE:n\\\a_\c\M\}<ǈ\\\\R.\\\\&t?3Uap\'\p\\\"-aو\}:PWB\>d\&g\P!(\\i\\􍵵cO\\֞~H6/:\\=b2*c8\0\/G\[o͞c\\h?%cV\\\#\\\0mw\My\\\\\܇\]J\HТΠZۜ\\c\{)DC\Z<O\\\xCql\\$~Ht\\npL\O幒+nGJ\\]/2\iZ\D`Ci\24?>6z7\\'$\Ӹ\}\b\ \,ro8\ǣ\+32M&,Ӛ[\ʖ\c<޼.\յw18]L\l\\n&\\\av}WTR\Z\\ \Z\o7Z\BQ{\۷o\n:F+nNOF\'\\,2\\@ɡO\r\~\\\8h\XVSIH\\KPfQ84\k\\\\K9dK\h\?PKB\(\\0\0%\0\0PK\0\0\0z{Y\^U\\0\0G\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CertificateManagement-1.0.0/api.jsonPK\0\0\0z{YB\(\\0\0%\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0>\0\0CertificateManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0q	\0\0\0\0','2024-11-27 10:57:53'),('72404533-f67f-4798-9b7a-bbfbaf7dedfd','6a5e037c-2fc8-4c05-9084-b5de329c812c',_binary 'PK\0\0o{Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0AndroidEventReceiver-1.0.0/api.json\W\s\6\S\\ps	\0\&\C\0\d^&{We˄t衇2\C\\\\\\\\)o\\HN5\BҌk\qxӻ\\(7\M44\?\\\\\\\\h\(dm\\$5v&\#p\1Pge\+xUZt8\tT\7.heiH\Ev	ޮKR\-\LN1\"\\\4[=N\0g\\\\\SN\":\aȄ\\^E>4Ⅎ3\r*`G\n\N+Q4\g#]TTH\uꭺ\\WD00|#b}Ka)A8\F\0$R-Hu\\ac\^\nei)\d)QJ\\\3Fc\n;֜є*8E\)ŰpKw\14\VPL\\&\G Tle%ą\d\f\xo\ۈH\Zo\\'N:T\q&Nmoui\"\\\\Z\\1x\XMN\n	5/|Y,\"k~pDp\p\\\r\`\\/\$IBaK\ ԙY\ \{[db>\.1?\Zr\\.E\\{=/V\\}!j-\\\>w!`,{Y\\\Z\UߛМH\\r\\aݙr}77\~{ס2\/Et\"8]\\\\rNׄ\\\,_{\r\:>L\%Xp\\\pj\+{j-<<M\'K\8A\rCǠߖD@3=^C5\k6 bh\Ao0\}0\\\ƃ\vм^HΓ\\'yF*#o\\rv\\s)\^VL:\.:r\\,&\I5oy\k.\'\n}kl\\<9a\a\\z\8\\\T;^\egAƥ{r98\/9#\PZ?ÞJl\\j\\m\\nKñ]\S\\jrcrh\\Ky \\T\ng~L?IfJؗ\\uɸ\Ex6[\E\=c\g\\\r\:.iݎ\SW	M\syt5{\hcze	Y9(7\Mqm>\\"bT.\|\\Bz	zw|\\z\Zk֓\I$\%5\\J\\\\'aZE\rPKK\"Hg\0\0P\r\0\0PK\0\0o{Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0AndroidEventReceiver-1.0.0/Definitions/swagger.json\V=o\0\\+\r\n3r>z3R	\\FlOZ:[D%R )\'i\\\L9nNEN\"w\\\)%I*\Z\ai2Jҫ\\E:0f\7\\^pS\t\g\)X1\\ہ!\C\~5LѾx\nY5K\h++\Yd\\V2\\,`C\J;\*\n.UTgv\l:EjWv\\m6\%kt`5O#}7\9N1\\\")\Ũ\AKQ\v|\"\%\ύoC\T,\]ϖkԥZWofh◼b5\P\]$\Fb2=*a\\nS\e\ZWn%fm\V\n\\\\4k\u\T\\e#\fK\\~.jl^\A\r\y	u\\F\\v\\Q\T\\Xm3}B	AH\\n\\_C֍\Zeϱ\t\Rh^k\\h>\">)\r2<\\f\\\\(\qȚ\;GI\8f\en\jҢ?\{Z\cn	\\\{zϷU\Z\r!c]\\mEp0&\\\4G\\S#\qJe<\}\7\n\#Cqo-ՀKl\r >\\j1\Ǝ\¨\\\x6\C0xó{\/Pͧ\\ϖ\\q\yX\t\Ƌ[3\wӯsw%\\\HQ h\SGd\|T\"U\\\\\\U\j-N\\\0\ܱ|3l\\RƮ\\_cM\\a\\'o\f\ChI9\m:a3׋w1S\r#\pZ\mj\s\w\Z&gPK9\\0\0\	\0\0PK\0\0\0o{YK\"Hg\0\0P\r\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidEventReceiver-1.0.0/api.jsonPK\0\0\0o{Y9\\0\0\	\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidEventReceiver-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-11-27 10:57:32'),('8164a25a-85f6-4bc3-9c54-7e5ca4225b6f','711ef4fb-c890-462c-bcfb-f9d4c22401c5',_binary 'PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0ApplicationManagementPublisherService-1.0.0/api.json\Zݏ\8\_\xj\G\m\趀J\pBNb\!\aK쐥\IEm\ό=\\|x\\o^5\ZX\\5\Xa\I˱U\M\M+@0\\EBI߾\\r\_\/ݮu?]\Pӹ\/\J\Z$buiJI,\	\h#I\SM1[\0k &\\?-j\e\0]X\)KV$\L\F$\J\jP<Hd\\\\'w\7k\\0Oa\r|%KH\r\"\HLZ\\\r/\Y\ǈВ\\x2*J\\\()>ycl\h\nD\$T\ծs\y=`(l5$M\"\t\ǽBn\nXz,*d/l\IK`!ؚ\.$\"v\b\,\>N\Z\\|X&|W\`\9y92F\ZM%9Mgo`~:x--\;\\nsny\4?\'47\\`KcaQ\"\Ky\\T\+\U_{;\ț:WHD\',I1eQ`ί \Y\"\\Gx`q}\i\l\\¤\,2V\F+CB\\a\ȂĦ\\\\\+C\]N\tuP)B_ɻ	\\5jI:\z2\\?\\I;9͑!3\L\/>\\O\\rKF|x朓;\\zp;\\xj\s`<\\ѴPH\\S\_\<\\r\7ê(\#EObI\\߶90\\\e\\5$ Y@$o\\\\y\h_\:\{Q\\]\Z̏\0MH,r\ms\L\'w\F@^\o3\\\rY gj\k6i L\}\v\>\\\C\3\\U\\0J=\\5]O\ÑW\\\0\f\oP\\zO/S;k8G\'r\\\UuS,\r7sm	\!Cia\_\l\/~oP\K\T\/h\ӱ\.c%YJX59\nįڊ\S!\U3B\:R\C\.\+4\t\\\"[\\d\\$\S8nn[:??YUKn5\o\ju.\Н\r#N8\rE(\0N\;\K\_;\\@6U\\)\\	 A#\\\k/Iꠎ\$\5H\';Sld6\0\6եL\r4uh~*\\F&?Ӻnn\iV:W\0Vyx.\g\\ m1sts\N\\gҙ\\zV\\\~Unߐ\sY\\^gڛ\;jNk\\\XUc_`/z\{\΋\,gF}-o\@;\\nȎd\X\\F/&\\iԘ.`W\"\#\\,\K/\:x\SJš\|#\\§V\\\\u\nm\\|빩(-=W\/\\ɭc\",hS2~\\+\0Q\\\5\+gPK\\\0\00\0\0PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0ApplicationManagementPublisherService-1.0.0/Definitions/swagger.json\\\Ks\6Wpx\cKuӸē&\\S\'\\I\0~T^\0|2m\'\\ v\\\\A(r\$a0\w\'\\\ަ|)콍0j\$\M& j\rr\&\t\TtF(4\ejR[\g\J!\ZjתbRH\;5SX\\\WvN\Zy\\鶽en@\NL\AU!7E\.\*s\n\n*!\Z\)T\NEAW\r&RW$L\&k\H\R%\\+\6\U756\\pjW]x6\Z\4J$\u\r\\\#xm\ר\@I6΋\\\\\m\`\.\"^G#_\ڐ,\H\Z3\?\\_sF3!\VU\,\"\\\G]\L\nk\Y\[\ͪ\"\\h\¼@{\\\"O-O>cMV|zr,⸗8F(luC0y*\ݙ\\@}cUC\O౅yl\ǦmX	I@S/+\\>}\\\v]#v<7\+<8k\\@L\nEp@,\M\n\%\h\\9wŏmÞ\.\^m;\\\m\\OF\\Dn5yz\HE&#\vj\pj<e{eP9\\(6E55\+C	\A\_4\YADK\w\/ܮo0Yы\݌\>|\T\\8U6\"\\\J329ѭ\\]-\\"\\J\\2,29ѭ\\\\\>a+m%JքwY7+W6\"\kg \'9H*;&G\Kz&\'#z\W8ޘ\/&\tsTj&\Z^\\c\UW\r\9\C\&N\H\\";Q[ ӟK\S\\0+\r\\ \"c\gi\G,\Z@\n\"\\\Dd#\\`\\̦\Ox\A\\Ve\ꒉۇM\ $\u\u\ĵֹ\ZǱOѝƍ&\"HR\\|laq\\]\2\=\\fOj)\gt|\0ݑNA\Tؑ\\yF\SC\i!G}9[\0>&iF\\+iZE\\uP\\]I\0|\n\Gj.ҏ\r{y\\\n\4^p`\\ț\$I@ٚZ\n6a&(\&v{Ij\=\s\K\\Z\@TIDN$*m\\\eU\[\\tr5Ija\opo\jԢO\	\?i?p1\W\\\\\\\/܍\,\\?ړ\\reV\i\\\\UHV7V\&\\f<\Z\\\.?\\Zߜb\:\$58ܵK.\\~ \n\\\\F\򳵾>-	7\w,`\CU\zb;?D\\9\@\ $\ȺuPK\\~\S\0\0W\0\0PK\0\0\0{Y\\\0\00\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherService-1.0.0/api.jsonPK\0\0\0{Y\\~\S\0\0W\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\09\0\0ApplicationManagementPublisherService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-11-27 10:58:24'),('740cb5e0-31dc-4e7d-9619-be229810ebd9','732c5260-e0e1-48b9-b896-0f2279468de0',_binary 'PK\0\0Y{Y\0\0\0\0\0\0\0\0\0\0\0\0\'\0\0\0DeviceMetadataManagement-1.0.0/api.json\XKo\6\0t,V\\z\7\6\ZY\X\\5J\Z\DHʉ7\\z\[`Ѡ\!4\\r9\\h\ӻVˑA\!u\+id·N!$({\g|\_\;a\	:\\n}ܛ\@w\cAt\\"!\g{\Z\gD$d1$i\"\Q*h}jG\Z\\[\\w?t\qiY\\rw(\xp[ӤR0\!dD\B\\˟\&\\\pYpG\8!\0Ɛ\\\N)\\\\8He\r*F!9\Ӓ\G\\T\K)D^F\'\L|e-tD &\Qd\\t*[ߟWIN䆫\\"(嫣_V\\nӠH\:>f߂g)!\d0\ZSYX\"R2\\\\\\Gt\\.\\\HY)Sy\\\D\#\\\\Z\#*24\\[2\\.c\|IYʖDZ\"|UJ\"\4SzoH{wwk<\\y~vOETa\4.ے0!\T3M\\9\IA.hIIy\\\\s\2\\m\ke\\O\\X0\tK\\S>^rv)np>E\5\!g\O+<m\zpՄ)=\\S5䋙7\\\XXd\\KBƾKF?}s\\z\\\\\oMl\Of\E\_\X^_˝\oz\dA	vm1r+\\\\\\\\\\[+\O܃`RBa{^\\v\\u{5\]\r>Ê!Yt1(Ki\"\\ͺj޺\\n&[T\U6b\n4$l\n9\\?>\E\p\0G.︛\x\$Θ* \t4M~\\B\_f%i\q\A\ǠHQjQ1r^\n|!-ҪZEQ@\\K\:7X\mXq$2d\Ŏp\E\y\C8\_N\YM\h\D!\P\\A\\L\YMn9\\=;G@(񆘲꘦;\ͮ˙\W-dIEgSw@i_fn\eI\\\Nw\2EK;`G^p?&I\i\j\ʰEy1&\f\JiJ\l\C\۠!\7\G9$7v\\\\<{|+7V\E/A\(\.^\Ck\\\r[Zq悛\\Cr&<Ru1땷w\\OPK\S)\0\0\0\0PK\0\0Y{Y\0\0\0\0\0\0\0\0\0\0\0\07\0\0\0DeviceMetadataManagement-1.0.0/Definitions/swagger.json\XMo1\W\ݴp!DPAI\\w=I,iK\\koiH8Ъ\\\3~~\ᱽw,˥A˳Q>\Z\\0\\]\,\֬sKΉ KAX?\r5נ\r\\#\0\\\4ԉF\FsZz\[P\Z\\mO4ܶc\mE\\$\\˻\Z\}\\v`Ӿ	\P\nB\"\,\r?\Z:\\r\\\/\ZV+l\p^ \\LVPmdnUeH7];\h\.\\~2\Y4S6u\7$k\a2\\4Z3\}l\Ѿ)HcWEg\X)\*\he/w\fڕ\rtPa\n\KY\,ƪzm\IAhEjJϐ(\B\ґ<\S\~9(»\nm\8\1)\j\HsUC-\\lu8\\Bh\8]\<5\n\ۆL\'J\s\ \J\&0Wָ\̝M\y+\JL]py}?	\!\*f\dC\n\ʌ\҂GHwC^\2Wa\68if4\\We$3\n*`@wC\DS\D?\\kb\d\\\\\hW\\1A\a7&\\1\J\_b\\\r\W\x\;hDH\(;\@f\-\\\n\r\af{4#\\\\=b\Ax{Nn\9*0N\j\\\T%\*\ULY!\ø\E\\"\(\\\n*殾`6_8(\\=/Q+\s\\0\s\id\~2w/.߻ɧ\|\V0~p\\ly\\Zp*-i\	 _I\\bqY\s\\͛\%\R\\+\\G\2\\֒:|!^ɛ\\p/:\\b\~I\'[M^\u~\k\*A9\+\\\n3ݫ\Y\rgb\P\:_PKKEI\0\0v\0\0PK\0\0\0Y{Y\S)\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceMetadataManagement-1.0.0/api.jsonPK\0\0\0Y{YKEI\0\0v\0\07\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceMetadataManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-11-27 10:56:50'),('80d642b9-0b67-4508-acdd-befcd23beb4c','75dc1519-5b21-4eaf-8cad-84bd9561f54e',_binary 'PK\0\0G{Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0ActivityInfoProvider-1.0.0/api.json\X͏\6\_r6\ǲ\.A\,%=9\3\\ى\r3-=\R\a4\\\V+P\V\n\Zׄ=\\\\\\]\"cЎ\\r+5s\K\I\\\\	٤\!!I?5ڠQf\D{S\\"\SLIsȳ\bm\ɞ$̶\\uڨҥDZ\r\\n\+\g[2:,R\\\\\\d|oeE\%tGv\Qx$\W`f$/ÝC2ޕY\e\ZTޓ\r*\8Dy\~h颦t\nՍf&\\\\(Զ\k1\\M	\!7BG!鐕*lA\e`+\Uʺ\G[|\\"g4\5vT9UPO@\D:-\A|r\\i\T##r\VV\0P\:\mz\H\z Iӵw\RﭮDB\\n<F\\n|\\c(W\'#\Z\N,SL-4?\\\p\\ǳh/\\_0Z18\\,JS\"\\5\|6^b^r\\ 2\\i\rBn\\r\\⑽t!b,\\\Z\߫\	\`݅\#2aAhv+W]1\\XUG\gM\0N2u\![BF_|\\q\\x\\\q<\\K_!G0_\\l\8d[<t\**.wU8߂;\|%\r\ \B9\.\\\$\par\\\Lx~\r\rH_Z\\\\n7\}ju\\`\x\7\rUE\\\qֶyf|R?tt]\nfu\\fy\.j\\Orͩ1W0.\rS{^֭iV0sP\u2Ƴ\|:Bs\\fx\a\\a,w0C\MJT\jƩE\1@\?|cOq-HVX\fjĪ1ȡ\s\	\9\\%\vj\M^_I]5\'Z!\\\%\𖘰-YTpk\\N7hG?\@\0\{˫Z5\nŋ\n\Ӫ.k2ɷ89ѝ}l06\19%\I\oq\q\r 	iޢOS\'ʻE9\7\\\F\\01v\\{D?G\	a\(\_\`R\qn.\zR|NPK&w\"z\0\0\0\0PK\0\0G{Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0ActivityInfoProvider-1.0.0/Definitions/swagger.json\XK\0﯈r\\"\\\Ehۂ=؀\\vme\;NY\P\{\\xL۫( 	\ZG\(mw\\qˈ)[p#\\\X^\\\!%_SLu5rf\|g\FkT_j\R\\4fѣ3\J	%&T溒=z\\\\L\k\-\\ D	\Q47Ρ\VB\Ub\`׬w}c4p^1.ȝfצǫ\snz\g\z DN3d\Dnn8O\\뜲e)(崠\\\I\\\ZaSrMI\&\32P\vzrE\5^WwqJ4\ܛh \-\i\sLv\'*D\C\)l\d$I*$VR	j-K(~vM\B\d#r;t\V@G\\Xi	={m;.\9ɚf\2ξ[\02.\\M\2\\\B\j\z\\{\.\\<\\UQ\zD\?\C\%\T\Ԝ\\+u\0\Gh`\\\\\Bu\Tېt@i\[.^\\\0wGt\\\\&9eZ\Q5ýwK\\\a\\Lk5}QWaGr<\\\Z.\\g\\9[\eY}\r\\\\G2x6Z\CG.)a\\>\0`Ӹ\\\Z՚Z\!quI\\\\!T2ϐ(zc\+rF~%\fUw-yORD >L\xf/Ӂ&7\ߛ\h<>OSHKPBwe)\:X}7\<C+\}\\m\n58%t}\\˛Z\\ći(\\ojs\\<\\	̴O\k<{5o?θ~L%y\K\ݚMiAxlB2\*tLWPK,u(n\0\0\0\0PK\0\0\0G{Y&w\"z\0\0\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ActivityInfoProvider-1.0.0/api.jsonPK\0\0\0G{Y,u(n\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0ActivityInfoProvider-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-11-27 10:56:15'),('85ccc5c2-043b-4308-ae73-4e05e515e3a0','769c27f7-7160-4704-bf92-6c57663af794',_binary 'PK\0\0*{Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0DeviceManagementConfiguration-1.0.0/api.json\X[o\6~\\8T\%N\M\Xj\=lAI\61\r\\;.&e\H0t\\D<\\\\\\\7\\C\\qINݷ.h*\~\[c\"	\\W4V\Q]G};\nU\G\Õ7\5\\\ኔڨD3=\3I\H\(K7t[p\"աp\aX+y\Vz\\{\r{H\y1p\^\f{F70:D\B(\\\\\f2e8<KH\v\zC\NdB@\\nel\"\vEcؐɯђG\\\\+*\~N}5{GKt !_	qy5:n`Q\&9I16\\y&)\E%Q-]X\Zd+L\J\I[<\(X*w)	x($\\LJ\Pze\Q+\.\\\\H\$ײSy\\ӈLm\?z\\\Z\\'\3i\\&B\p\v#\\1\\M\\Riq6|aīf\"\{\\"9\\ޮ\̟K\y\g8J\r\u,\"\Z\Lߝ\g\\\Ѱ4E4\d<Ԕ.\zQs̳)\6g,s5ɭW4Gb\.\^pN	\9\4\\^w\JSM1\G@A_\7Et\"8M\\9^\+^\\g@{\&\\\Z\'`b	̗nL\|L\ec_\\B\\볨(\\\`~s\\ɂnS >\\u\]\gK`\\pޮ\Zv\jJ\\^\\pz\\a\hby\/4\3Z\O\咳.\G\'.\ú.\j1\tX˄<\\]j\\O\A\~\B\eE>d\Lw\r\n\d6^̧v\.ņ]gj0zb\KPMU \Z\U\\\Z\@YW\8vs\pd\\X`\\4Fڙ9uW\T\,\\-V\Hm\|?)v벪\.Rw\\\"O %\\.&l\S#n\ߍ[U\"˹\b\.\\\Z\xD-!fߐo\\^\\\\\\2R\rj\u\\\'*}\G\\\\;&\\vە/@\m\Z\\\\HǋN\9̓&$N\Br\\;*9DNA\\0\\\7\\8q\\g5khH\\ڪh(y\~G\_\b=6\\\X\\\\Mzp3d\8\|\\>=UEG<3\m9\W\\\\PK*\\\\0\0l\0\0PK\0\0*{Y\0\0\0\0\0\0\0\0\0\0\0\0<\0\0\0DeviceManagementConfiguration-1.0.0/Definitions/swagger.json\WKo\0\W:\0Tu\\܂6؊=R \i\AD-\ǆ\QHi\:mzEH}$%}?b\l4gc\_N^\\ \fi\;\rh\Z+:\pK$\\A\rϬY\U\$jk-߂\a^舓|=0譫j\\uXN\C`)\\n;\u\H\\\\WkH\A\zL$r\R\i\t4ڗE\'|\tC<Q\l7ǻ5EKb\R\ڌ\\R)c\Q{\{![\\|h:z&MS\2^ttE;\3K\\;Xii2\_J\\ZA\wޞ\nCi<Y4\Dt\\\)O=d\~)+\o@JU9+xtvo5\=S,Ӷ\VN\S?[O-~N\Z\\5\\&z2k\\\\\\\{\M5\;d\v\y\WN]S	}\=\JB]V\\1k<@m@N\r\\\ֈt:{<!qn\K\<N\\e\'RL\C\p\r\\\\zv(u\]\\"ˆ;\#\A(<\\\\y/Hō6ې/\mB\R9\\_\"ު_\;p\CaB]T}NҜ\\\u+K\#\'\\ț\nԶ\(\|\DgIE0sz\P\/\{@\́Ԅ\{\\1\W\\R\@\\"Η0䴔X*\|61=ܾ\CXh\?o\M\*~Χi\\\\dq\>\.\\\\\lUmtHQ\yݰ\\\'*[\jMϰ\\7o^Cj\"\Zw4\l\ű\a\\Q7\#=\\\{\\©iQ5\a\d\\R핇X$\\\5\/\ȕQ\h\PKV\\[\0\0\0\0\0PK\0\0\0*{Y*\\\\0\0l\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagementConfiguration-1.0.0/api.jsonPK\0\0\0*{YV\\[\0\0\0\0\0<\0\0\0\0\0\0\0\0\0\0\0\0\0)\0\0DeviceManagementConfiguration-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-11-27 10:55:22'),('3b6b5d77-5b05-495b-9a1f-394112de2cb7','7a132500-8021-48b7-a97e-429f3101ec98',_binary 'PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0ApplicationStorageManagementService-1.0.0/api.json\X[o\8~_򸚔K\t\[)\\$}\Eȉ`s\\2}@+fV]\<\0ɹ\>c\j9j3h9$c\GM؀,M4mӿ\\\t\n2% m\ƨ\_\+z}\^+s7t/o\nB/\n6j$$6v,\,\"\nM*d$\\ذJ(M<+\F\\S\J\\^tl,խ@UH\Da\,)-a8\\j\\\7-e\mDkF		9\d,	P:LXi\\\k\"u	a\-,I\շ\i%\\+l\1]\@$\\\`\"\1|#QԆ%h\`VI07BG!鐕\ʂ\_\2/\J\\n4qUc_[.KQAm\Ǆ)RME\:δ\Vt.\rNn\\#ǳɥ(LmMv\"\\\\EH$\\Y[<ۺR!\vˡc\8|MyNqb\8>\U2e\HL\\rb{\\`4\&\.~\&i\g\"\@YE \\H\\p&\\\9\<\n4\%K?NK\^>\"꒭rQ1\B1On\\\\TKl\/\y\P\0E\24pt\r;\\3\~׬\\b.\\ݟz3/j.\Dpڔ1,l\	\_\\\(ל=\^oG\`Tu/\ل\,O\'~\-q\!շ\**.xT\\\@:\d\V	vjk\u\8Pǳ\Cb85?\\uz}\u{׭\A\\\0\8\1g\CB%rY\\4\Cؗ\\yQIKٹॎ\<_R\rn\\5_*\8in\գ:3nf\i\ZMng\\$a\\ƹ\\\|NF$\\ N)[\N\F&3N\0\"-+ޖ\P\"\\p\\.fNc.\\bőʢͫ\k\5\\\L\(eO\\'\t=]_@\rEA\p\([{^qb{\"bU4M\csh\^Ny\\3\tzZ6\\8g\L扺Uܹ饳WA3Wo棨n\r+^\\\T\Z\]Ii$eI6\-\Jb\;\nz	\\w\C\;I!n>Fׯwx\(#݁\y\FO7Z)A\\m\8q\\\)93\d<a\O{#yPK[0\0\0:\0\0PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\0B\0\0\0ApplicationStorageManagementService-1.0.0/Definitions/swagger.json\Xn\8\+z(\I{Yߌ\m\윊ilHx\r)R!\'\\Pd$\"g\\\\P\\$\r!I\l\\OGg;MRؽ.pia\t&R2ZC\\nǿ\rp384ڀҨ\\\z\\k\D}\r>ZŜj\Բo^j5\D%i\\Eڒ\.wmK\\\\kgHfr,\̋hu\nhڊj!j\Gi#p/|IVkhH\Z}W\FQ\#\\\Ǩ\\Z\.?AWJ\n:\ǡ\\pQ	sҌ5	\D\\\]\\z(\f]\G|\\d\\I\'f1O0\3\Puz\yAЊ8$ p!y\\yǑ^P\\}\\$\\0/d#,8;\rd)\Q\a܈.[6}<\"<\H\\K\\'F\K#\\\\x\լ.w\bx\{a@;#\'s\?\\ē\!\\\\\gk\8=0>ר\iTL\=\/\\0,P\ow,7|m\\4\)L&7~|L\q\\#,:C(\ܡyxEA+\`hC\N\0\8\.\\\\Zy\/B|^r\r>iVh\H\\>\>\\A\\w\\\\n\R\\̽\˝\*bn\\\KjCrr˺,rRUQMp\\\@o\9z$\Eq?T.I\\A\-\ngRtX\GW\\v\\\\n\D\ﰵOj\g\>:D\q\\7\ߟ\/\\\m\\`df׋\\_\n,&\Jԭ\0^KA\Y\*e\"l7\\\K-\Ag	\hYn\NGH?$\c҄׷\\tK4\\\w-\3\\\\(\\\T&I\ɹ\?5z\p\an\r\\\\9TwdٔN\\0PK&\0\0\0\0PK\0\0\0{Y[0\0\0:\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationStorageManagementService-1.0.0/api.jsonPK\0\0\0{Y&\0\0\0\0B\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationStorageManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0.	\0\0\0\0','2024-11-27 10:58:08'),('f2931b01-cda2-47f6-8c43-4514983e3cc2','7a1ae81c-d991-4937-ac32-080c74376d73',_binary 'PK\0\0r{Y\0\0\0\0\0\0\0\0\0\0\0\0\'\0\0\0AndroidEnterpriseService-1.0.0/api.json\ZKs\8ϯpa\͛Pj3@\rN\݀*\$\ߖ@6N\afRp!u~\\e\r=lRwE\\04m\\y\\\!io4Te\\Yw\\:AHzN\\!\9?\\,zZ5b\}8\	\rr*`|C(\9_u\&7\utI\no;.T\\\n<\\\2h\\2]\6`0DfB\\^fËRHX9	\4^\rc`_&\\L\)\k\"u-bBYCXɛ\hɳ\3zO\B/A5G3t \"7Q<\|_\\$?-W\<W\R(^mr[j0\\G$&+\Pw\\q\\ӄрBm\шJh\"z5OdxpSU>\KLNj\/P\Lr)+ \8[/0H\2\} s\\\`\\\\'|[V͂2\\\\m\|NX\m\\ƲƉ \\)8M\\ 8\nc\\j\\\؟\O\I*¦<I\ƶ$@s\o|Ǔ\\nc\9\?	J><V5+\%]eb\l\\	c\\M\ov\|\9Lq\\A\؇\O3<\8z\'7\S|4\U\\Z\\ězAsQD\'ӤT\\t\!.7l8\\\7ל^\^/WCX\\\n~i&S4\*\\\@\>\\\r\7\|v,\*\\n\\\G;\u	\ v\㋳\NŰkv\\J\\\n\齷\\\ň\ix<\a\X\\]\9\\\s\\\"2/ń쌳RG\\%a\D\\~\\N],\Xm9\4ȾS(7E)ӭG\/3_L\'_U\0kn\Fͫm<h\`g\ JB4M5A*RF\h@q\IOĨL`Ihl\5Xb+$D\54QS~ZV[\0e\n\G#eŚp]n\$\DwFqC\%1lG\,x-ѫM\j\>\|V7$|W9W\$GW7\̔Éz\ZU\\u2M4\Coou:wI;n\m=Պkc\i^[FyO}yG(`B\\(|\Qs\\'o\W\\>tݒD[}	PQ|(ȞJ\cRG\\=jk\\7ukF\g_Q\O8\\\w\:\w\\88U\\\\FA\>\\\3\+SY\[\vOSp\o)6?ٝ(R^\n8$M[ܑM?\\ұ\\\F\Ђ5W2t(t\\pOJ\<f]	\Ɛ\LPw\\;\\\MkEQw\%m\;V+\N\\\\\\D3Mz\\\\?PK֞in\0\0$\0\0PK\0\0r{Y\0\0\0\0\0\0\0\0\0\0\0\07\0\0\0AndroidEnterpriseService-1.0.0/Definitions/swagger.json\[n\6\+z(\\\\5`g/E4PJRN\\!Eɢ\8\b^lg\\xE(%a8ǧa\\o5\̨Ȥ`ٸ\ K\\@Y\nvJA*&\n+{1oN\kjW[\ĊE7N0$\O2\n:\%\+ձ5pݽJwI*E@\\s1\\\U*Yצ\ޞ\\8\F\LLl\s\i]u\\M\ )K\Rjl~w\f%z%֜KYL\uY\4d\?7M5\\c\Eܵ\\ͨ\\\nv>t\:Ɖ\B\t#*DK\\]B@\M<l\GpqI%\A\\\Y`uui\6\wHb	\Tz㲟by\\n%>C\\\\0\Z|\3|\X\+Vij\\>i\,ȪTDm4@ \\\\Z\F@\1{\\\p2\lGrh\+\\!$m\^\\BY\\$\Ss8LfN\\\M&ytl\Xn~\'?\~\\\\\o!{\\\Ԅށ3xؤ:\_3	\Z\BoݜiFRQ,\RX\nk8\\ј\i<\\PEnln߳H\u\p\'\5e\r0C؄zj\2@ ݯ+J޹G\\+V~\Pt\"#<94?q+\"GpqL73\!|+ۡzZή.pL\ $\.˵{!|uIA\34ڣ\(\w8͡\/&\h\zd\W+\"Hm	\n\EǕy{n<\rˊ-ML+ \\|\f9\\\\Z߃\a\\Zޛ[\\\\N\\`jԥ866oW\j\\\^L\\R\GN%C>41\k^D/1\\1\\\O\\F/\E\\\0\F;ԶnӎS	2MGWLKvsՠF>\\\_\0\\\Zk\\\k\\\|lc4d.W\\\\Μ\HŠ\JtRI\Lք1)\+}!A\r-\G%\l\\M7F_o\\\\U\rK\\\H|\PFKZ\*gA\\\>}q\\\KR	\<+6g9JO`\Sc`9\PKl+\\\0\04\0\0PK\0\0\0r{Y֞in\0\0$\0\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidEnterpriseService-1.0.0/api.jsonPK\0\0\0r{Yl+\\\0\04\0\07\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0AndroidEnterpriseService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\n\0\0\0\0','2024-11-27 10:57:38'),('92e1282c-4a62-4f44-a9bf-2baa6d118131','7a917ee9-c4cb-470b-85e1-01df56804e52',_binary 'PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0StoreReviewManagementAdminService-1.0.0/api.jsonV\s\6\_ةv4\\af\l-\Ȗ\0Me\#\$4\\\'\6\C\\\}\\\\\"?\ZHE7\\fp3h\iwņ(p\\pC\\8G\G\}tYm\਴\ZH\\(y8ڐp\\\-S(\\M>_\h4`ˍ1\\E7>2\}i*\n\0bG1\i\\x_0jke\\\\\H*bKf\QΈ\\Z1Er`D\\H\\"m\2爲3\r\\Z\LmAkY&^tyTt\q\V3:\(J\1m\ບyʲ%\i<ݒ\ZW.!\c`K6\Whr*\\\WJ\g\Z\ɶRh\ O7O\N\[!\_\\\'d\'HQK\6<\!\=rh\0g\\'\\ B\hM&r\v[v\\1\E\\eAʸ\pJ\\嘪\U!ie\j.NW\d̲4\;\\\ \"R](5G-)`6Mk\G\ZQ)_Y|?B\Z\5\ԲeD\\0>\s	c\u.\r\@\\ͱ$j\){Е\\G6P}1\afGO\\\")΍BuBq)KHf+\\\\\\3\'~d\\K\8yd<\*$\\\'\\t>K[@\\\+ɡXS^YM\\roI\\9dE7:H\6-\{JIN\\-\\y\2NA2\\ƃxFQԋ\F\(=\r+~\\	Ǖ\\7w]n8+׼m3>9})o+\'<]`ג95\\(\\nG\\\\\\C{5d\\ےo\d\];-+f55=.\\Y\v\_\R\\\VT,E7̣֨)\*\,\\TU\gMN=+\Cf\\uϋ\*\c(\c\U\D\_Z\і\\{\jm\f\dƵ~3I\Z\\\\~\Hn7\k\&NS|\\`=̍\e2\\>9E\G=\w=\\`\8\\y=ǭ\ҳU+\6xy5&\\\=3\\\>wf+b\XZƕZ\+\\m9\[:\r\PK\\f\0\0\0\0PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0StoreReviewManagementAdminService-1.0.0/Definitions/swagger.json\VKs\0\Wx|\c\\7&e\Z&Ma\n:9{MeId\\߻H\\\^Ҿ\v헋(N$,oz\U|i)_\n{\<\Zj8\n\\#\d%p3(Jʧ64g&P\n\q?\sQV\P)\TS=5y\,I\L}\\iKb\\T-\\rpG\ t~\EJ\5B\"\m\lDN\B\n~TTAa\FU\5eմBS\J&\n\'_L\5$D_j\'FQ=\{\_ɬ-\]Mk\\\\\~Dt4-y\\jxq;1)3b%\v2\"eV<dA,ΤMHe\IW\\\Ei\f1Bk?猖\@>kq\O-H8H͸\}\n\XWu\>\x\\\\6\Բ#\_foj5TL<%*ͩ9\A(ӕeެ1Rgij@8\,\k\\ޤ\{HT\H,#9^\GѷI?YP^`\Ȉ\R\\-_L\.\\\\r\-\,\@\q6[wP>u\\N\%]U\yr`\\\\OL\\4JC]Q\\}G\w	\\ޥ\%a3H\Zę$5+\*Y\y:Lyk/\ﰳOmے<#`E\i8Ɠ8<\r\\xZ{0\F\/\zk\J\0/\(\\\r֎9akM\\\\&\RY\9H\ҚY7\\k|J^,\\B \Z&\\}$BZTΌ\"\u\\>\\gRܾ\:\\n\'é\h	2#\\ҷ9]\PKX\CG\0\0N\n\0\0PK\0\0\0{Y\\f\0\0\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0StoreReviewManagementAdminService-1.0.0/api.jsonPK\0\0\0{YX\CG\0\0N\n\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0StoreReviewManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0y\0\0\0\0','2024-11-27 10:58:13'),('945e59cc-ff58-495c-ba53-de1f8912413c','7aa2b2c0-d708-4e08-85fb-dc0954986149',_binary 'PK\0\0@{Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0DeviceStatusManagement-1.0.0/api.json\XKo\6\t,\rt\\Ѭm\\\Z%\6Q\r\\RL*Nh@{\"̓\83\\\'\\\$\\QI\aOEh\Y_1hO\o+\\\\\\i\\\|Wi\\0p\*\\TkF2m\\iJ\J|A9ڒ\\HE.ɣT=𨇵tmeo\ͻ\\2	\\Ze\\u\%/\\\\\r\\rRָo˛ɵ\DE.\;o\'9JQ\oĸ\rLӌ\ߐwHĻ*KrDYGkA\ӒWG\W\%7TN?\\5ÆHtDK C\Q(tm\vנ\&\4\Q\*\_5I,ei\nҼee\V\\nuE\\\nxY0R\\\fTBQKㅔ\Pz\\Q\\UrWp\M6\\Cl\'\nu\\~_\'H\t\\\\"\z*Pg6_\JKL\+_)D\\h8]ǓY4\\\'m\"Alp\1Ҕ1\6MS\&9\\\\s\%R\\m\[)\\\+\u!bxs5\oWoh9]\n\a]\:?͈~\\\U[L\ VWբ/\\\"J:6e\n\L\	q\'&}\\\y\N\#0_\nQ<	\E<ϖCI\0K\r/j\=n7Y\m$b[(\eBW\'\\\\$h\\'\@ЀԀP`a0/G\Q?<++\\I˂沎\\r\M\\\\x\\1a\\\\QǊ]!\\j8<lnN|n\\4ƕ\\eک9\J獆Jܤh2^̧\)t6㖛\xn98\N\>\.*]X\j\0RQ2t}\\\sN\0nz\\j}>\LhAҽc@QHpPg(j\+v\ƫV.^&\<<Psxv2!(:\Z\Zï^\\*\\Mga}N\]\i\j.\%ښ\[\\.=t\\\\wcG\0ts\UhW\9h˴M7`\ffd\28\l-*ҬY\'r\\\n\\Og\A\Z\\$9\n%jrW}\B\}\Gu\\^}b	\5e\\K:\_~\\Ќ_\A}R\PK/Xƞ\0\0\0\0PK\0\0@{Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0DeviceStatusManagement-1.0.0/Definitions/swagger.json\WMS\0\+<>\\A8@/\-\P\Zf\\\\J,\:$e\߻\D\n!=\'[\\Ӯ\[}<%I*&i\Ӥ\\'\\\vs9U\\9K\9\\RIgd\ \[0m\\\:)\a\Z\[[k\\\3\\7y9\"ςMi-\\\	\"\@\f\\Itk#j\أ4\\h9\tv\\0&׼6\M\Z87\\\\E\\Ч\\\0\ݺ*( \[p\0\rƒ\\Z\VWU\ԆK\\H0\\n@p9#\hǏ\%VĮFE#aZQR԰*\Y\ZF\$h\nö9\f9Q-otOt>6j\3\mE5-\l$Qɥ\0Ql\3l7ؠُk\\4Yd4jv?\\J\`e%T6\\C\9+\\m5g\\z\Û\\ru\"H\\@\\\\;Ox\hg\r8`}ZM\\AS\<<\GAi\-˸S\*\\2@*O0\h\r;j\G|\̲\_\,\\%\qgg\\+$ET0\\4BZ\d$>2\h2k(̻3 5\\%\a8e\\6ghr6/WU+\\6/\Yb[Js\\zV\'P\g\\\\~Sg{\\/\\\\2\Kťq@\\r!>k8@^\\w\w-k\\Be8\F\?\\\s\\\]\`\\r\ŕ܍_~謴*jEx\gr*\\@\\\\\Hֲ\\CB\6\\c!\݈\D-p&԰;{]s\\߆\\3DM%\Z,=n\\=\82\)n\\\Fdk9d^&\\PKO\\\0\0l\0\0PK\0\0\0@{Y/Xƞ\0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceStatusManagement-1.0.0/api.jsonPK\0\0\0@{YO\\\0\0l\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceStatusManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\0\0\0\0','2024-11-27 10:56:01'),('e662dfe2-6681-450d-98c8-3ec3d6836542','7c9c2cec-c13d-4c28-b146-d2f640ee2f21',_binary 'PK\0\0-{Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/api.json\ZKs\6\Wpt\\Î\\\j#i,:9\rDB\$5\\(ѡJdై\v}\0\\\;\jm[VŤ\Xc\	\\\s\I}$}\\D|I\~\_\\\w\\\x\ۧ\;\\\g=%\r\n\:_I\\\r\k\\\(BK\H8~H\"\C\3I\e=\Z	MH\6\\\.E{N\^wO:m$\'ɨ<\\\\x\\)\`N\_n\0O	\\\7\\\\*\a\4\y+-Xb@ǹ\@\.	1M\lxJ\yHP \%R(-XRRo\qb߉\\ٞ\ŕd7\ʢ)/( \t]]\<v]w\\0&-[\rIsd-\pK%\R\\\">J\\\|L\l\q$$\bB\0+Fq)6\9_\"V\\e\\\9/\^\*\\J\\\l8\f\\'3{[i*`L\\\VfN\˖N\-\rR\\\q|	b(\\'\Z^9\'s\1K\D\\\\\\;mճ\]><(0\Zc&*\\"_B3*\5\Z}\C\	\'Їт0\\E\`RtA	+#v{st3fdI\"=ր\V\	\K}f4X\'\r\:hO)\\l[\`\l*خ\]m|:v&WS8g\\m?c\ׯ\i\\sN\ǫ\\)ท\x\ǣi\\!XZ\FEZ\v|Ͱ\\L\dAq%CBI^;]v\\\\^%s =a\rH\\\\ݮ\`u\~{\ȍ#?$\\)eWsUK#.\\Y\\5Y \',\eEP+\\\ǳ\gl\ٌź=ǟ\|\ajR\f\rFW\p\ЃʦǸk!P낂(\\G\\h;1#.\Z2~\\\n\ eхEJ\0bP\\r\9\0al&䙞(\9\K\\|*\\Ru\s\\<K\7\D\`.\0+HXFC+;Z\1\eI8`Ͱ\6^Bbf\kK\bXؐ\\vj\0l$j9Lyd\\b\)5 o\\Dmn\Bo\"\Ƹ5p\0H\P\W`\jh5_d\^{\a0s|_%6@,\.\'E&\1\\Ƃr;Q\'{޼\n>-S[)27Q	S\,\@dr3v+!\'\\"\=\l[\\h\"4Wt:\\+\S?zG\e\Dې7Bt	\ȓ\rg\V\0\\\\_\GΚ{{.\\)A([\e\YM~(&{\(;y\G{ݲI:^_\8fƪ\r>4\"kz \kr	\$\\r\&\\\$,u	xĸ*\Z \}\[w\n\cU\t84hE\ee\\\\:4@\\'\#\A*_\r_Vi/\\	\AQ-\\I\at\Ш^ǳ@hc\x1PƇ\\\c|hd\\eŏ\r\C\+|\6eL\\B\N\mX\.2o=\mzoָ\Z\*~y\n-o\q,\i]\[Lƛh\R:\\"|{\ͥw\\\PKU\?\0\0I,\0\0PK\0\0-{Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.json\Z\s\(\\\\Îe9i/\'񶙶\L\\vrJ\'\\\	\_\RMuI$x|\\AST0\\\\\2bBLxDfX\Chʶ\?Ep9DH$y\3\U\O¨n	}B(\\~XB\v\6Y\h\r\'\ųL\m2Y=:\k\\]Y0!\(\X\n,r\ZewpRHKm9tv\\nP\qF\	^B\\?\`%C\\9B\KQ3.$Hܷ\\k)לI$J\f$\'\V\hK\#a+KF֐)\'B\sy\n\ni(\x\7\\[R\(Ձ\':\"\k\X\=촢5^WkJeYeX\jU\-QC6\\\\\i\Zj-!Ǽ\ntRU\nLX!\o[{K\+\9Zawv/m0\UU6E$\\uCʒ\1\IA뽎\\\D󽖠\@7O.@@\Zj-\hwwM\^Qm\\|\.a9\';\Z\\8K\8o\w5Z\/\2c\0 bN\XP\<Kõ`C+\t8\Ѧk\Z%\\/A\~&8\0\l#\\[\0b\0\e8c~\ء\ߕϊ\0\0M*C7HO\<\\^WzX@\\%g\\\yv\\:ps]e\"0\o\RrTn8mV\\\\#pʈ\0b\H\\g\}w\\\7pk\\dn\\\q\x4S)К\=<\n}IWOW0\Qθe\\\k+\QDh\N/1{\q&%,\&\W2B\\'\\\iD[jzW\\\kPE\\"-\t\f\\\\r\vHՖ\\\\q\_gG)թqQj2Є\\|h\\\\L\0$\r׈\T9\\Q\)\'+BmG<0\8\ w\jq\\\i\&Q鋪V\\U4W)$Ϧ\qb|\/\\\}\\\j8\\\\\\d>\\YY1\|R\\\\Yy.\\,8K7ڡӴ`\O7<\$UM\l\r\??|x{`\?]G>ZU> æG\twH\{$\\\\\qAIrD\\ȥGAɣ;64\\%\)\\\B\I\F\\N-\d]\~PKڊ|\0\08)\0\0PK\0\0\0-{YU\?\0\0I,\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/api.jsonPK\0\0\0-{Yڊ|\0\08)\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-11-27 10:55:26'),('2c0a7b80-4c24-4cb6-ab2a-b5f8694b9b4d','7ca6f56b-5b70-441e-b0ed-d45b0e90094e',_binary 'PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0VolumePurchasingProgram-1.0.0/api.json\XKo\6\0t,V\n6\Mu\\\Jzh\rh(%\n$\\\r\;^b/\m\\4\\\R/:G\3\:ʈ\Q	v\R%\\r/zB#@\\\FbD=\)\\h0?᥋\r\\W\\\:\\<R\y\\\<\\"Aҍ\ن2X*\T]I@\&\\n\8\\\.\*/s\1\\	I+%k<\G/$Pz\ǻ\\vrS\p,2\n<F\NRR\^#*p8 	f\+\[͓0E<kSX<o_\\Rc/#ӳ_k\~)\:GDI\܂[\\6j4\Q\n\*\_H,e&J\\\/\\m\\rNp*gc\M5\\\`kȇHX%\l9*\)\n\re\'Ũdg+[\\\&4\\UlV\~\{\VTH(]\r\:0Z\,i*-McF*\Cq)fb\\nLf\,X8͏Ή\(Dawg\ִ(c\ꜩ\\\泉sL*\0if<r\Wk\y\\\nC\(eOsN6$5f\9\\\+cc\.	\0OA\<\\\n9Gp\7P[ِ/\\E\A@NS2w\\o	޸\\I`\?X7I0\\Ʒ`\\lQ\+<\Ⱥ0zE|69\}\ɂlR \r\m[o[@Cḩ\\6\Z\X8aH5]\{P\}w\ӿ\rF~\\(\!\l\8c$E\vȅfUw] .\yU	\\9uEn\\\4\rC=!\8\D\紲_M6M2;vʤLf7|:\\A-3Ym\\:q\A\HK1JXL\\.S\r\\\7\\\\\kΣ\w\n\'\:$iw\Tۼ[4f\\\\0?\f\9ʐ-\烱=\q]Z\!\%s;\\\\';kSM\N\'\\ǲS.\9\޲e>\yMX\"):eL\\\\k\ru\\\ίy7옢ֈ\\r\f\<M\\hi_\iqY~a.3c\05E\\}\Z\P\\Nd\\=\37M5\i|\d\<#ZV.#\%\o\ut\\"\N]\Vi\P+܍32J_R\9Oc?/\\\A\0PK\C\\0\0k\0\0PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0VolumePurchasingProgram-1.0.0/Definitions/swagger.json\X\O\0\WD>\0R`\V\ncԖ\\$\\lС\{\.\cڤ\rK\\$!B\\!ٷdƧ\\\qK\L	N\Ju\Z\s\r)Z9-\\\Lp\'zp\Ԡ,ײ*h\Ē\F03\H)K\iׁfW\Z\rm\H	\HQ\\ZtLG\QMs\u4md\ϫ]Q\X\݅]\|w\ Xj}\\\S\"=)KS\\\\.	WH\̕0ĺ4	/Y\\G)ݠa@Q8-ù\ԗ\\	=w\f+\Z61\m\.\\n\'~\k\^JQ\\9/V\LRIqٚ\\r#\\\H\\\;f(^3AQ5DLm\9Y%\1\,E\Hc\|\\k\jJ4Z\n;\\\'\\v\K\[ASշ1\}2	oő\\q%\U_g\+uZۇ\`˙\\A(\åe\\m\\H\\2\\\\rIȇ=\\hDt\\px\\#~8)+Gelܲ^׌W[\K}\\l\d*u\\x\\\\nXI>-*<~-c\0+H\\m\i8û\#۬\\v́\l腭N\Z\\Hn[<|\fr}NoJ	rB\4J\\@\\ly+;DO\V\!\\g.\\\bN!m4Rz_,\\\T:\ףAo\\[e|\K\V-\S_\/ZoNc<O\q\#\\O\\\`8>|#*TC)\B\nQ|/o\9-\x\~\\8\\\r\3[\{-g=b-\vES^܈\\\r\0\Q\A\y\\\!\\DN\J8\Fn9\\*\Zv\\nDm\r}Gtl${PKG\\0\0\\0\0PK\0\0\0{Y\C\\0\0k\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0VolumePurchasingProgram-1.0.0/api.jsonPK\0\0\0{YG\\0\0\\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\Z\0\0VolumePurchasingProgram-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-11-27 10:58:02'),('e0b4d3e5-e1d3-44c2-8d36-5a27f3841b86','7e604974-7187-42f8-aa18-243d102e0178',_binary 'PK\0\0Z{Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0AccessAuthorizationService-1.0.0/api.json\VMo\6\0t\\T\ginc4FRvm`P\\&JI9\\RM9\Ez\\\\\q/:\\*n:X\lAi&mG^#\\78\\\e}:Gb_\\U|IV\\Q?r\h!H\$EZ\'\HžRP[V\,0\lr\Rh\\Mwۿ\u\k\\ѢRr\((-\\0g+\\n!\_<v?M\&^G\0&ņ\DMyE\'dm\\\M]\0~b\-H\\\C\F\G\fV\RIŦཹ\\\2J1|%QWp=5\l\w3<e3Ӊl\\T e\ފuhДtYA\P0m\JrV0h<\Jf\n-U$HQ\uZX\r\\B\\\3\C3;w<!\6cn̉f\\}b8˿ag3\#j׎\V\"g\>\n/7?\LRe.\Ep^\u\*\'[\\"9:N\\\d̲4YRfu_(Y2\'n\9\+4\&\9\My@|*VR/銭ku\0}!ހg\i	\\iؚk\1\?\r\"w:xt\'~\9i\~\\7j\\\^\@ΓERn\Dr)+,f\ޓ\gx\IOp\\Cky;d\<m$\.\\t>Kσ\'ȑi\\roj\[/Ǜ\Z`I\Z\a6Eӻ\\\\=\M\ jŉ>6 ; \7\~<\\_\n.\aŉ6}>ZI&Ly;\Y\\\1	\K|^z5\\"\\+\m\M\eAFjs\\h4\0\o\zp\֎\i{\'Ӳ\n82dC\n\\,;t{W\^\LBn\6uâ\Zɺ\n1|\ß0\^wSRUص\\_u7ꄢݽcʝϭ9m\rt\\d\\\\Ӛ7ۦ,\t[\m2`\&v\Otk\';\[x\0\͟\\w;FA\|\\0PKj\\\0\0\0\0PK\0\0Z{Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0AccessAuthorizationService-1.0.0/Definitions/swagger.json\V;o\0\\+0rK\ik C\Q\S\r\{HJf,\ntx\\\rT\4BFb\\\\\)9\b\\\^\GDL8\MZ?H\>H.\"bu(\r\S8\"(\x\n\֪\0-@\Z	\d%֬U\\\2tàvYe%B@\c\\\"+\\cn(Ǜ\\,w\\Rrv\x\\P\"W\D\.zKMṉ\o\Z%y({\\O+,.hBm\rzCA\\_i%D5>:sF\\\Z\\D.BHIb|g$<7\k\\x?cHm\\\\l!\\vHV^ÌؾZ1,յ2\->s	Hg|Z\	S4n\\ `\\x三\y\b\#oT Q\I\"m)I\"\}~9nl^Q4z-7\r\+\ID\ψ	HFMnf\F\DǞ\\K+*dR\\^T]6\6\n\Z5hP],\\\]z\\M\q\'\\\Za\\\J\|.\|_\i\\\dyy\_f\\\\t%cMՆ\Uc\\qq%g\L\8Ɵ..\K\!\"\@۰\\\\\wA^\\\\_\Ϝ\v\6\\\\n\\`\Imax\WwN9\y%)\x-\V\\1?\\~PK|\0\0\\0\0PK\0\0\0Z{Yj\\\0\0\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AccessAuthorizationService-1.0.0/api.jsonPK\0\0\0Z{Y|\0\0\\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0J\0\0AccessAuthorizationService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0P\0\0\0\0','2024-11-27 10:56:53'),('c68dfb88-b447-47c3-a7f0-b3da55e1073b','8435e380-5892-4372-a920-1cf39b61918f',_binary 'PK\0\02{Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0WindowsDeviceManagementAgentService-1.0.0/api.json\WKs\6\\_xٹs	\0\&6\.Zma4e$Ch&Ge$B:t\M}:\#޾t:<\w<T\\"\1`\\nz59E\\r፤\?\\Ñ?%>\Zm{~|;\\nc\r\Z\\\\\\ \$b(\9f2\\+\\\QJR0_\\{\T\y&\\\\"k,\\@/y\')\:\4\'\0(\\\18HVB\_g\\\\\p,ʂ	<AɎl\PLJQ\\qQ){\ryD\!B\4a**NK^/\G:o8\rJ2ׅ0\Z\(\0r\Qծ\\\\Z<E\Ҝ&9b\"]T\Rh^=6Z(B]\M\\\\T\\/J3VH(#\nvB\J\b8IJ\\nNҁ?a\@%\FV\\Du\D\\	l\#U\]oUibB\\\\QR\:\KL:D;\eE\IN\\M4\(\>h)Q2.yQb.\̢$BLy/\S\\Cq%m\+\-\*\2M!>0/\\\aIF5\k\9\800p\Ztgv\iF\\\0_\׮\b.\].e\n\pڔs(>^\7gA:\3+\\q<\"th\d\hC\\\c\0kh\\ST\c\Cm9\{\\ɂd&H@3(\\>}W6ǧ\\\\\o\\'\@0\\P\`\\`\\ߏw\\\i{Q$\L\,-\dr\٘i\)Kq\1b\\vũ\\n	B\\\\\\K9齵k94kNY^Rp44&%\\r1G\\K`٘\\<\c\\k\\3\jX\=\"J\k\qi%3\"=;͝S\:1\\0nGji\&>ۯX}Yh\\\jIC\\SuSqrnƷ\:͟dS\m.\\>\&jlI`Km/֛\lbi%U`\G\\\r\;6i\\\\+nʟ\\R\r[\\҆T\\Zz^ϛ\\ܼ\[b]g\\\<?ir&{ceV\p֪ӥe\%Z\Ӳe\\(dq`P\lC?jƏp1h\yPK	zt\0\0t\r\0\0PK\0\02{Y\0\0\0\0\0\0\0\0\0\0\0\0B\0\0\0WindowsDeviceManagementAgentService-1.0.0/Definitions/swagger.json\VKs\0\Wx|\\\q)7&aL\:9{Mmɕ\\w%?i\\XVz>X y)\ŗg\Ԋ\\(+{-Q`\櫐Zx)<pɗP\~&\E \'\F(\\\)t/&΅7dIZ\\t\Lg=6in\ʱ=z\%Ǖ\\NR\(\"\{5T}4RI&\\;\"LE-\\}\\\\\>\14]8S-6}Z\55\\s\x+۲\Р,s\n\EjF\\\n1r\P\\d.\nk.\Gc>\0Jp%5=-\\"\+w쳡k\\Of\\Yd(ْ\\b\\V-\\\\Z$.|\\8%U\\6Ԩ+\Q1(s]aS\*o蚮\G\\֠&\-`\:\t\a\nj\Nl\'a\\\VSuӸ~\RS0FPZt\2k\\n4$A0xFEv\U\K9ձ\S\/d\\(Qm4V\'bs\FeԺb\"\n򬠣\=\Wز\\v<k7\72n,ߦh.U\\']^+˪zC\\y=Q\`[K$\?\b)d\\\i^\T#2\n\v\[\C\9ƃ9V\b\VN\\R֓\`<H[gz|j\\i\\gm5S\<\\t\ILo\\h<}\\(hgUV\7\!\J=JyE\\\eB\Z1\Zy<\[(\\ӝ_*>\p\\\o1\\\2t7\&\ϏK4%\6\+1no0rd8N|g6\n\\R%k:\,\/PK\\\\L\0\0\\n\0\0PK\0\0\02{Y	zt\0\0t\r\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAgentService-1.0.0/api.jsonPK\0\0\02{Y\\\\L\0\0\\n\0\0B\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0WindowsDeviceManagementAgentService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-11-27 10:55:37'),('68d0db2f-1da0-483e-8ff9-e13f17b74aa5','86434a3f-5591-4c58-821e-e7eb8a460a9d',_binary 'PK\0\0.{Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0MicrosoftStoreService-1.0.0/api.jsonVKo\6\t,V\#\M\7\1\Zm\5J\Z\D)Q )\'\ CJ)\Y$X\\{3\\\|u({>)Y\ $兦\G~MΈ\"H{\\E3\Y2\\\\%כͷ\0Ur5\"䋑F\\\=M|\"\D \4˔\B\|=tF|z\\\^nRk\\\s\i\ę崰\0R\"\Z_>~7n7G,y!aB\-ӂ$t\$X\\+\}!wU	*o`C*~N+Q\\kh%}V\H\Z\"\" \'?X\ڮ\m\8^ZmJs#t\YR6ͧo>VVl+P\xl!Bw\K\hJ\`4\n\\a\w+ŰpK-w\1-_v\\П&\[ M.\\JH+A\\\\\'V3<zo\	4]\\_8\P1\\\\\\$\\'1\YK\ 9d\8t\eAY%2\x\\$G\\\\:\\yoIj ԉY \\=\\|\_Tϊ\r\\\vp-\J-\+\\>u!d?.\\\\5d\o~~!9a3S4\;uӝ\!g\\0\Z\Ԯl\ZGX]-\e*\\\\t)3X\\O8\'\{@ Ʈ\\C\\fz7E\\ɭKX,\\b!f~}+\\6\rt|ɒn !\b9\.\htA\Sh\\0\C\\Q0\+o\u<2^#R=ٻ\JNUG\\rF\v\|\R֖M:WY9\\O	\q\\F\\F\KktVw\a\\%d\%n\4\,y\\\\玣\\?\\ğ\"ҝ\\z\'RY2rTڶ7-jX<Rңv\ח9S#`ڰͻ\ v4I\\6\eo+j8/X\0\W6r\iI\Ow*(\"`G\\0\D\'HOW[\,qI\Z\?U?깤nz\Qql\|-\\тΖ\\\uu6k\-\	\ݜ8\\\m\Y/>a\\X\\zcK\+֝\Z-pfat\X>M\\\r\Z\h1l\\'\\PKg_\0\0x\0\0PK\0\0.{Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0MicrosoftStoreService-1.0.0/Definitions/swagger.json\U;o\0\\+\n3rK\ij M\Q\S\r\{Dr\\\I\={}G$	ѵP$$\\t|zFFN,\F;\+\J\m\$7\\\rdȄy\\x4{\J\	\wТ%j\>6\7K:C\	/\\\lXSB+{kMY]Ggl\gakC9j\\\Cn5\\$2\\\>Ʊ*z\$դ\n=\5ub3 \-Cx\K\\dZץ\\%|J\\\n\NP\rPJ Q\WM>lF\%O1\.\sg\栘V\k<9\\W8. s\BT\I\\r\w\+*uS꧷d\\\F8m\/ߖU\\4a\&\~\9z\\Q;*B$\Z&~\\0qw\Z\'OI\(\­|\ F,:|=0\@4G\B#\4\1\,?fo\\\|q\+6r\8Sl]Oaw1΅u`t9-s#RR\|\\ʈy*\c\k_je\j|\@;\]hS;9K\j<g\\bʃ3^\?ŋSx~\'\;\\ͷ\\9/V\u\}y<k\\յ/7\Y{U\r\Y7>!*T^k9\_C7\,ɗ\\\eG5\\K9ni\Jz@\}a;Pre*_\\\'5b/X\nE}]c,0L\f`Pݽqx)gxFm\\-e%t7*\\,cW\\\7PK\^\\0\0K\0\0PK\0\0\0.{Yg_\0\0x\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0MicrosoftStoreService-1.0.0/api.jsonPK\0\0\0.{Y\^\\0\0K\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0MicrosoftStoreService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\0\0\0\0','2024-11-27 10:55:28'),('acc19a06-a29d-40c1-ae96-1e5702e60e20','887d9c4c-5626-43e6-8e13-02e1eba26dc9',_binary 'PK\0\0\'{Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0ConfigurationManagementService-1.0.0/api.jsonVKo\8\W:U,y\\M\cSۨ\\k4(AI\Y=\f\?:V\M\I $-\WUЈsʞ\7~\\dYxCknrdO\\\\\`\\Zo\\0q%ZANvP\0W1͠\J\Ii!\"\B{\sbxaf\yY\\9\+Qh\`\\;0\0\c\ VD\R\W\\\\\\춳 KlOn\I\@@/*!\=ɾ.RN(;\\H\\\\I\r\\\Rȣ\:w\B0Ř@AF\.܎&wI\NSp\0\"Rl-\O\|l:/Cʶ\\\zT%\k\-pL+\^J1\;j\\'\ήVRП&\; -9\"[\\J\jA\\Tl>ftJ\|oS\"i5?\\8\̰8h\e\\=󦞭c\dM\W\q\h\nȩ\\)e\L\J\ґG\\\dI\m~1&\sm[\\\"9AJ\y%J\\byMkI9\\E\\\~B\̒~8]R^\\sc\\R\\6\\\\\\T@ܥ\q\Zҝ\!g\\\|s\@ʹ!\VK/U\Drڒ9LO8\'寀x\$%\\y;%3\`Q2\U2_.\\\\R$kl\\MV4\\\`0\\ɒ\8N\\:Ծ\\.\n]\N\\\\ש\+<\'\ 8\ж`4\\\}ד\\I8>\+FZW\\UIj2wSn4\n~y|J\RZ>m;3i\ᐕaR\\x\{\r{\K7q^\"\1\w\E\̆1I[\\v/~e8\lV[΁l=n4or\hQY9.~zj;$5ʔ\궠\t<\A\kD\5\!K\X=(\D#Nyǿ\kv_+\"vM\\rm1\R-<#z6vU8m\w\-Zyz\O\\\\;\-6\X\|\p|\\\\\b!PУ\]y8<\\\+\'?\U+A\F\{ŅMW\\#6\yi\\Q;>迗PK\7\<\0\0#\0\0PK\0\0\'{Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0ConfigurationManagementService-1.0.0/Definitions/swagger.json\U=o\0\\+\n3r>z3R	\\lOE-)\'\'i\\#%ڔ\4\\I\}\{\"_ϲZhVK2ru>< ozm\7	J\r\X\\\FTB\\\ح\\"$cVXqC\]@v^\\Bh²\.7V\K/k\(hmIt͠tI\at+\\moG\\pxl\jzO\~jbKx:r%Ӆv\~j˲K~\K\\d\\\J\0\S\xڤ	5\0J\\rN\JVD\}r撲\ZM\\DGh-1\Kv\\X\)\'\\\n/n*j,o8\%\7\\l\O\+V\\d\K8!`eى\(\A88Ǧɠ丩\\-ޙ?^\\򙶠t%u#W\;\r\\0\B\\0mP1VTR>\wf\\eZ\nVtB\FȏḱwM4[)̉\\.#ƹp>QcÞZ:\n\\^\'Bo(P{\>ƽ\rT#.\E!v4ж\\v,E^Oǳ1\xI/~F\q\\/b7\&<[\\\\\b\y\/nnb:[\M\\\7\ښ	\rQ\\?x,e8Sq0r}}#<bŷ!\\|\\\"ǭ8DX\\Ǌ91ç}>\\\\0\0\4EzMI\\\gr7_BZ\~[\J\\\\`3\"\\\PK\UD\\0\0\0\0PK\0\0\0\'{Y\7\<\0\0#\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagementService-1.0.0/api.jsonPK\0\0\0\'{Y\UD\\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-11-27 10:55:14'),('643806ab-0865-4b80-af11-32c1c7ce4f7c','960a433b-dacb-4e0e-8e88-4b4d9bcc0331',_binary 'PK\0\0k{Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0iOSDeviceManagementAdministrative-1.0.0/api.json\Ko\8\+\Τ{s\$\&Ll\\LPmMI9\6ozX%Y@^3 2Y%?\\\\@\\"<:\B88J}$}kE|y\\\\\\\\\΅e\\\i\{=|\im\Q\!\\r\B\\\HH\H-\<J*\Z\	\rHn\?Hi1\"S,d\<\#ζ\\\\\V)f\\Σx!?r\d2_#oC\\4D.\\n\\nQ3!/IY\$8pCDhEB1\FK\cB\\y\ZID\\]\<O\\2\%P\IEs3g].\\ݠ\B`\U\A*\RFY?\S֢\s;\^J1J<K!%P$%Qp\3))\\\\\{\L.\\to1J\dR\d\bN\N\E#\xo\\"Ag}	\<\;M\\l*Pw\׃b\_M2T_B`h\\^Y]\q\\\\?/\b\,^&\}dsa.+\\"Tq\r6g\Y<\ȃ !\߅+ƃ\;ȫTWd\<2+\\\jR\2\dM¢\O\E\c@\$NWI\h}\'\\$\T<\,\s[_\&\W)x\'8g1\\9\+ޙd7\Lk,\sXy3.%٢0Y^\f\\\\ag~\]p\E_\"\\ouYPL\\ZCn%\\x_{:\u\A\NHAZ%;/ǟ\\/Ɵ\\}\Eo,C?b$I\\YNb\\\\L@\\\LLt!:\4\W\!e&\\?/.>6\\\~\iB\\\l\\FG\2E3}\\y\AV\킉:du\\W\F\Z\Q{h¹kp%ϒDK\.	}\\\c\\gKl\\\nT\\4\PW\\nZ\f2o\\e\0\*1CG*\ɂ):i\0QI9HJN\XbaM\NB0T\\\n!1\ZaK0\9Ca;H\h\Qۨbf)R\F\u\c}s`Fl\ed⣭)CQ`Jce\7cӮd!%9TnH،Q3s-Y\,o/\Y\^6/dE\F>:\t\Z	W\N}l-\D(_N5\iױ\klq\"\R}\X:ɉ6\yC\BJSM\r(\GB\"JB\rq#NF\[\lvE^:B2~WjҲZ,7\i\\\_b^5d-K\I\\#pd	vs4\׵Z\\q\Mvd\3mUP>4\\$o!Ӆ\ZAh@7?B\\!iv=J̪\zYNZ=\'\Z /\I輀\\\Z\^;\\\\L3w\\e\d\^\\\.\xZ\\#%6K\p\\\u\%\\ӓ\z\𬬓C\P\0\\'MJz*CM\v\O\gƣ\\\(J=48/\*ߺ!LTЎ\\\Ⴛ\L\SK\"\4\'\'R\Ke5\<J\\]ciX\1\]\i^\1\]C\~\c:]cz\1\\\-b\N:kZ\;{Ljtא\%\\\Hw\r\c4\m]Cѕ\İ\\4=M\HUI\\\!7w\rfI\\\v\+\{L%3k(W\k\"ŭ~\_)\5=$Rw`k8bi\v9\6\M\\Tݶ\cL\4o\1ѝw|7G\\D\Q&\V\e\zkO@\\\3u\^Ӫis:\\R=P\5r\\7ɞ-\ߣ\pq23\5\\TǐJ.C\`R[F\\\w\\R\\\=\.\>\_y\\=!\\\\\ZP\!\)Y\y^{\t\\IG{ȧk6d\5\Z\\c0FTw&\t\\\\8\'ծ\Ñ\N\@A\:\\J\\\\{|(\DQv\7K>wT\@ U\LX}\dPnCQ\ɒ\^\\\\Zi֡\tĿq\\\PKb_m\0\0i\0\0PK\0\0k{Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0iOSDeviceManagementAdministrative-1.0.0/Definitions/swagger.json\]\s\(\\谇\\\f\\$9\\%l3\B\N}	RyK\)\x=~|\\0\\l\\n\\\jx۸\\Suﻼ^޾G/CX;\\b.tyY\Ǵԅ^Iŗs\\S\\o\=#Zt\f_|ϰx\${\"\{_\\n-w@\w0\v/@A})\\ry!^ђ#\ߗO^_^v\i$<g\\\\xj?\wԪs\$+Z\+\*-n\=\0[ EUCk\\̽5y%ŖQ!.7@`P/	\a\n_\\\k\06\\bhH\r\U _g.r\*_C\\\Ta6ghG,*F׸n\P)\\\HK?/͐,)5r=j\cGT\j\Hj^a\'9-\{LS\\\U==<FIo@\Tr ^.D%=\#$U\r5:N\M=V\0\n\j/|kB\\Uy\Zxg\ZF\*33\'8U\N\n\Σj\PU\Ii\4.eOX\2$鹾S\{Q)\\\'%ɾInMw9\i@E%8#۞\rYUNp%-\Ĥd\y񐒈fEL;2\\O6!,(\\˜ Ȁ\&dkB\\.ƼkB\զP\f\L!n\\B7G\\\(\0Z#\<l\ڒ1Cj,*\T{x\3n\\LkYO\?\\\7 q*96zM\\m6\1jzwmH\\\5εs:j]qTt~m@Ⲟ;\]\*^\"0\\{bR\\!)\!J\"\r\\c\#\W\12H\j\BF\eKl\\\yɴ\k\\|~I<jUZP\l\;#\\7\'\yN{\rsDȞ8\.\Z𠂏\\"q9E;\Z\v\'\}bR2YiY\֚Įf\_e\\"\\ßT\u\]U\y\\aӝdH\\'\n\o\-\u>\ԩCt[[\r.\\5\>x,\b(\r\t\7`\\n!\\\B\\B<Uկ\Z:>#UvT̆v)\L\& 2\EM\?\6\"\\\k\CAse.	\o\0\ժ=\n6&\\Ϗh>j\NhgJsSnm7\\\Go7\\"\\$~\^ɫ\\\;b1\\\xhlXkv\Z\Do\'M\nD\a\-\oA{\\]\\p\\\I\r\\\W\$<\wfz\˼O~y\o\$X\JQxl\'e=R7nn#\\\\Z\8?`hК\n\ovSxa*;+N\\*\\\\`Su\d\\\1Uw2UYoZ3\L\3\mLVfթ*\\\p\&\O\m\Pq\\lJ\ɵ\	\Nhk0\8?˛_\<:\dN\\)MvW<;\I\\.L|\\\	￘f!\\O\ߋOq\S0ـ\\J\\ɘbD\\\'HI\\pn,\Z\x\ܲFr<i\唹\Cu\\u	WmVI%\<G\\I\nFɂz\\2,K\Moc\K}\z?hS^\[+\\@S\\"Ƣ\U\N%9\\\rq\MaX\o\Q2O\1\/?\T\{\\\\k}cy[?Xܽ~,o\>.3\r)\\Zb?gļ̤Q@?޾}36\Z\\\M\..纽5O5\\*uY\re(+\\\r[-\2\\Z%(tE~i\~\Za\roc\Z\Z\\݋\-\n\4.1gOPK+\0\0i\0\0PK\0\0\0k{Yb_m\0\0i\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDeviceManagementAdministrative-1.0.0/api.jsonPK\0\0\0k{Y+\0\0i\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0iOSDeviceManagementAdministrative-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0d\0\0\0\0','2024-11-27 10:57:22'),('02681464-812c-4d69-b9b2-7de2c46b411b','96b07ad0-0581-48ef-bc1d-ff4d51406634',_binary 'PK\0\0B{Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/api.json\Z\o\6\_!\q\yi\7\1\Zcm\r\%m%\>0%D\\1\\\ݑw?\N\'~cY\\`w-\\U\rqQ5\mm\H}\پz\\\\u\\t\k;\h+\jyZZJP\uf\\'D\B\"\ CCj\`}p¥h[oDJ\\аU((\cq\0L\\\+d\\\pz3\y\8\_aP\PV.ᐫ)\\D\\̆W$\(¤\"5,PBėBi-\4twe\b<|6ֹle-JB\,74]\T7\ם\	Ć)\C\d!\|CG[?\\Rh\MtG\\v\K\qD$2X\](JpW,\}(v;\K\*b\P\=s8\\\\'L%\"5M{k~{cJu\_a,FlS\V턇pm\|Hj]yܕ[FEB\\Ǌ\[K_Dۅ{sw0\ܩ}}\(\Ad¢,|8\\\\"\\h<\Z\;z	\T҇t0w\\ET`Jt	+F\\٪\n=B1\KLM_l\\\#}\],N\tu\ӄw	=j)Tq\Q5Ƨ\ޤ\W\'\)\Jq&7\6uLRߠb\ǁk\9wPbO\=c\'\p<\n鿹܃\'uj\AH\\\\\\@\I\xIe鑥\\nuz\k9d\`\*\`\k TP\f\ZNպ궯\߷Ɋ .fqPhG\\\)eoFȸ\E\0\\nA\"U\E\C\ۑ\\\\X#oh;\R%\5aLt>Ѯ\fFד\p\Η\\aC-M+ij+A\EҨ\%\eUN\<&h3\\*ޏ Y\i |\4%?P\'GAT\\\+~?\Zg\\RU\Pv\n\\5\\\GH\0,K\\\Z\O܊fU_`ڭ2>\!\2\\@YA\QBId\wE^)LrBt	5:(p\\0Qe|˥!#l(\xASkz\^\2VS\ X*S%Qe5TRᖈ4p^\\\<`^3\\~\"\k>X<\\\\0n\\r<\\\wqXFqR\\s{	8r@\_Ճo/o\\*\\"bY\DU_T\a~\ؔwO{2[f\\NjIlKxA\	Ėi˦\C\4\	\0P\0zqL״I\\eU\5Z\[\'\"z,*8\	$_0I%ôvw\\\\\Y\S\\/Sp Ug\0Q\!\"\\"\O\n@<56;i\'::zE.\"$<DD|\/#\\\\9L\qE\g\%wS\9J`|\\\\p1{\\'\\OS\	g\\"Y\\\ޱkՆ\\\{r\\v\\U^;̙\\Z^\i޹\\3I	cQ6 ^IWfrj\Nlcﭠ\z\\\\\+\\.GivM\\\tP\\n\\]\&^j#B*Wg\A]~a\5\\\\\w\r\"Mk:ngwߨPKb2Z\0\00\0\0PK\0\0B{Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0UserManagement-1.0.0/Definitions/swagger.json\[\r\6\)8<\\M\ɥilM\Ici*\\W\"\Z\\0l7\w/\0\"HQJK?\\~ \900ị\\e86̈́mi+`i\%ψ-d%\;pf).5I\_,\'MozM\ߎ]!%-Y\\"ą \ATm_<\Tz\uY׶n s\$\fL\mvbɕ\j\)\^\\q=G{vaMm9M@!B\tG\1U\\K-O*T\Z\\`\`dd~A\'lT\JQ¶\"\b\(ɈI(UjnOC\aE\r\*\%eX!\Q	ü\jE ^9\0%ɀV\/\'\l\Y0MxzY\\\Q8\\nFCr\0)%\\o\0瀖1\Z\0\n\-u̀FZ=%<\Ef\0Si-\id\n7;DIy\@ŏ?\n\g\sx\"PO>\8El;(KD%$\"lGr\K\y@D\\\,RI>Q&8\Z%r\=Df\1h\+d<G>\9\\.k\0xB\\(\AdD\#\\Nkk\1謁\\]M+V\7\r\Ƚ\\<\\\\]W8\gU꽵*<U7?z\0Ɍ\Du\ך\zU*\i+\B$\ٮ\Ts\0JiE1]\C\\pef\\0\\P\'7WJ\\0]\ٸ\ȁy\\j\M7eG7G\'>x\re\_;>i{1\|b\nn\ߩd\uJո\\mp\S\\oav\H-eqJ\\u\ޘ\)\h\h\\zV\!ՁS6\_Z\\\=nw\u\-S\&VI-31J2\~\>粨\\\^Tˢ˗\\\-Jgۤ0m\8x=_+\\_\"\e\B\|E1۝;\\\BbRPR%/3/+\\g9\\\+L\\r\\r3\@!٧+U0i(\\	\B-a.}\t^7\N\hUu|QS[U#\";$*e1ݦݜy\&\\\ba7\\+<C-\\'Dz\I\a6\\\\\znch\n\vq*S\\Ia\.s\\\\nA\d.#r.\:Ti_w{g/k5\a%%\gM$,*\\\\\\\rH%\\\Z\"\Zsۉ_,T\\aSfOE\vpK&\Bݲ`\J\\'F\\PK`\\\0\0\1\0\0PK\0\0\0B{Yb2Z\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/api.jsonPK\0\0\0B{Y`\\\0\0\1\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\0\0\0\0','2024-11-27 10:56:05'),('1f4e6dec-2e77-486b-b1fc-de3934a76011','a7072d80-08d3-4e3b-9d5c-9fc3e49186a9',_binary 'PK\0\0I{Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0ConfigurationManagement-1.0.0/api.json\W\o\6\\tSE\.oE+Z/Kz\!\\9vd;\c\;W\a\$\\\˧^/\ǂ\^\n\Z|6\nnh\\\jP1\h/\o~LpHno\\\7iF\,\\\\\\\jG3|KwD\Z|E\HNn\25y\F.\19ЌN\\ՠꍒ\r\z\B\D\pN[Fdr\YiKe\\_f\]##*Wd=\)G)#&\-b4\$4\'4>j\d_\)Gu4#[T2uZ\\\˚Jp\\\هߨ[ͨ&\\n\\w\(r\\\>I\iZ\"&\?,Ʉuj5/\F픫PUv \ьO\3S\rU\D\'\^\n\ii\\\t#W꽐\o\=A52b\\*\Mq\\)RI\\>;\\D)\\{k*Rg.oU}z%\\\\S\\\W\Te2IÏEt2?<l\<\'\}\6\\\  Rw̢,#JE\R\\|\Zc	4-\\yȗ׶;H\5#c]b\\\B\\.\@짠~^@s\"	\R0p\nt;\,#a}@hO+W]1\\\\\UZ\\8\\n\pK(f9^\W\NN\\\\z7}&SO`\\dr\\dZ\o\'XW^\EE\\\\\$v̜n;$f;(\熻#_$\\\\4l\\'\@Ѐ̀0\pFQ8\E7\!|aŐҏXp\\\ur\\4\\6\SЗR\iĔ\RFG}&2\\B\\\\\\\\ڃ)K\ۤ\\,//V6S2\-y\\:i\=\\<v\3\j96#\Q\B\ec\0\,u ?a\0}jqh\\չsj\f\\\\	9P\tQ:\o\Mr3,\M$MM#N\%\\Zb\\5.\n\\Z\\r0\\\\ңg/؇N\\\/M\X;zX.\\\0\Ù\̏>\h.<Č\i\\\r\\\01\\r\Z\\m\-\̦S\\\fca\zl}2\\\0PK6R\0\0\0\0PK\0\0I{Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0ConfigurationManagement-1.0.0/Definitions/swagger.json\VMo\Z1\+V>\P\,JQ)H\x\rXݵW\,I\Z\\;\&$9VU/ϼy\yx\eѵP$f\\lpvN\,\J;\pJ\}Z\ucH\bkQ	>\n\X\\7 h\yH+uS?ncJ\{\s䍑\xbŚZ\C\]3\؈j~\\Z@<F\\\n\q\b08ĖYCjrG\"\{\?\8U.Ր\R<_V\\\<Q\\s\\`Tץ\٧,-pI	J\$N*e%A\\\h\\FRD𔺎\H^חb\+VZqwpnfU^\mz\\\\\W\\"<\M2\{\FޯV\+*uU\\\\\\	8m\o,\\\0\v\ ,!i\O,\\k]XG\km8\gw	\R\~\\V0ء[\Eڠz؞\)\\{\\r!E:\o+:\\f\\c8M,,7Lb\c^{q.\\Q\n*\^\'\\(P\\>ƽ\\\V\\0\EPB[.n\\1;\x6MG<\\K<\5z\w\\_6\\s<]\\\\&vb4q\v\c֞iI;k\B\F\<$Ԝma\\\2\\Z:Q\Z\WA\\\ٟ3LK\i,S|s\a\\#a\n5	e\{\t\\\Y\Z,N߻\e%tj&L++PK\\\\0\0\	\0\0PK\0\0\0I{Y6R\0\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagement-1.0.0/api.jsonPK\0\0\0I{Y\\\\0\0\	\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\0\0\0\0','2024-11-27 10:56:20'),('ca797528-7656-4777-8800-8104760a4ffe','a90ae6ba-92e3-4e87-bfb8-f19db7ea89ba',_binary 'PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0ApplicationManagementPublisherAdminService-1.0.0/api.json\XKo\6\0t,Q\'\:Fc4k=\\Z%m\$\\\r\\;LEv/E9\\y|3CC\\Cθ㐜:*\Yh\E\Wc\"	Ҟ\\h}]\\\\;F\\u\^\{\\U7\ڨD\\9x\\'-$J;\^\t	|OJ3\R	OR)w\K,\VQ\\.Q&l!aY\\lOc\:\rJ\0\\1XJ\"\\w\\\\\p9\h$d!L	\B\\;wD\"	SBYKؐ\ϕӒ5\\\ΏTξFF]k\D\-1|&\:-w\rn7\$\')憫h\nY\\\\藕\\"[a+ĠN*\\Vm~\\\ɇфJRC\x&%\:J\B\\!w\o\\d#+ *8>ȔA~_D\hѝ\\pPa\3~hz*R+XN\\>ce\&=I \q\ʗa\"\{{\*\\\\t\̓\\3IS%CϳlK`\\L3_̧\9\Ia!hY\xb\0RMT7t[\i\nq\<\\m<Ʋ\[\XC_\\\1b\o8]\r\i}\h\\\U[L\\7Plї\\QD\'Ӧ\Pc1\?\\?c\Z\6\\\\n\ZLeS&6a\\|Y9<B`]Zx}\<\r\7\Nt\\\\!w\.o~S\nzz<\"t+\\\ 8\Q\`\\\`\\_\\e\\!\,ig4e\͐K\\w=\ p.\\ڈ	K\gFG]E\2!\\\~pT>\\\F\$gzi\\\\_\\A5##x6\-5u}\"\X{4F7\\ոе v&9#w\@\J\H\X\=h4\\6\3\W/W\\Ih\\jd#\\au\iT}C:\\\jI\\\3\e\\\.:\'SGZSY;C_^op\Hڃ|\\rFA;YY&\n_vȬv5=V\h@z]O\$\~,ᚤ\g?}j \k \+\\\}X\W\~\Z\0+x\U\_\Z_Ma\@Wԗ}gsxLO>\9O\L3Z.\K\\\/PKa\0\0}\0\0PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\0I\0\0\0ApplicationManagementPublisherAdminService-1.0.0/Definitions/swagger.json\X\o\"7\W z2\K,\F\-\jf\V=k\&\\MHVU$}\3i02m@q#\p<d\.GW\ZkO{Q 31F\\3W|\r(+)\\nZC{֑tо\"#F\]\\H\%je~\\\n|\$kX\VbGH[D_R\V@B\r\aJ gr`\\\FǴ0}bnywq\q*$%ƛ1\v5\ƌ[SS&,$\\\R\\\n\\G\Y\\\J\2M\Z(\(\\\@s\oN_`H3\\R\g}\,<\0ћ\k.rՐ\$\ܺӺARIV>Q\.Ɠ=5\\\虊X!\`e!~\\RY\\_sN4FB\nF\\Z\Y\\\Z~f:ԡ0a\\7\\\RZ<\\0\~yEqosC\LC- m\\A=\<g4\hm\\U\;\\σP\z\nӟ\\\\\}u\\Ǖ\s$x|J\	8x\\\\Pabhܸ,^R\~y\\K \\f]q\{(:\J\\=\*\\nԪn\l\\\\\\BK#<\|\\\m\n\j-6\rd\\xU\hH\\̊P\?\!|B\AS\\~F<ϖ\\nEQų=\\Kd:/f\܈\\\m+>\oB俎\<]z\]\a\t9\r٢cL7\|y;u\m\\\rjE>\Y+.\\\\ߕC\8\\Q\nC	\\\qtz\\V4\sz\\^PSh[\boa\\XT6jR\Z8=4Al)\Z\-ުTZuP\Z\\0PK+p\0\0D\0\0PK\0\0\0{Ya\0\0}\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherAdminService-1.0.0/api.jsonPK\0\0\0{Y+p\0\0D\0\0I\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0!	\0\0\0\0','2024-11-27 10:58:15'),('53e2dbcc-2d91-41b8-b7e8-296d5b75e0ef','ae5692c0-a053-45ac-bb8a-d62697699f5a',_binary 'PK\0\03{Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0WindowsUpdateManagement-1.0.0/api.json\\n\6\>_!\X\%\d\jьm\\̡\rJ|RHʉ\'ȿ\ZL\N\h \[\~\8\e\d\[m/κg\L\"{\o<1\\Чay}z\\.z\g/\^.+Í	o,飼\\BBUEi\Ii\ԡex\Zu\ζw\-\b\\:#<\Q\B\ZBp\.\PD\R\\\?\N7\QE#@fi\"aH\rK\㄄\+\%T\n#Ck%xCd\\0!8\\\}V\"\c\дC(@M+v\\+`,Z1J8Ðrmu	yu$A\m\/MV*R]sx\Z\Eq;	UƺɟE\Zw\\'\LaX\Z:FJq\\\\\\r{\.WT\\\ e6傩\\J^{s^Dhi>Q\oӦSkjC2w\y8tm?4\\0Q\rL\疿*\C	i\\${\\2Oip_\'?*P\4\r\sf TK,X\[\\l:v!\rs\\OU*\*C_\!4늭sQ#@ \p[\\q&ؚ%v!\n\\P\0\df(\9Eҵ\#g\\\<sWji<\v-b\\})f\'&\r `z?\\\0\K[F4\;\\\h|;\\r٢\\\0\tQ+dWy\!&\\\\Wh{`&Ͼ%[\'\A|\pMפ	\"`\=Mz5\m\2p\Q=14mۿ\z=\\>\r\\\\DbPF	\R\\\fYusӝ\F`_\nӧeE&-^D\W<r\\\4\"|J58?iLw\q0\\d\\/\J\$θ:&=\-\\h>LE\\켶4\֚CぽoX\d\\n6\)le1N!A혣\\3\r\PXu%7D׍vN5#0\M┲\\M\\pP\ā\'&\Z\kS\\rCVfK,ڏ\or趣\M݁跖p\ޑ\\Z+^\"LeR|\ĞuѾ;\J/\F\~՚3z\V\\g\LF\k\\\?96\iN\1\)\v\*3:΋~9)\\\\<Ӛ\\1es~\<r\Ek˿\z|\vk\߮FFA\\\\\Z>%u\Z\Zp\zӭ~\'J\;{WGi=&?\_\3oYܹ?迗\PKqC\\0\0\\0\0PK\0\03{Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0WindowsUpdateManagement-1.0.0/Definitions/swagger.json\XKs\8Wht\C\'\I<gj{\\-6ɒTb7\\C28\\\l\0A|\\ IR.A\d/χ\\S\Fvj+6SV\;%\\0\Z\\Y\t7LQ~.H5Zin͒\ްh$\Ȳ5i*\dkA\V\\\e.|:D\\j.þ̆\nIn\\ޥ{>\8s J\(GHZޡ\\\2\\m\\ed,DEb\JJ\\<f\\ZWm2MQi\/YEkM\\\\[B\n\o\MieqEl\פRp\8\m^*E26yI\?6e`\\K<\\\{\0-Q^E\ϫ Ԡ{-\+,\\[\ZH]jMo6T\&Z\\"\{J)Z|/\O-Pl\\\|=B?\zD\\\\J\\<)B6>\?I\*\\\:ض+\\rz\`;rw\\\n+\?\0eIO\\x\~۲\\\\B\\}AG\\\\!ì\\A>\n!!\HM\\'\21\-k[\	a	\ҘӇ<u{XIbфC\.sx.\\S-)\oL\Fg\r\\E\t؜ޔᝮ\G(\֎\-\\u6iz\\d\\2,3\lM7\'*\hv\0e,\ոB\$\P\\鋮DO^a\\ң\\~\Z_EvB\gdvJ\b1j#ǥ)T\g\q\N\\\/7Omֲw*\\m4o&3fi\'\\'\\N1^\\5\t\q\oN!y\؀2`\4nI\.ֶ\\\\\W/s\੖!\\;W\\\\\Pׯ\"\\\ݏdEܘC\~s\%$\%ax\0Kma\\6q{Vg\\\fZo\͡\̑bhPK5\0\0\0\0PK\0\0\03{YqC\\0\0\\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsUpdateManagement-1.0.0/api.jsonPK\0\0\03{Y5\0\0\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsUpdateManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\00	\0\0\0\0','2024-11-27 10:55:40'),('06e81c85-ed0b-4718-85d8-885524b33cd0','b60bc070-a504-4829-a22d-178654cc0638',_binary 'PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0PublisherReviewManagementAdminService-1.0.0/api.json\WKo\6\0t,\\Y\X+\Ck8R@RNA{(SNM.\Ҽ8o\ONN@\nl{\\\\g^ED=\31j+\\\e\a85\\$\\)QC̞(\\\W\3xB\BBG4cb	r\RpJi.4<j\E\Sp\V3\\\\z]bLt5\r/~\\i7\Ƈ\R]*\\w\\\\\\HPE.Icb;$\`r!\\\\҄Ы\;\]%0~\\rlH\\\i-\#\\\%]\TQS6%o3j~\\\m/5-\H\dBֺp_rZd|\AG[\Z*\iBKa\d5\:-\|vr\\}q\d\' -%\\ȍ1RNb\\>;\\`\"Ô\\\\\T\"am7>\לW\\K&te\\/\TeR\\nÏ\Er<8[ǓY4\⯞I(eF\\\X\[\l>1_	\O\&\\s3,Qݰm)+\\-{\B\y0l˄5)W?\K]\\nt\'\W\g\kVb.iUG(=5\Dp)K,f\\@\I\'osq\z\M\IK`l+D\\\'\\t>[6\_HKor/j-\:\NVl+pD|\л\pQ-\\xwe6\\'Ap\0\\z\ם\h0\\'J\\\\ h3\\!W\v\k\'<]d;5\vy˕rqq\+6\2--,eZqGO\\\\Z\Mf7t71\9\#\\\\Zx\F֙z8BGS#\\\,_LfW	\gНJCA\W|\\v\VOv;[]\nfa3y\F\"zU\\5\iYkZ5q\\\%\\72]m\Dn.\>%\1\".MN{J\\J3\\\Wt\߱p\q\\\yvJtQδ\Z\\zo$p \n\TZ\\\Znտ\N\O6t7k\WU\xeK+\A\f\.hn/\\d>\PKM4\\\0\0\\0\0PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0PublisherReviewManagementAdminService-1.0.0/Definitions/swagger.json\Wr\0\+<>\Љ1IzoL\$4)p\\ \4%U	i\JLH2\\v\\[\l=DQ,$p\"ieQ|\\\\\S;MBع\'\\P\9z\;)<\NP7|jMsp\.\1\o]hMJ1\:\\;敢\\YT\\s\$f\\SU\b)E\˝\K0\\(R٣\M\Ez*f*\y\\i)tCa#(}A\\WP.W\C\Ze\\r\\ٯW\QK5\}\?\0+*M\\\\Y\\݌ILV\)\ĮهJ\$2-~ %9Q8\\NY)a\\JEqFKj\>hqZ\)18J^L$\㐹ۃѻ\ZO\q\\\}T{:*z\\i/\\Q}\;vH\gIqb\\eā\\\\RL<<)ͩ9	 \e\?V\HmzHo\'b!\{U}&\LGb\\\\^\MRgO\\q\\\د\rip\~\(\%/4Q\\\nH\9:\oK˅\nEc/\Rq\ɜ\\Up\\$\A[O0T\H\%卲?>\z\\"\۸׮\t\\]@\#\\\\\cdj\\h0\M0^J~£}jږ\\\w\\pj\3\\eu8Ѥ6\\a4ތM\\\NDQ9B	\B\n\\\x]i5\&\\\:h\Z@Vq@kNziT\\9\\'	/\b󟱚\{l_\\Y\\ZE8\\d{\\+wn^IN\P\r\\6%\\\\5\N\\uPK\-!g\0\0\0\0PK\0\0\0{YM4\\\0\0\\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0PublisherReviewManagementAdminService-1.0.0/api.jsonPK\0\0\0{Y\-!g\0\0\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0PublisherReviewManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-11-27 10:58:17'),('3760f5ac-ff59-4dbe-8ae1-ee7167a65c11','bd8ed308-8ca0-4ebe-aa5d-73627ee90dd2',_binary 'PK\0\0a{Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0DeviceManagementAdmin-1.0.0/api.json\XKo7\W,t,\#\趕X#	\:=]$\"\Hl\\\]`$\rz0g\\pf\7\Q:CCr\Uv $\RM۝\\dJA\=\/F5\\yo\zF#\#\\.\\}\\m\HIb\a\bDRRЄP\n\C]jd\^h\*k%\\~\/\s\ap\>\TDR\׿_Mq-#@\Y*aD\-K7Dt\k\%\\\"B@Vh{yKd-(%4Ú\\}iV8p?ch颢\rr6}1\\\WD0-1|!\vmw\\\E$El/C\!+\R}v\\ME6\V(\p4y\\g1G\:\,a\nw\<	\"S\>-\^|\\n\f\ReF`kY	q!\xv\"\\\UD$W\\'\n{B\މq\\IQ\\q\2\▥\\$@q|a\U3e\X\\\\\"9V\d\\e\i\6	L\YB̒Ϧ\IN\l>t1\Zȟ\L$uB\?4\Ah\5\a\\y\ȶ]8\n\mXj\\Zҩ~\<9@1w\Z8Nt-;\HF`\j߬\\b.>}9A\^ӦLQ]\f?K[A|\k\s<G`tpti\p:-\:n!\d]ZdVU\\\\`\\\$KI|ۡ\./+\rCz\\\"\F\\m,@Ah\Aop\\\\\\\١Yq\"\uNO\KUr\Y\\\\CX\nUIKمൎv<	\fR\r?;\'W+=4\\\\\ktmMbR# \Ƌt6/\Jf\\\9[\M\hQq)9\'\\BФ*\\HzQG>b)\tOᔋ[\\u\S\d\ާ<\bV+\nNB\TmE-\\\؈{j^\'sٚ\}Mc\T\2XexϾ7օ\aicp2\s\ʻ֢^\\ΐs\\r\NL!\"Ij\H\O\.\´\\75Ĳ\Üݦ8\"mY<\	Kg\i-Ot\l6M9{tm2\b#P\(\úkyS\]\zs\&]KIlC\'܊\\\H\X\\\\r4y&\$\\nKj2\\<\q	xm&~`^\\>t\\`\/\\Q\Z\۫\1o\\"k\{)>N[CwA߃\\/nG\\$Gw]H~ȱ\\r\ȳL\榸^k\r\)\\\\|Pݱ\过\0PK)F<(\0\0\\0\0PK\0\0a{Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceManagementAdmin-1.0.0/Definitions/swagger.json\Xn\6\+z(\\l6`\\--ɒT7\wH6\\q=)|\\\\̼\h,˅N$ͳa\Z\\]\VLRX\.pia\t\\V\p\-\\\Ai*SFA\Ԡ\\P;Ŝj\Բ\b\)j։f\rK\1\e\#mIL#G\Jt\\(ZAF-נS9\\2w&6G\n\\\rwơ0pQ0y\\\v\\G\nOG\\\\\LS\|d\"ַ\,^=`\\\\4J\(_⦵\\@>iqSZǓD6K=N\\\\,q/	Ӱ\\"\\TK8VYQ	{_\\1r\\S\'\}wW1\ə؞\s\\sr_oʗ%\)5lқU\}%Q\>>\M[.\\0\'NRϱ}\n\\D\Q$ڬ)E\V\eϒ\۸SӪ(-\\(\\X\.\\0)\{[~\zo\\\܂ݯ{D|\\g\\N3Ѿ\V\Wꒉ\\`9PA(K\C&\#\,\rhsN\'\r\u!!_\\L;\'\Lɴ.)\\bd\s\"{{v\.KuCe&\Io@}c\\]C(\dw&<4,\\Q\'+\I2\@l\Hz.<Mł\\Z=\'|\s\0\1]\Y]\1\O\\яy\Z~\U%@JI9\_\ШlKl\}S\\h\k\~*\7vy+:\ǜ,U#\'Fm5\rsİL]Q\\\~x@\g$\"\i\\.ԀK\h1|gP\3)/v\\m\mW\\l2`L$\\*\V|\<\|\Zϭ\\ݍ\\N0\\L\\\fQ\);\PS,.a\r\\\_>~Pb\\Z|\Z\zޅ}4X|\Mx\ajGf\\\$l\A\F2˖w`UWSRQ|\F!\\\wjsڂ\\=A%/\r\b\PKߝ\0\0q\0\0PK\0\0\0a{Y)F<(\0\0\\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagementAdmin-1.0.0/api.jsonPK\0\0\0a{Yߝ\0\0q\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0z\0\0DeviceManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-11-27 10:57:04'),('8a563c87-1e0f-495f-b799-1933cb90a218','bf82b80a-061a-4bdf-ad53-2d497082ef18',_binary 'PK\0\0n{Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0iOSConfigurationManagement-1.0.0/api.json\XKo\6\0t,V\#\$\Mu\h\6\\\\\Z%\6QTIʉ7\\zT\)\mP\D\ofH?~h<ϰ7hy(#\GM\a!	g8\u\nr\#|Ê$>]\\W~w\E\ڏ}\??~\\F4J29[M.;Cb*ɘ3nW\\Htڄ\\{\i\\\yv\\;`a\LRR+P\\}L\\\!K͟-~\oG72\L\!mFE\\׈J\\L\\\\)\[$\mF\\ \QN\\\i%\\.J*N\|\\Dl\"C\0)(I\V(\r\YAnWC\!+\R\\zf\F\\n\\\&ttu3NIL`D8\0p+Rm\\\t%-\	&Md%sA\\\\n\NpM\\Y\"$I2\\\w\aB~ػ\\ck=G\N.=\c\\8!\񙕯)\HƂd\\0\`8[I0	\\\\Gm$!Zљ\a\1*_	kL\'#\\YQ.	H+t>>\\BH\]\\h6](\\SA6\X\{\P\L	v\n\5\#3\\\/\\\4\\\C]}>\rfA\\\	\)cPp\xJȟ14i\{\\\ft7\nGt\*\\\&Lg\x:\\q`[x}E\{v6P\sdI6:H@7pjj\6\0=>tG~\\?\uz~\\Z\\A\j\\&ER-\dy̒\ݐΪ\\3\U%&-]`\V:r\nS#\R\r\\'\r\&\$7Xf3\ӌcd\25\\l:u\ض\\4<\k\\@{3(e=\(\ON\5x\ZfDXu\p*.\Y\s	\w\"\[$L\\\i9%;\OK\\T:\no\\03\\/s\Ms\\Sq/U\;BbS\MIgU\A%\Xkw:˖MZqz\K\\Xl\,-E\l2+Z߸\W\\\T4\;\E\\\l\)\~\\nW[\$<{\4_A\\\\{\\\\\#nZ̫{\\\\\'\\w^g<X_\\g(ߪ8w+~\W\q\\\S\_LY\\r\W>%>迧?PKv\Գ\0\0\0\0PK\0\0n{Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0iOSConfigurationManagement-1.0.0/Definitions/swagger.json\XKs\ \Wh8\\	\R\<ɤ=c\\K\f\0\\.Hq\)\I]>v\\]ΒIEQ%]ڭtJ7\Zf9\:?b\f&IqOт\n\\j}m\jvR\'\@{\ԫ%bVjfבfN䶚{sX\\a46ÌFIa\Ar\n\\MW;(l\\\<\\~ &M\'v.\F0)\۵x\*\Y\)H>%\hQF\J;\\Z\\[B~,8+y4\\ZhޤR$(\瘃\"\)\\|<ۋR\qU?\9vD)Zr\6~\8\\r=}K\y\\vܼ\DѤv\B\"EFm׼c%\8[]\Hh\>+\ä+\eNqfsZ	\\X\r}Q|\\e\t*fOi\\S%a5.\\Bp\D\\96\ZOEp\n\d4\\ٛI\\r\\F+pu\\\y\e\\ 5\\2H\\*\ISKm\\Q\\\Z\\q!9p=y]j	N\'R\\Ymx\D\OF\\n8ԁд3KȺspdöB\:D\\}!\\"p\6$\jͷ+ˤs\\r\ ^]hk	\"\iZ~C\\51\\\mP\qo\r.\\\~	lqb7ﮊ\.A\~w\͚\D\t\\\Z\\_1\yc\\\\-\[\Go\\a%莮o\K0\Vm4Si\ LE${KyYS\\\f\\ۥ\\˗|S\rC\\\NŝK\\\\о5|\"W	1t\.\˻\\Mb5pj\(\\aj\\\VNW\\ފ!c\h;g\6PK\X܊\0\0\0\0PK\0\0\0n{Yv\Գ\0\0\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSConfigurationManagement-1.0.0/api.jsonPK\0\0\0n{Y\X܊\0\0\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\n\0\0iOSConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-11-27 10:57:29'),('2a693002-b32e-4895-8869-481a3d8e2148','cdef5acd-aa77-44fd-81d8-d64cc50ec0b8',_binary 'PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0SubscriptionManagementService-1.0.0/api.json\X[\6~\_\\SA\Y@K\>lrXu\v\c\ff\lv\\"9\\s\>Zܧ\\\"\0$a\_u:99B\\0\\F\"\\\N\\=\\?\-<u\u4nAX\Yd9I%\\\3|GB\\\n	Y*68)7\HWȄ\\{\icR\[E\0\\';a\bR)P\G\D2?_\0Y܏\JE0G(\3P\\\\>q)\;y\\!B\ZD\\GQrZ\\~;rJ\G^J&o.F5\@\"J\"%\\\}^&9b\"I*d)SQH~YZh#L+\\nYcSZ/M\0\"[k.%1P&K \oy\"%BΕ\^\TKr\&qQ\$\'r\M\'LF$H֏\\OWA\U\n+\\G\息l5e\\\8\"\񹑯i&\\XQm\{xX\7\\\\gm(\"J\9OR\e\,\nC,\6=O\p\\9\<	4\aǄ\%bǪpH6e!Ng\t\\\i\Ɇ0k \\)Wh8\0\\`\']\:?\\[,\\\\USL\\W{٠/f\\:&e\\\Q#_Ǿ\|iލ\\-l\ݛ\ܟ̦\!_\\	\0Vs\\r\\7\z\"}ltnr\v\um	(\\\\\f[1\O	{z\w]\s{3\\r]cQ$\2.\,J\dr\Y\]w\:\KA\.ń\\RG\mn!\\w汲;\4\"=\V=J8z\\u\"M\\\|6U?87\<\w\P\vk\!\(5\&$)E\۔p\P\]-\Be$\V	\0\\՜r\\aҙ	\\'[,?[U\|4v\\":\4kݩ\\w%\%5;}\R\\MuvP\V;*\s\F%⛼ϵYFc\0\(FW\^\KoZ&iiG\\\c5}\\X\\\2\\'\\\0^XU\O\nj\\{k\\\p\\\\g(U\qvI/{G\?C\{ބY\\ȾÍ2g\m\Z\`>\\敥bd\\N\餳(ь\^q\~ǿPK\t\0\0\r\0\0PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\0<\0\0\0SubscriptionManagementService-1.0.0/Definitions/swagger.json\ZKs\0\Wx|\\\q)7&e\Z&M\\\\A\4%URޕ,;\1\)$>ayw?\\\6,(\3$Husr\ZۄM,5\[Q9Q$B\nC3\\`GX>[[P\R\\Zh\'+@F\F/%UbVJ\OQIuu\\Hϕ\p,K\<	\fXkk-Q\_N\@d\3.B\'\"Uf\P \H%J?d*RCS\V>ETfs\\\@\\AjI\,\\\%\Q	\T+9\t6l\\v\\]=6\J4\r\-aJ#\n\x\\"A\'M\=!(ɐq0{`]X\\ZSHU	= \Z\\\g	zAKju\Q)\\ɳ\\ܶB)\KGK\:S\9\S⒔.Qf\0W\W\\[\"\tرP=m\\gg۞=]Bfƀj\O֎u	#I\g$\z\\;\\nFT0>\=Yۗ{Q\W\\%z\yxOp`;j˃RG\o/\\\\\W\82XR^A\d\\:\5EIF\F.\_{\;\\\ki\\'\tnKa.^s\\A[\	ȇl	0VkN/\\dBX/\;RNJ \1\\\ val\\-4n:kQ\z\:v˸\ikMɬ\ЄV\\z\\'\Ԓ\~%A\\o}m\j\%\_hxql5.\n\A\,kTo\CTG`^V#A~\gsUW-\\o0\\\菍\ݽ\\\\\\ƗW\bx7oG\\\)$\K\PY.8	\H)iYݾgι\\o\)Đ3\β3}<=\\c\K`ͬ1\O\n|\\ǡ	R\\F\-\\<|,-\U\ S$\SO\$C0ǽ4\\ma\Ƥ\6\gY:&\?PK\\\0\0\\"\0\0PK\0\0\0{Y\t\0\0\r\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementService-1.0.0/api.jsonPK\0\0\0{Y\\\0\0\\"\0\0<\0\0\0\0\0\0\0\0\0\0\0\0\0\n\0\0SubscriptionManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0@	\0\0\0\0','2024-11-27 10:58:10'),('d65e9e3a-afab-46cd-877c-d0eadda7c7dc','d2786304-7e9e-4120-b77e-63a451257d2e',_binary 'PK\0\0\\{Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0DeviceEventManagement-1.0.0/api.json\W[o\"7~\_1\j\'\\6MmP\\EȌ`\s\!a#{=l QҪ\Q\\\s|\\\\j\\|3&\@Hj_K2% \	\Ĩ\ӛ\	>\*i\s\rRҋ{46ڨ\\\0\Al Z(\RJ˵С5\AQ]\\&ki\\N\(\s\a¢	Kkgk\csET!5v\\x~;\Z\2d$޲t3JɊvM\OdB\\\n\l\"oEJ	\\'\ZLaM\n5N+Q_1\s@Üߜ\Z\hv*\"\@Bΰ]\\\ZQ4oS#ݐt\J\uAoZlPtk\\g1G\>\,a\n\\"@Ȕ\X\\kҵ\\`\MMe%ą`jo\{Ԝ+\"Y4\\\O\\\0ػ\\Jǻ\\r|\\k\\.=i\[(3Ϭ|\LYd,X\Hûe4h\?/~\&i\g\"\A$A\>ai\d\_b*$K?NיHj@> \m\n\0\B1/>\SBγ`\XC\{\\@\0E\24\\n;%\N\3\\\!(]\4]\"T-|\Z\\\RD\'ӦQ]`1_a\0KO<\;g\\q8E#G`:w\hpkh<\\\ZB\->˝\߷\03_/YM$\,\&;\r;\\\lU\0|\OA\e\\u\\ݞ׹\wo{\aŉT\9}<4\X\\ݐKβnަ\t]^\\~ų\m&U\\\quš1\-\'۵qs3Q*	\p6O\\ػl[~㪵Ф_y\\7\\c2\d?y46R/\8(\\5KM\Qz彞r;\,i\\ZN\cB\"߻b\\d\\\zrK\zg9\?J\\\\zA\M\gPe*%\Rᬓ^\Wn^\ce\Y \\5\~\Jn\REĦlv\'\\\ye2\vp=\\9.Ʀ\G\nwo<t\F\W,cG4f\6R\\5f\\N\\0\9W?Xv.\\\\|?2\<<t\j஬M_\\'J;*Kл=ƅM5gӇ\\|J3\m>\Vk\;wPKJo\0\0\\0\0PK\0\0\\{Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceEventManagement-1.0.0/Definitions/swagger.json\W;o\0\\+2r\.\f$F\\\0v\"#lc7\ʵK[-\\>\\;>N\\ZɆy{:8=#oP\sO8NBй(`\>1\\P\WA%+\ng6 8	zї12\A-o\\ir(Y#]Ok\6q4r\\Z6\387aZBQp\#\"C\\5\\0\bg\Z\	[ɳ\&jyL\\b\{\}\5\'tn\\\ZYp\|0س[QVI\\W-\\RB«!L>!x>\rI(\>W5nA\ZyWY:C[\\LQ\'P\\\pX\\\=\4^D \2h\\9I=]桘\V9Ɠ,Z\#_Vr}d,\<r\\\\'\o\za^\;D\\_\4\	׷\jJB-~\rn%<6\{H\]{CZ8W\a;\\\;pX\?.z|E\+pY\\\\f\Xy\l=Cv\\\<\1\qP\n%qJE,$ىlEcl\A(\ onCȋ<\TsG$\\+\m~;_\\\\\\صo0޶\(ei5_\\&e^hUyc\X\ds$(zMgI\ĈP]\v\\ܧ1k\^ƽv-hkA	xǥhjF\\\\i\\\Z\0\_	p}\ys5y\ۻ\w98\\d\Z\ŵ\\n&qc핳67!\n\Z\w|uu].u\\\\޽\1j/\eR\\8;\ .X^\[\\a<>\ZSSg\3ո>\a\\*w\/-\\I\Am&*ЍQS(N6?\0PK\\(Dq\0\0\"\0\0PK\0\0\0\\{YJo\0\0\\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceEventManagement-1.0.0/api.jsonPK\0\0\0\\{Y\\(Dq\0\0\"\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceEventManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-11-27 10:56:58'),('8c74b66d-cae9-40ad-89b3-60999df8d8fc','d560064f-d642-4204-a71c-80e4c6360d65',_binary 'PK\0\0f{Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/api.json\Y[o\8~\@y\\M\e\hhHgvrb\8vd;L\\\\'\.\\\P\9\\>sd^.Z-O\R\\rZJ\D**m.;F@{5|Ql\\Ut}\Aؿ\G\N\ǫ[|6hp\s\t~7\XpMa6&[\Z?Y\6\^v\m\\4Rl)&\:\K+2\Ō\5ҙ2\\\\讔D+2D\\\\\\n1EJCIBk;yTɒ#\\Z\ZTݑʘRe\~W鲠t\Q.խf \\H\\(2?\5\}V\\q4nI\eSUHXZh\\<\q&	\z9릂ј#g4\ZRR)f\\\ҥ\\7B\o\\{\n.U$\$\;+\\Z!\6\\{!E\]9˯dg܄\n[k\Q{Wz.ς\/\\\\uL\3\'^%Se%M\r?\0\\\\a&${o=aLb3)R\"u\X\D!\\h)\]\&\\\;\<p4\\\IΗתHH\LV\2̣\iBxJ\\\Z\\\;CI0\0\\'q:?\_l\\\TW\\?4\֡ϧ,:.e\\Jv\\/\\s\X=\QM`:+\\\%Lg\x:W\%H`;x}y\;\\r\oIl\\dE\*H֐Iw~t\\=$\WgE~\\jv\\n\F\\]ݮ߻iuA\\\)\\	ǩ\\\\]\9˲\ʼw\R$rtIV\A\D\F(=\_]}|5{V\'A3ƙE\\wX-\\)\$eX8EF\t<	zC\rq\fy5[\\E\0B\@\48Rv#pk̈r0_0\)oj)ᇺX>\8E~un\ i:\Pl)y:)G\m\\,\@L>%L#\kLaj#e*E\P3\Fv\ZhTE\\ZJ\i\n\Z\#\tz\-\\\R0\\یo\r}ᨁx\\q\\`\\H\\\~\s\"ax=ǧ\$\"\rS\8ƻK\i1>z\Z\\#I%Co\\\\\4v<>\\2*\'38y\\k\<\\\8\G̣K1\+\}Oŵ31\x\[\y5tB*Ƒ7N\\6\\m>\:\\\OPK\\n@\\0\0(\0\0PK\0\0f{Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0iOSDEP-1.0.0/Definitions/swagger.json\YMo\6\W:\PD\K}3F7ض6`\\#mɒ7\\\"e\qK&N&\3|C\|<˲\\H\D<g\\e~nŌ=\\Z\r-L\\\[P	\4\=\Qw4(\!LjgZ:\7Z\\.\"mm:ُ\Z\Qf%-@R\\T\XhP@K5\T\\X\ѕb҄*g\\\`ߏ\\5NUԇ\ʙ\c\nrL(\]>VWwy(Hk6\\5\()g\y\i6JS3.C\\5k\kqUC\"\"!(\\J\\\\$\8s\.8\W\p\,\\\\\n\>E=VE\Z0G\J*W|.O\d\\B_-SW6D\Ο\n\\Z\D\S\j\r9fm\\\~Ӕ~\k|\\\rRy\\~\rqYB\Ʒ\rce4b\\\\#w\Z\细Th)(\\۾o4\$Z5\2-\y9!\\G\]\\\\\(\`\$820:\\?`\YxD\07\+FXqapԵ-H\\\+*uU\[Rbm\o4cm.0\ώB>eYT|a#\\\$\\PtwS\\e7\0\\H6\f?\'3lR!\\ӄOg(hYB=o\'1|\!\\%TL);|\֭r\\]\ZP5A[KD=;3\֌\\S\5vC2Pzܯ\\bΡ\s)\\\\qbi\\l2TH\\'\\(V|\>\r\:]Z\2m:l\)&\\v0/of,n\h\*S)Xz\[U\\ѪEE\\r~\\k\T+k%ұ\^^P&\\\ɏsЄ\;\\%pG4\\\i-^\nXv\űQ\\L\t\0\\\+*=3*N\ܙ-Y57|\#[\\PK\s\0\0\r\0\0PK\0\0\0f{Y\\n@\\0\0(\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/api.jsonPK\0\0\0f{Y\s\0\0\r\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-11-27 10:57:12'),('ed957d5d-426d-4fb6-ad02-be3b4e2b575c','d6fb258e-2a81-42f8-b709-d955992b8dc8',_binary 'PK\0\09{Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/api.json\Y[o\8~\@y\\m\e\\hhHgvrb\8Nd;\\Chj5-\CKr.\9\߹$\\\\jZ\'\\\P\wMX!i\5mվl\\622F\nm\pG\s;\m\\<rn܀|ڤt;\\r\"ς\3IĊD\0\<*ͮuL4ۍj^6\\Vu,3@OD\(\\Io22QHR\\\\\r&\\F\\\\n/hW\I[L\ӈĩ6#/\ipDYE\2G)S_\nH\\\\\!]\{	8๺\l\\x4\"\1\n\kC\\\\jJ \\IT\\\17\\\-\,B-HD*\'1!%%{\hDBI`\/Es\Zk6y/˥j\yK\M\e%	SA\ڄ\F\z\\Ss?\\\\9d=\b]VD@]\\<F>\,s|Zpd\\8\>\3e\Z\P\D\`\7\\\f~\\r\\=\T\ 6qBlB\MكD3\r\1恣A*)\c\\l\ \.RQ0\8`M٪	c\\H\\6\@\7gw=}F\'\R\\}2\U\AG\g\wwf73\\|0\uZ\\\{auQ@\'Ӧ@]a\).\"`/8\g߷\ߗnow}_M\\n߻	?\r\'A\7\	\0O\"rg-\2Ltxlǡ\NnfY\Z \\\.\-N\N\A\\rB˶\Z\l\Z\\\t;\}bH,O8Nb\U\y\\3ˋ)\{\'.\\,.Sr٭\Y\"\~l?|%\\\AƩ\ޱ|A0\]0]@Û\h0\\BmYgx%	G]TA\\zb\\LZOW K\4̀r-\'\\Y\M!D%\Z>YiqO.0S\ \#}ipxwE\\Ia9*DwNxH^\0\\mJL>jٓ\L\%\+\B0<Zҋt\\Kj\ߴ\h]\l\}\{G0V\Z\*\\҄\qV\"YS>g#T`1?=Jo~\\@G\)+\ծ0[ƫa\hh*\ۛ\\ T\dt\N2\uuZ>2\n\{\uoS\xgWX\L\\W\Z_-?CluzI\t\3e[h\ېunC\Y\_ ;\a\\Ӆ%뀝D\.J֟\\\b\\\r\ I\\'\\מq\LBG\	8Ǳa=vo\/\\\?PK\&\0\0\0\0PK\0\09{Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0geo_services-1.0.0/Definitions/swagger.json\[Ko\6W:졈\"\'fF\ض`\XD\D)R%<jwH2\(\\\Z^\"3\7\qH)\n$)1C5II?_g5\};h@SE\\`\\X\ZU\a!	gF~6\)\\\nR-\5\Z\ܨ%_ZŢD=%^*\\\Ӯ\JϿ\\*d^b\WFy8\i$\s巡G`Ya?H.\\\>\,úz\n\\\0GΜ.-	\v\\\\m\Y\\5j\\&dZהXɻ\o\@\\`\\n%l)B=QR\P\^\\e>\0\L\\;yiSȤ\#\Х\٠\t:bܙ\\n\\\]Ac^\OFUXUV\@db\Mnn]CB7D@\@DTm	\MPS^\.\\b+\\.\R	\\s\{\!rg|\r\\\*KY\n1oP9nb\\\\b3b\e6=\bXmUmJL\z\^7C@\\ \\\c\3l\'RzOzr\\\\/#_\\x;Ɔg\\\5f\w\\o52\\[\'\?>\FF\\))\\\r\'N18/\l\Ľ\č\_r+\f\\͸\:L]/\]Z<k\\2A\ \\\\R\\R\6c\^?%\9\#3\\\»B\Zh|Ȭ\-a%\;gCۗ\\Z`\*+ؾ\Ͽi\\\\0\\g閆^[\vM}V\\\\\\\\\+\\d\cq\\-GRk*\ls\\n\^	V{\~4P]f@֎\̐\ź\죠$].\\\\rF5\r?\_.k\\'h\\\/7?\Vz\\0i\\\n\\z5_\5Hg-x\2\ʚ\4\\J\\3\-\.\?|x\p-8D\YFE\Rz\D\\؋[$\>hkVs}o@	\`*pX\\\~1\*\r9+Tt0\gQ[\n\F\\Y.5\OPK\-\%\0\0D3\0\0PK\0\0\09{Y\&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/api.jsonPK\0\0\09{Y\-\%\0\0D3\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0G\0\0geo_services-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-11-27 10:55:51'),('9e122c92-901a-404d-82e2-a14acbdd4f11','d95dadca-ee5d-447f-93ea-29aeae9b2cda',_binary 'PK\0\0`{Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0GroupManagementAdmin-1.0.0/api.json\XKo\6\0t,\R\\7\16FV\0(R@RNA{\Ô\dCv\\`X\3C=\\ω3\9(\Ϛ#BҌk\nx1d\<\ŚI<ߏ/}\r\!w8b\W.\(0n<\hG\QdE	qp\\Z&θ\"\J\>&;\Z7MT\]H\u,w\[\\"\QL\6\膌\1#KT!5q\\ty=ey\%xKy2\(bDAL\[`$+˃E2\i\e\r*\L}iV8p?C\tQQ	r:}q\ku\UDb\"ZB\0)\-\\\\и\ECnOC\!+\lH\ꘗUi+N\\ј\-g4\nv%\n0	\"S>-\^|\\n\j\&BF`kYI\BP7\!^\?Dj\\4^Gpg7\\\ ط\;Qk7;6\+_\!lW-NJ05/|\LYD24\`XD\\\:̂Yt?iaLb\DY\D\1di;l\b\Zr\O&i\rȇǦ8I!\ZfG̓G\BXv74\\\Z\Tϫg4ǂ`.g\)AױN\\0\Vft\\|p\r\Q\\y\N\0M\t\'sBD_\	\\$\\\ܶ^&7p\/\\nA8	\E8ϖC\\\0KOrG{\[\e\'Y҄C	Xۡ\.-\rCC\wE\6\\'\@Ptв\z\a4CR\\ly\qQ\\\!u]M1>u)\\׵t]V\\Qϲm&\\r8\\-Z\1Ml\\4͙\.a\\j1\¦\\P\lD[\^\ak\\,*.2gh?{^4\5B\T\3\hK>:\\\p\\-ڪy~N\\"a+\tnI˨L>\gc|;\r\\\\\n\Z\8\?87qVT\\\\\gG\݋\sB\\f5\\1\T\'LyB\")T_\)o\p\\\iz]\0\Z˽߳Im\1\\\\n]C\\Y:$xQ6i9>Aҳ9\\\p-x\wk\\OP\\w\п*7\<o\Z!^;#C\jR\(\W\n姺ֽ\Au\\ \בq\&\?@g\qf,\~uz\0PKc\0\0\0\0PK\0\0`{Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0GroupManagementAdmin-1.0.0/Definitions/swagger.json\X=o\0\\+\n\r.\fF\r؞4E[D%R )\'n\\#\a\Q\\0\4,\\\\QOɂ	Rp\r#t\\OQϚXIk{\r7s>J\-d\r&\(ɹp!\aJs)\)`\r\wO3eg\\\Ts[tW;\Rq\r<\"ef*۝\]j/\x53,\B\n\th\\\\T\\4&7\sصϻ\~.-\\!\7\\\=\\\rg\\ѫA+u\&I\\8%6\C\\(4\d\\\0i\\"\97,	]\<\d}:f¥T+M\\"P\ɽ\"f{\'\n_j$Iެh\'\.XɌ\XD\ruEZ\wT\"\뵝5w1A\$\\,\~1>\{\c*sP\n.\mYqFSl\"{\	\\VGu\us˜bR\n[\]=5cô\CҨi*\\:/N\0y\0\\Y\\\ۮ\\ݿ\\E\Q;`\+nx\E\M2XxG/w-SP6q\6|ms\hOO\Zm\\}T<S\M\\OI\.Ej\\\\Q\)V|]*8d\\X%2m=\r\aGt\D\5Ml\\B\Z\q\+G%![\p]r\\K\ms\&\6\m\S#\oRe~\ds9\\\\|\\\0Uŕ}L\דo\\\,LJf\")$4\okLR\0\\y\Z\Pl\\?]\Ue\ٴGEBh\"|\Y,fSb\\ocq\`\\nW&H\j\֫=^a\]\\m\s&Ks-fJQ\\\8\PK\1K\0\0 \0\0PK\0\0\0`{Yc\0\0\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagementAdmin-1.0.0/api.jsonPK\0\0\0`{Y\1K\0\0 \0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-11-27 10:57:00'),('bb398d33-2a86-4b3b-844a-185a6ae74aac','dc89b88b-4e7f-40ff-b758-a8c074749a56',_binary 'PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/api.json\M\6\\X5\\Йٹ*\\!\'~Uǎl\}v>p\~\\\	\>\?ZfRX\n\W)1a\$7\\\M8 \\0I\ᐄ\-!!\FA2\'\s\RbP\g\"\2&RIj\\\%K\M0\f,{\\_##\6\\uI%f\\7n <Wr\((\4͘aO9,\r1\\\O\\dX\(й\ZF$\2pX6dam\U\-\\\A?\`֤\\kcQ\	v\=\\UPQΦ8#5\\W@p-с|%Q\3s뚙\\fe=\@\ecr]QT\=^j.Vse}!ςs!\*i\D,,\\\t\\n\\0R\VCZ(f\\\V\\\{Yrh\\د2\"0fR\\\\P\'즮F\\ErhǘaZ(s/x\H]$:U,h\FNU<Ex|NB)4/\)h=\VU\\w0\\%\;GB3XK\w86\,\m\n\ \DC^\\s\"\\\\\\r~!\A\\7#\CW\)\LP9:	aiOf\hB\^\\\y\sXX>d\\n\nk\\h/=s\q\\\\<\q<n̗m(M||O\ec\\,֥W߭r\\r\GN\F\\a\.\'QMAiz\\"	Dвu@vX\Ao0pp\\\>\wmĉ6\9\%\\rY\\\Mۓ8ɴǋ\B\G?t\\o6Û+n%\\\\5KW\V\k]\,\\p\q\\q1\\f\8\Z\N6\\Wgty%kڔ5\Ek\ѣOHb	\\Ŏ\2\,\^\zێz\Xw\+6\e\\k2AӲ_\x\\VŔ\ׄ\-\\r\s-9\?`\\&0\\rk8v\\\\y\A\`\'emp\|k\󳣍\\\zz5;g\W\`wQT:\o\\\\PKTX&\0\0\\0\0PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/Definitions/swagger.json\W;o\0\\+\r(r.\f$Fc\r\\Rd`M\"U\G\r\)J\\EOy\\>\\AŪ\JGgQ|z\;:\6se\V%r\te)xƐ+y\$[@\ZexP,\8Wd}ڐ?\\.!MZ\\&XSMZt\Js|\h\0gz\6\..M?]!)q\+\Kf_s%r\7p.n\|]\0MZ\%\\MP_/\u%,Ʈ@\\kȭu\'\ËR@\Kr\'3aL%A\֧һD\\\"\\}}Lva\fj\<\\\\o\hJ%\rmw\I#D&Ӽ\f>\&ƮYԺۚH0>&\e\f\\\]f4\%.BT9	L\n^p`\I\6ޒwu#pDy\\ya]1\vr\A\\ɛ=\y\y!;\G\\랼{\-\Rx骪x:\Ӟ{¾6a\\L\\\oqb[\mVXÀ\m< չP\۲gw4\zPpe%bi\\\\رT\^t8\LVئ/\mE\5_\o\.S:]+9\J;\\D\\̲\DD_P\F/l\\\s\\ҥ\e\l)}gxę$5+*\(\~\\\<ٷ!i\"drE\\@7h>\r\x<s\t\6FZП_ڗ\x:\L\2ֿ\*d^*\e8\`\rʘX*g?|8M)4<\tMn\i\o]\\Hz\0=4\UEi}\=fƷ\d\\_r3铌\	R\\wjS^p(\')Yӡg9XPKK%N\0\0}\0\0PK\0\0\0{YTX&\0\0\\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/api.jsonPK\0\0\0{YK%N\0\0}\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0V\0\0\0\0','2024-11-27 10:58:27'),('35cbd974-6782-46da-ad2c-82bbbcfb7c12','dd06d14c-3bf3-4b1a-b570-a81c4b69dd30',_binary 'PK\0\0K{Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0AnalyticsArtifactsManagement-1.0.0/api.json\Y[O\8~_Q\q5^`ao\R-\2mE\\\.\mq.B\\\؉S0\Zh$Ps\؎\>Z\\\\<TP\4ϔlu\S1dw\o+\\I\'{\	F>½\܋\8ǧI#C\\'\[KK:G_Q$%4IIr+y\jc	\Ӆl:md\h#ӈq\6\b\u8Q0:\'u\H(,\O\\3cÉ(\LJ4[33#&	\Z$)\Ky/e\Zg-*\\L~k\h/!\r^K	\n:z\8w\٭DgB)\5L9iMr6\\e,̀ԯ~6^h!lf<g\x\\\r+\\"g4\\\M!qL:ђ\R2\[7\Ʈ˜\t\\\4	l$)9k\U3M\}#A~pf\\Ze\|\F%\n88\l#9v\_&MJ0ՁO-RH8->X1Ѧ\\\b\r\8\n\;DSeؔ\tEIB\湚\x2zKA3Џy\S\λ`p\:7J3;\\vc̈́\\l\o^|}s	\R\\T\\\\V\߯\u~m\yk\\I0\r\F@N[2w\E֏I+x\V#\\\z6FC\`A48i4\& kxpCb kh\u/+\`l`~sW\LtA	\C.S\rσk\'\q\/\\o\'\\0\B\\:c\\{\IG!!\nh{\\"2wS43S\ue\$u)\og\LX.93>\n<Al\r||\\en\\f\\j6L\\8Gi\Zi\\\g\\h5u0f\\\nR뜸=N(\7\2\Ch6XT\O\!\rѕ\@Ӫ5\\A&i3*\N\\i\\|\\Z3\k\\VꏮYd\\\5a\q]l\f{AL\\ \tsq<\&\A\\>8xIBW\gPp\N\ng\0\xIL½n;yj\VU\\g0\\N2,%&}:#\\y\ ><w\Ղ\\U\\r\ޱfr$\\\.\&}\`a5Q\\hAQ0\\0ZN\e\\=O&Vl\{h\՘][\0\xZF\\\\0B\\\\\"e\~6R\rva}=3\φZ\Q6KM\\'sy\H\\߾dm^\n#M\]}\\\j\{\~q\W\\m\$P\\?9\\;YW\\-ۺ\+u1(ɳŎ{Nnw\\Z\\Z\w8\՗,\PK\h3M\0\0\ \0\0PK\0\0K{Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0AnalyticsArtifactsManagement-1.0.0/Definitions/swagger.json\ZMo\6\W:\PD\K}3F7\nm\\iM\QTI\7\/I2)+\:k1K,q\\\Ez\\0?\\\r\K3Lؒ\'}oQ[t#\@%V8\L٩Z{$Yk9\\\J,Ԉ9\RPZ\V jh\"%U\؃]\0I\\T*A>1\mT[ݩX4\,\ST\\ZhЬ\\\\]cH(XB6u\\%\\\ď\\ʗ\\T\\W\5bOm\x\rw\\Uhlg\6\\|3t,\1x\\\\\bk\q6F!p{gX\t\\	(U4ޏ\/wwX\T\JQD-4\\%9Q:q\w\oCK|To#ob\r{\(@L\|\\x\\.A\~-Toڭ\t_\\l\Ӣ\\P\"3,\RtB~9J\5yK\׾\k\'^;x\uN\ʩu_U\)%\\\Wս{\U\>\z\P\\Y\sz\\k\ \-h\xִ\e[<\\L\*݊3C0~=7Ѫ\\\\]R}\A\n׆\~)U\a*,Օ6: e1/\iWY\.\r\^F3+\k\\HMa\z\u,\[\0\\\;\2\`\\_u| PIo\k\nfG=o|x0x\6-۶TTL!} \'\\\1]8\>N^\JJ}\\\vph~m?<?	\s\	jX8\\k\\\Bv\g\nLfC95_/wr\s{\ْJa\,h\\xJ \\h*\\J2dE6CU/HTD㽎ٺ\pA\v\NH\T\K%sS\l2\n\7ޘ+䋾\X5\f\\\|\Z1\dV	F\\\\b2\MUM\BpTZ\PIX\KA\b\R\\\\?ڇj\Z\Z}x64\9\t0n\#C>Y\0\6\Z?\nV8J\0_\Mb\\akt幏U\RݱUw.PK\3N\0\0;\'\0\0PK\0\0\0K{Y\h3M\0\0\ \0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AnalyticsArtifactsManagement-1.0.0/api.jsonPK\0\0\0K{Y\3N\0\0;\'\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AnalyticsArtifactsManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0]\n\0\0\0\0','2024-11-27 10:56:23'),('5690d748-219f-4d23-a59d-74d245a658d9','e15a1362-6ac6-4116-8f07-409b7ad6f606',_binary 'PK\0\0R{Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/api.json\WKs\6\\_x٩\#$a\\0\\ڤa%@SY\H2	\\\HD\\t\E&\y輾sx\j\P`\\nPA5aO9״}sө\)wŚw\a	wG>g\\}ŏF48ʌ\ӔDiJJ\)0\\ͶJi\ySZ\rQj\76\:m\^cU0M@/DVF7dxHR\\\I4YAdsI(\QsfDb$\i`f$/睚C2ٕٚ#\N4\r*ziV<rC؟颦t\\\F[(\02\\UN}w-ddnoSqȍ\aH:d\nYK\\VmP\w!$#\\\E\hJ\fTA<Q@KR\4\z\\Q\ʹ\y\"FFtR\`\C\\\'r}M\9\H\te>\_\#\\\{+\n`7\\#\sV\\	+L\s\'_)˵L-L\\\h8z~^%\i4M\\Yce BE\\\\"\\\88\躔\7\, \?!\nK\0m!>1϶\c\L\-\.\@짠^\Pإ`\\n;\N\iQ\rΰ 47\a[աǳh:.e\Fׄ$_ǉ{\|\G\\q2\f%\\'0\'\4n2-^\\Z\Z;xj\}\r\ f\;Y\-	-C\2͍/C\\xw\:l\\'\@0\вNva\ս\\\eŐT_-O8.r\Ur\Y\\m\1K\meŤ\R0#\6\S\vT\~\\\\\\\\X]K\ưWkq\\\Z#\\OG\\d4s0\\\q\\<\\3xЍ\lz\QY0tiu^HJG\\\\r\{\pl\\9\m\|8\*wHI\,^	\d׋\xx!\+ӝ\0\nmբmY\y2At\ZlEmh̵,;\}\%-$\k\\ñټX\Ff\\\QJ\U/L!<\k\"\\xHW\\\7\\\k;y,\~H\\lg\Ͽ#L\9\\r\\x֫\\PKQ&uU\0\0s\r\0\0PK\0\0R{Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/Definitions/swagger.json\V;o\0\\+\r\n3rK	\ikhJ@{(Ӵ[tŻ\^G>$I\Z.i#\d\ӳt`\B=\ \s\\9cܘ|\\d^\Bθj\\6rg\||\D֪(]9h\`\}d-`!\nZ\}n(&H<3@ae\"47X\\\P\E\]\Z\0v\nq\]PLZ\#\Z\\I\\~\-3\"O`۴ʛ\\&\pMO#K(\\\YZ\0/b\Q\p)uNM\<\r3w쳮kV\k<	Dfo\\\~0Uc\3V\:ncA\\\\\nJ]U\\%Dm+pQ\8*\Z3\2\N1\tk3~\\L\n7PF~v\H,,\V\ث\r^P;\\ \\\JO=,KN\Mvȷ\\1C\啒+\h\q,\BOnZPwK!\\n\0\b-\'\\GW\M\\{\J\~\^|g@:\LHU[9\"s\d\\\&4g\o\\|k|\\\*\\\>\5.\\\\x>vɬU\\1\o\'_f\x\\hUl\\BˢQ\">xo`TѪ\<pyya\r\-{\@渖\{\\j\0=\\PY,\\ߑ̒\Z>\gGtM\Y\n//\rQ1.l\\#\\\Ǐ\E\\n\Ɣl	2\\~PK\0\\0\0\n\0\0PK\0\0\0R{YQ&uU\0\0s\r\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/api.jsonPK\0\0\0R{Y\0\\0\0\n\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-11-27 10:56:37'),('5fb55e7d-272a-4f22-9b2d-c8ee07908b7a','e455935c-6644-4517-915a-bf727938fe01',_binary 'PK\0\0={Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagement-1.0.0/api.json\ZKs\8ϯp5M&nlBM\\058\%\T#?JI\T\1!\C\Zn=\Oee\e؟e3N\H-\Ϛgͬ8@A\3<\	b\]\\\\i_s>m+8WWͯ\%R\`P\\i\EhCB\ǑOBj4F\\N8E\٘I3^hk>J<a\!\n%S|\)$R.\?\\\\M\0O\\k\\I4\EȣX\s(ǅ \.	qJgy\qw^X~(\g\`\Jz^\\Rt\\\\\\Y\Bz4\\'4kWw\í뎊\C`\dVE\B\\塰B3dC:	Wco\'1%>\}DIH\nq\,\8\R\.\R1W\\]\\\OK֝e5\UO\\C\\L~\\@\Z\	Pݵ\(Ӭ\fC	C\(\G\Z^\I\0.U\ݻ\t\\ެ^\&\n\"u8LTE9f=zvp^\I\~4YX\LLN\,e5am\V]\R\Z?H\\Zf\\[,\ZءtvP\r일G\\d\jR.8U|<쎺~R`\'S/\9t\\]A\z^\\\x\\\ܞ0]\V/\p0.Rdk|\Ȋ,˭\r\7\j~YE2\'2H\`8\<\\mej\*{<9\\sJm	m H@r\f\i c[/\E\\j5YQ\\}쬏 I$]\$\"yd\\%/~j\\q\ha\;}D\1\\߷M\y/eC0\"\e]4\fE77\r\v>\.Ś_Jf-Yfa\'\;`\YQW\m\'-{X\\\\\'(Xs4\,ge`aa1L\r\i*\\<d3F\X\I90\ER>GL%XTxv`f\\\ZUn\\0qK\~\'\fg\+P)5NS~WѪSLJ\i\\\"Լ\\p/\\jP*%\,O	=\go\%]\F\\\r:D2I\b;e-&j߰Pe	\r/;<LcF\bK+KBp\Zf>\Zp\\a(\H\n2\*xO\\\\5\/^`L	N\\\m\&P7)\B\'4j3#D\&D\\ \#\^\r\"\S3if\g\ౣj{\rͪ&~\G\"Y:\a=1ƭ\\6jnY\*uM~Sjy\Ζ6e\\\L\,;nl\z\^r\\x4OT\)qq\MJ|\\O\lXzѽ\w[\\qdE*kR\\(;\\gg\[ض9t?_6֣\\X\\56y9z\\`\ 9H<\%Z\\!qCf#\1P(\\\%Ǚ*\'o\r\\\(c\(\\\\ɷo#?\|5,$<\bŇXt_ w\yr[\\\z\\\ﲂ1?#g`\7vqWJ\ZN\AIf\c4\8\\w\\;$9G\\\}\\\$w*ͻ\2;37.\ڈ\\\\`!\s,/\\=\RPs\7!\\h\B;\nb%k<l\\5?ɿ\0PK\n\҈\0\01\0\0PK\0\0={Y\0\0\0\0\0\0\0\0\0\0\0\0.\0\0\0GroupManagement-1.0.0/Definitions/swagger.json\[\S\6\Wx|衃q\Kexy?\\\\VbMmɕ\@\\w%K\8B;M.lV}v\\ bVcjGQ\httۄN\p),଩!f\Tjic.Z\ԌbU	\U\\\kxES-0YÉ\\x9\td!S*>Δ}ߡ\\\\AJ\,3J6Sg5\T\\wpgC8\U\\r\:\\(\nR\eO\'~K\)*EohV\\n.\,jRrBg\ԵM\:Eͨ.>ȱ\8\w\e\,\CXv\D\Yuc,\W2\'>\H\FI\\K!e[\S\^\\bo,8(%@\ZKKR	y\$h-q\\$C)#Ob\rԔ*Tv/}<pM\\ϗ?\\\<p9p\粕\&\ڸlm\I\Kjl\Ir\\媟 <\(\TT5{\\w\r<\'\\U\\[^>b\rl\-Fk\0]\\]kl\\nl\\\4c\rӶ6R#άJ\ӻ\\Pmd}<HmZ{A\\Pm\OdFc\\"jv.5\!\JX@\\f\0\r\U{X\QC\0+ϊ\~B6\U$\\\0\k/:4Cdn\0k. \\0\"L\Zq\;Au\E\\\:-\*-IF\\0\\_:,\\\BJ؆\Tb!hњ^\\Z\ߠ\XG\]T q\\\92j\Fm\h뛑qF\\\apyn&da`*n{\"E\\\;/ԡ(ڐ\\љ60Z\\f?\\_\\=\&DtoD6\\[,P0A\R\BH\\\r柇NZk+l\[ݧ\Z\\Nz\\'>@8>\N\6\|SΪ\r\\\r\(^}\R\	yv\\\'jb7\\\\VvcI\\a9\aVp\\^lT3(C%Kqk\r\\z\\u\%zk\\J\\\ޖ7\lo\r;\:&oQ\?7k\7\uMe\>`\&EOl$\%q7{SgNɬ\Z\9Ewe[)8~2\YIJ\0r\\B6\dFM1\\\3(=\L#\yV/\\\ČH\Eu0UrrLƙj\^E-\L˭5\7j\խt\\\\ߘ\\㛳Ϫ1|nΚ\%\5#~6\\\Nfؒe,P<\\\)`\\\\(5\Q\Ga+q\h~\\WFU\\\Zݡ#\ne\"*\z&\E#l+\$CP8N\akRa\\Kz3F[\GʃPKմu\0\09\0\0PK\0\0\0={Y\n\҈\0\01\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagement-1.0.0/api.jsonPK\0\0\0={Yմu\0\09\0\0.\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0GroupManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-11-27 10:55:59'),('1b0680a7-3c02-427d-a68a-7afdf2758305','ea879e0c-3222-4b3b-9e10-8b3a7787f568',_binary 'PK\0\0){Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0GrafanaAPIManagement-1.0.0/api.json\Ks\6񱳎d,70Y`g{hFhV\\I&\~H@:\\KC=\\ˇN\'лN\n\Z|4-\nn`۫\Ec^\\(6^ڽ\\2\\ë\r\\-\no\\n7n/,7pp[9_$Z!\\+INnh25yֆ,}uE\km{ݨQ\W\j	\B-\DZpNy`tEFT?{a<\54BpE(\Pq2bL]!H% IBs\"JjoJ6erD\UwdJJkY\\Ȗ\e\r%8.\;a\ZHEs0 G\\Jn\I2kN\q\4fA\dUSԯ}Y4\\h\\&\ie\QF3J<G\hN5\#dH6Rh\ T3÷3Z\RoZS\	#v\r\"Y)\YW	a\\\)-\#Av\2\;_[28ͼa\\&Xe\'5=LN0\5HU*0x\\㇇e2ēdM~R&\Z\Z\fRD\(ˈRCa)L\dBrJȼ\ɗ׶/Hú\R\&GȓU{B̘xJ\\5 )\9C\Rp*\\g\\B{BX\<&Z|\Z\\\\P\NHN2v	!sLJ@_|`ėQ\9{\^\Fd\L\>C\]tym\\s\'_\̊\\\[;`\\C\\Z¡7\\\O3C}\x7e\Z\d h@fF\~\zaӻ\?\rz\\!|6=\\\r\\\nl\\{#/\yِ)Хd\r\ZDb\\\\\\\Ӹ>\\6%I\`v\DHj&w\x.\f\y:KK\\0\l)yr2֬FT\&\6yuP\\\\h\\Vt$$Jr\ע\4Ea\U[ϯN1\r\\Ӹ\.ë՞\Fr]U`\0\'Z\R\z\Ay\0L\l\?+\{\\\;.\\7<\g,T8t\qX[\\\o\YU\Y.K\\\\`A\\\\-[ڤIpOIq\^O\`4<}*jCJ\tR\UHf\zw\,Ĺ\u{w۝3K\{\)\BmSzw\({D\\PHZ#\\mH#1\w\\w+c\8\\\\17cw\o\'\>\\/`\\u>\ח\\\/PK]\\\0\0\r\0\0PK\0\0){Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0GrafanaAPIManagement-1.0.0/Definitions/swagger.json\XϏ\8\_將UMi/\\rMQ]`NL V;v\ώ\\H\\9~\\M\Ig,?n\wn˵rsO8\V\\J:O\c5H\MPk\p%\-\Z\8\h\'u{^\jٷX\}\`M[aovCme<\O-gg6`\7ִ{VJ\\Q/HxW\n4h\\V݇4n\5®y\nsbZVP\4}\\Z\\&\{XcQҀ9u\\rgB00\\a}y%J\Gw\\7\rx\=\\\\ڊ7\%uiee\\\'\\ZD,G\\KU#\\KI\n\>\\$\\8sÜ+*\>\x?\\"$#HN\\Q\\WL}L[,\\U\A\\^>T0OC\JFMRT7+>G,M\\\Q\?Z\I\\sX6Z\\'\a\n\\b{[\V\]DJ\ZD4yh\\ $6\#.\I|ke>V\+*u-\\K\nܞ\\4\/\Cm̨(L:\\'|ӠL\\?\e\4Ï\nYm\\\̵6\\\\\$\taɊKD)JkD`\%\Kܿ\;\jlҨ\w+\\r\qy\|R\ nx\oZ\=N$]\Z%icLi\g\\GQ\\\\\\~?R{4\\$XoB\\\\lXt4\\b6\\{\֣F\?Rgb}6&Kg<\?\'ˉ-:xyٽ\\\\\E\mJ\D\\'D@F\töZ\\"TIE]\\\S8 \\D\Wq\\\C~\\\\\i\\.wcC\SH\$A\>N\r\EJ@8\n\5\N\J%;̇.ÿPK\\0\0\\0\0PK\0\0\0){Y]\\\0\0\r\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GrafanaAPIManagement-1.0.0/api.jsonPK\0\0\0){Y\\0\0\\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0)\0\0GrafanaAPIManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0F	\0\0\0\0','2024-11-27 10:55:19'),('b5978e3e-1a72-49bd-8e19-eb5156e6ec25','ef6a7115-e96d-48eb-85ed-44a62492a160',_binary 'PK\0\0W{Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/api.json\YKo\6\|,V\c\\\&\\h\6be{h\6\$\\\r\\;DS \$\!5\\\\pH\\\\\\\z\r\\GEX4Kmyx\:h\H{_4V\\\\3|MN:\i}\Cx\>:c:GZ5Rh;W$%sH e;\I3%O油l<l\\"=\ْ\u8qBS\`tgDY\_z9\\\ύg3-h:\$d&LhY|mU\HPA\9\H\\iɋ5\\nݦ\\nq/gcmԵf\"h$\a\'kk\\"\f4\I\p\B27R}6\Ǎ\\"sa+3:M\S\\G\:e4g\<\<\J6r\\d\\0ReF\&YQ\\ixv\"S\t֑\\iH\'3+B\뭚2N\cpm޸\\0,\'j\\^)PD\\[b.\\\\4\{\`\x\\|M\T\6\Y\\n%QB\\n\Ul\rG\~cs+а4E e<1	yPWTgt^\i&bs\n\c,q:k(\K}\\s=\Ia\\?\\i}\Z\#\~Ez\^9(f\'&M:\\\\>!\7\\K?\_;\\~\wFW]؄\8\!\\-+_͊\m\\roz{YdA\)V\t\E^ە\rúz\\"\kF\\m,@jPV\\oΉ\>\vכ#B^\\\\\yFSYF\\\rx\b\R\Mt]pftD\dYD\\"{zx鉽\Zᡶo\\\{)S\\\ ə\Ot*\x4ur\9lyVvU\\WQ3\ZX\Օ\i:\+\T\ܵ9f\V!@~!0#?be\c\n\\\b\uT-\\D>(K\q\\	G2\Z\H\.P\J\}U{\]R\G5\\\`\xTH/yW\	\M\ZBj\v\7\{\IB\\SօMo\\n7A\=\Wra\1\\d\oNy\ШG\Z\2\>\rH\\e޴\K\N\\NT\\\95\Ϣ\\{6\ڍ!\HXO\&y]sn,ED6\<E\<GOBql\\y\\\\Rėe\'\\WZ\/\rEuqԼOps\\D\	Pn\\Ӵ:\V\\f\\\\+:B42\oN\2m\\Uj\z\\'<\\}ݠ423ʰOm\\f\\T\Tnu#\|Uj\<\'4cc\R\PO*ցd\\\@\\mnN\L3~:\m\\\\7PKf\0\0>\0\0PK\0\0W{Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0RoleManagement-1.0.0/Definitions/swagger.json\ZKo\8W:\aQEN\\f$F\ac휊il+\\r\rߗCh\6\v[/S$\\\y|⌬\ \4A\ue\\\^̍\Tg`u\|&, @*ʙո6(Ьo,R}up̬jlՂobRH=\\\t\-^\4}!9lf}yo-\\;>UBfD\5VEXi\"n\$]P	),*\\eO\\\d;O|N2c,!\'~eEE%e!\\\Uj\Lڅo-RPB?إG[kF)C0\j&4SЖ\\uD\nꨇBd4!\[\[м{0=K\\\\d)\\\e4\\S}R&\"[X*&	\GHVWxco\'(:\>^\"]\rQS\@C\U\\%r\\\r\Ƞ5OY)\\Q.ZӶ\c2\n_ԉgk\\F\^\A\S;`&(\#eFCo-\'WG\\"+cwv݅xet\\\m\\\\f\0\\`Ց{\Y,^QEq\0\$\\\\\&r\}	20\n\v\"\5s\ xʯF\?\\YI[H\\\lZRK\Zı\-kا]+B|*\< ~@\AZ~_\j\%ZIpW~\'9b\I1\0\A[{\U:\su\\\%ڟtzMЏ`M%	\\w\aoW\\\:*\\\ E\*}\\ym8M _\i􆤹9O;y^\ڣ޹@\\?x\GR\\\֧\8ϫ\>t\Tu\;6%j\\\V{Kx\/\\[\\tQH8b\%\N[IBMmR1\\q<tAk%\]E\\L;Pw\Z\\r\\?Z5*ȚD/(\uU4\^b\\\d8c\"\_8m\t\\\`\O7\G34<\?wO\\.`8\\\~eZ^9\iaSk2sn\dK\\w\\\&j\Z\ǖ\0\F\\\\DQ\8mҴԒ03\nJ\\U?R)1J@\Z!B;ڌ\}ϦpV\6PKJۻ[\0\0T#\0\0PK\0\0\0W{Yf\0\0>\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/api.jsonPK\0\0\0W{YJۻ[\0\0T#\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0g\n\0\0\0\0','2024-11-27 10:56:48'),('19d46d92-0228-4394-8a2c-4db89f7201dd','f4f70556-17ed-4057-9c37-489727c89a2c',_binary 'PK\0\0P{Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0WhiteLabelManagement-1.0.0/api.json\XKo\6\0t,V\\7\1\ZY\X+\CkH\D)J )\'\ C\aRv\l-\\D\\qf\\9\\\	;\"$͸\g^I\H!=3Q+<W\Kp~5\/Q_^?>\F48J[\-	8ڐpU\$W\Qi.\\dG\\\\\z\˴na9\o|z.\D\pJy\`tMFB?v_\2\<㒌P|3\(fDFL\W`$+ýE2\i\e-\r*\\ZL\7N+Q_ \c9|w\kuٯ\D\0Rtږvmwk`\DѼ>M	\!7BG!鐕\e%Qz\eYkʲ\C\<c4\Q㌦P|\HȔbP\\kҵ\\\L7U\mr-+IR\&=\v\"\\H\*F&+\\ {4{\[]28\ȳy|\XҥGP2NJ05ϭ|\LY\24\pXD\\\\*\ZO\i\^?iaLbs\DY$D\\\ci{\\t\b\Zr\O:i\rȧ\5B4̺G̓W\B\X\0tC5ɫh]\n\`]\:?\_\\U[L\?\Wբ/f\<Lڇ:6e\\J\o	3q+_Ƒ}\\yߎ#0[\na4	y4MC\X^_DE\\j\[3c7Y\\r\rCmS\]܄}W \\\o\o\\'\@Ѐ\вA/|\\/\\<8+\\\	\yF*#wC.9yf|R=j1i\֑\ne	b\L\\`pW:\1#?Ԟ\\\$͙,Q\\z>L\%\\l4[㮵\\tX{\Ȱ0G9C\\Hh3 s\T\1\\]4RWɃ\\~t\ʭȢ-\g\2\-ꕤ]㿗%ߑ\n\A\SL|9[/ \\톨ؔ)Q6\\&\'K\r0\aA0&;^pѱIwnz\Bu(y;\,-}\2MbR\+\0{5-2ҚK\%#\?:O\\n\Y(κ\\]A(/Gkm\\\xhEo\#`\m\Y\\\cg\_o\\-{l\'>r:{\ǿ,r\\\,6\\OPK\"\¥\0\0e\0\0PK\0\0P{Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0WhiteLabelManagement-1.0.0/Definitions/swagger.json\XKo\8\W:\PD\	ڮ\\=9\\\&J\\r\\R\\\Mr\\\rz<JTiL\4\'釓\\iz솹\\)7\H\\"G^\\rG 2\\PDoBZ`,W\띒QJ\[\ςqR\'\9\WKnZŢ6\"\V،\ښ\\q\,\n\QFHG+i\\$9c~v[Km\9\r}{{c_\Z \wnI[\n׺dH}s\d\\\g\MAc\s%wM+F1\nQpΐ\\_K+U\:\\\[%\	|H-rAa\i\󘯘\\(o1\)\\|\ny\@Ѓ!V\\n%|ޡ\47;b\\\\JM\r\\C[W\P%\Ǧ\*v=\\r\\E\xM\>P)Z}=\\j\Y_^\-\=\?\\\\hG\o\\+TE@\\0|u3\ݦc.mwZm\\A+\\\ง΃2?,\\\s\8\,P\\\\\x/\$Nb\\uS\d75d\\\42\Ϛ0%%M+\\3^J:	ۼzaAƬ&\Z\\g85*uvճVp\˅ҹ+	\\J6\\T\!eE\iQb\"3\\\\v\\/=\t\\\e>\\/\A\Zd\$kbqb7NSeW@ԟ\&W3f\\P\>Sп\_v\9]8\k\ieټL\1Z\\\7b6}@\R+o\d]\nU0Q\|!Zeĵ\\d\\\o!\O:\2Y.\oa\,\\\ϼaNEQn\l\V;@\&$\\U㥜=\Z\\G\PKH\0\0F\0\0PK\0\0\0P{Y\"\¥\0\0e\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WhiteLabelManagement-1.0.0/api.jsonPK\0\0\0P{YH\0\0F\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0WhiteLabelManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\0\0\0\0','2024-11-27 10:56:32'),('1bad1000-f12b-4077-96ae-d7bad4e33b06','f9fc31eb-a93d-436d-ad9a-62e703f62899',_binary 'PK\0\0H{Y\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0\0UserManagementAdmin-1.0.0/api.json\X[o\"7~\_\ꄁD\\P\Cg|\0l	\=\\\\\0I\\V}2>?s\\V\Q~\!s~ք\\D\v\\+Ȕ(W\\		\x\;\\\y\\\\;.GFnoC\\hFBbcg!A|!	\@\i̒J$J/JKѝ67\\xm\9n +\\N\+\3\a\"mp>\0WD\R\g_\\Ѱ 40 і%QBB:\5\*g	!͵\^I\l\8L\\'\ZLaMrjȏܯ\9]T~\\WR7&9\'\ma\v\C̪ݔ 	\F\0$RYu \\1eE6\V(\u\(hg)g\\"\,f\nO!(	\"U\9ʹ\\`\rM\\\0Do+Y	Q.ڛ\\D\#5\UH$V\\Y{4$B\q\\Zv\\q\\"\e\%2\\\WŔy(#2\\wEr4\?>\ğs\m\6	L\>iB%QR\T\ߙL\'#\\,\0,A8Y\"\0zkЪk\Eͬ\y\ʞ\s>O۰\\\Z\\\w4(b\)@wb\\aF\-7p\n\-\\j\\S\G\":6e\\\r\	\$_G\l\XG`\Λ\n~0x	\Y0N\C\gsorgg\[i2Ǜ,\&\n\\\r\ƚ;\;M	l\\\\\[3h`\\rB\vn\\t\\}s\\\\;\\fŉT~X,QE\͐Ϊ*ަ/JLZ\\td\\iD6׻׎\\\saA\5\\{eig\\L\h2MǓ{V1ϖs\\ךb\o\\髢H\\\ξ\1q\\5\8(h\Z-\n\nklj,\\4\zY\$\,T\Dֽ[\"LM\\\\i_8sW\I3\\"\a\vI\fڞP\\\"K	J\\Bqgg\LڗN\\\Chs֥tke8a?s\\޵lNY\\&\\i\\r\Kkʎ|\\\\'\'	V\ע\\\\äꤢ~\d\\\~-{^ڌ\F\BN\\&=r^F\B7A\\'N\\/!wC8?y\ҝ~jI\o#{ܫ^:>\'\?|\'45\\\n9~\\0PK9\ ޶\0\0\0\0PK\0\0H{Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0UserManagementAdmin-1.0.0/Definitions/swagger.json\X\n\0\+z(\Y.\\H&HS\K-\6QTIʱk\;-&\AQ5\8\8$:\"s&h\I\	\\y|\&eh\zNYƄ\&\Fs4\. T|\\j\{P)Fh<WqYz	\\"5\ٱΩi\'\(V,8M5ڸ)s)4Ӿ4\\б⹩\cn\׭\\4\L\:\Neҝ9g/V1K\\"f%\\y\cj3>\-\<\LIcR.\Ēgܰ\7}\\2h\\R+0\D\$/9\͆X	Tm0\jI9\"ܥ̰b\\\"Zh<\\\\x}shbTJ*D\%^,mBa\F\Sj\Z\Y-\T&\\3\=\kʬG\\d\ۙIِѪl[\\\Q\ⴙ\z ON\	,\\]Y\͑5T\n\qh)s*i\\Y\\lUy9P\'|\\e\'\CA*\:>ό\u\'\\\\.\Pu\\R\\\\0ùu0\\~	Tj\\=7xA6i⹬@.\f8\\"	o3ʽ^\\Ԅhע\\捀8\N\rD\\cS8@\z\\<c4\cץ,/\:\\,T\\>-F\	:N\\\\XBc8\[Kd\MaM\rQ\\R\cz\\\^{P\\G\\!<Bt	\\\\\apm@\\\p\.[\0߯\`\\sodO\}\z(\KEwtsg_\}\\\^9s%\nHr\\\\ze2\ƝO\\W`٢9\\#\Z\܀iz\rD\\T$cIf{B?GF\\\n\\(*`V\K\\0?T\\\\.\Oy4\\\܋!(ж0\ֿPKcZ\0\0\0\0PK\0\0\0H{Y9\ ޶\0\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagementAdmin-1.0.0/api.jsonPK\0\0\0H{YcZ\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-11-27 10:56:18'),('da1e5dbf-30df-443d-902c-77cf6867b4af','fa11e73a-a4a7-45fe-9cef-62c2f1a2b541',_binary 'PK\0\0N{Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0DeviceNotificationManagement-1.0.0/api.json\W[o\8~_򸚔\t\޲@C:\8\вU;qV\a\\\9\'\Z@\\[*h\QvDHsM\]_u:#\\\F\c\%\d~\\ux}	_:4M\7onk6ڠQf\Ɏd+)R`\\hC2Msȓ\\m𫍍NmT{׽괹-\wq\\wa\\\\)#T)5~\\d1\r \0d\-\G	#:\5bXwIb\>wj\\x[f	GiP9$kT2\qZ\\EM%8*\\\\F[hd\bk12\=M	\!7BG!鐕*lA\\,\HW\*;@/rFSJ<{\hFT\[+ŠNs\.\\8\\Ȉ\\$-U{\:\czH\*A+\\\^G)\\\\VW\"\n`7\\#\sV\\1+L\s\'_)\D\\0\`8[ţi4\\gm\"Al.\ud)r\07Y\\Zt6\\'&\Ef\tU\tSiq\<{e]\gn(wb\\\\ŕ Kv*\\Ag\g\\BsBX\i>\:\\,G\\N\0Kb%!#\/>\n\\(vϜ\{\\\(yŃK\\\lh2-I`]8x}U;\r\oA̘9\dI7:H\6P\4w1A\\)ܖI\0\O\e{\u\톽\V\߃χaŐT\Xp\\䔫*r?䊳\\4\CЗieŤ\R0#\6\SĶT/0c.\\I/=¸48\&\[[`f\N\h:\&Ӹ\})t2ӎ{\y\,58\g!L\8(`h?}im& UmQ-wj\kwFB9\Z\uV!a)\}jcrh\\Źriz]9.{hK\\Q\xQ\\\(Dhbg8$\nf\)\ޠ\'m\(\r*$6UkêDs6\'\\b=\5\Uv:K\\k\\I}\f4K\\0H5WeR͢\\{37\Rr4\0\)yJ{\ƻl\(\[\\T}z+\\Awz+D\dng҂\鷪I8ǹa\\\r\PKI9\0\0\\0\0PK\0\0N{Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0DeviceNotificationManagement-1.0.0/Definitions/swagger.json\W=o\0\\+\r0r\.\f$F\\lOEF:\D(R%Oh\\#E٤c;cQŻ\\=\;~>ɲ\\7x#\l\\\g\\Sgj\4D|\%܋kQrZ}\/~*E߃\\\\s}\q-\u=xk-|Xv\\|J\"+X\Vbg+\[a\\ʭх\b6ZY<\\g`K#\Z\\M\Qz\>ݮ\.\"W\P\\ܱr\T\'\ZP;a\#\->5]iFM#CM7Y<Ӷ\\L\\(Z2\t\\JZ ->X}\\|6çjk\yg\e砸/ςK[\'\o\ǼxպH\\hanx\r\T\\E\\\ޛR0ݪhZHBwXQ7\x᱑\r\t*mj\P,\\-%ZN\L\nf\\:nnR\T)⻧_q\Z;-bQ7\.~xwʈR\18m\/-\p;,\ngtr@SH7/\\e	V\Hʬ{d\lȅ;keW\\Ws[\'\2\n\8I\\)5HE\\Z\\)jyAǁR\\zN[B\\\!\\\\Jmb\VlG+~+=%XFK҂~ﵷ6\zAW* \q?{=.O\}?\Oa].\\\f\t2dz\\ƾ\H\߀֯l>gn\\\\\gcoL;\hv\\}LgW\\\M\\]>!jHz%\\\,u\\J[~\\}A\iwHsKgs\8|7\Uut\Z\µ{?\\_\rWt\ZLRve\?!vY\\8(\~\AxPj\\a\PK\S-t\0\0_\r\0\0PK\0\0\0N{YI9\0\0\\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceNotificationManagement-1.0.0/api.jsonPK\0\0\0N{Y\S-t\0\0_\r\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceNotificationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-11-27 10:56:28'),('eae28fba-2295-4be6-9475-cc39ae6ba251','fbb4beed-b35b-40e6-96cf-ce9eae49dfb1',_binary 'PK\0\08{Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0DeviceTypeManagementAdminService-1.0.0/api.json\Y[s\6~\_\\cgK\ro.a6L,&}hFhV<L\f\=/\@2I\\\<db\E\9\\Uی=\Eu\kIyi\Y]1Rh\ok>A\y!\\/ϽnD.\\\s/?\\\"r!cA#EsE64&!XR\"	IUNМJ>\\"\J6z^RM\\BZ\ diЩz&b\"LZb0$m\\T!K͟\~NW 2\$}i\Z(bD\'a$\$!Mϵ\풼F2\\\I\"\4\"K3u[;D\~颤dt⭨ԍf$\H\-b\k[\:\'\jJr#tĿYڐ\\5/\JPl\\"1\\81%\rY\hB\BCW>M\V\r\~3q^T\"#ɕ$q.ښ\\	\\\E$\\Y|%[m\[ev\rk\\YIa\R\\$S\\\WŔy$cA3\6E7\\,\(S\q\6\T\ 6<#BEqL\\q\\\\G\\(\(40]rT|\\%Bh\%]\fVq\<yd]\wcAW4b?\\	; K3\;N\\0\xfp\\|p\֦O\$t8m\\l\+\>\'\\\A|\Z\Y\\jp3\r\k0\\hZ;dW8#uj\\QTU\ho\|bz\$KJlۡ։\NNS\Z \q\\ȫn\O\0\e\\:\\t.zy{oVI5\\\I3NSUD\\,\m\>K_Tb\\v.X#{\1bk.U\\\\\\\.B+ƹ\ba1\iH\29\\d<uy\h;\pۚsp\3\,z0\,-h\\Ge\\v\4I\ryS\1v&)]-	_:\).\&\\nKS o_é\@QHgM\\Ah\yg`F\_=\\\o\4\./\\I|w\\.[J\\\@/O\	f\Z? 3:c|Րlgz1\\P|\}J!*\ZI\A\'gg3\\$2hvG\\\dnƦ\G\nMIh3g{,\\\\\"$xRT\a\\\O\\伥\4fpuܮU~\\\CtP\\+K^Yk[N%\p\1S\L=\\\\SX\oWu\^\\\Տ4%4Fvp\\E\W-~mhܶc\\Gf?\\.=Yd>\\0~\2\\	PKq\/x\\0\0|\0\0PK\0\08{Y\0\0\0\0\0\0\0\0\0\0\0\0?\0\0\0DeviceTypeManagementAdminService-1.0.0/Definitions/swagger.json\ZMs\6\Wpx\!#Ku\8ē&Ҍ\^:9\J\\0z\߻\0I	e;us\Z^lK\C/IR@\\do\g\i\M3n\8\r\:\\0_+LYB	h\\xsm\\q)\o<AM:\_\\^5\j\\F4\HT\\s_mE\\>\k-c\`L<`\/l\n͔m|J\\z\߭q(-\\GJ\!qYR\\b\Rc\\G\\0\g+\)\YA\oI8ƌ]ii-gbYBg-8+\Z\yZ\E\\nKMyS霼HC\=\\5_n`co/\\JWJ\\_x i\07/lGE4)\5F(P\\\	auI\\\ZWLcFPlu\\u\\+\Ä{\%mi`ٶ\j,\hpD\z\UUGדk\w\ݼbQ\\T;F%]\pvN<\\\rr7\Z&h\~\\N\\'bl\N:\\\=\G\\Oy\\?m\\[\`~t\\\v\=7ow;\3w?\\tO{\}\\nYb@\\\W\\#.e\\\l5~.{\\QV0{Aj\O\u\Yoe2\<`\:\\sXǤ=~\1e6:]B#e2\W\4`\>H\0q\ū\vomj)\'v!u\\qq#\\^~\:C\\r\{]66\W^\˥ͼ~\)hQ^@3t\<O\\r\Z\\nm6\(\j\h\ZB\p߹a]\J{ı 7nA\NIQqVK>\&-hÛm_8zw\\\^\\CmqI-\\r\\"\&Y\y\\*i\h:*Zc\7Xl\\'X?\g\i\͇\\O\\?\󱟘\jh~\]L\ɗY\\r*-i\\@P%Y\+\\\\\eA\n\\߽{c\r\2$[~{~6\=\\fӶO:t\C\G\\\r10uG\\y;\j\"\Dm伫_\E\\\'\6g%\\^`/\1p\\6\0PK\ja\0\0\"\0\0PK\0\0\08{Yq\/x\\0\0|\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceTypeManagementAdminService-1.0.0/api.jsonPK\0\0\08{Y\ja\0\0\"\0\0?\0\0\0\0\0\0\0\0\0\0\0\0\0T\0\0DeviceTypeManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\	\0\0\0\0','2024-11-27 10:55:49'),('117c1a5f-a1c8-4622-a103-e97b6b1b0583','ffc08d81-5f3b-4c71-92fe-4fbd230d8901',_binary 'PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0ReviewManagementService-1.0.0/api.json\X\o\8~߿\"\\iS\]\rm\ut\\!\'1`\DC\!\;88\"J\g>\8\\\\\:.ʉY	V1%[]]/ڥ8Al\\F\\G_\\\[\\Ӂ\\Dב\^jo\`(\\<\\\Cb&\'HY1_lAH\\)t!=!3[+\\z$a<*l\<[sdf\qoS<HB\\O?&\;cñ\3&p\K\}\"U\sD61$\Yo\\K$\eF\\ \\QA\*hɋVt(\;)N޼\]{;!\M @$\Z\F#\a86I`\U\iJY\\,\\\\/S\\v(\pVt\,>5\'FIJ$B\\.y&%u\Z+\nyom\\n\8W\yю-6\\'r\v\Z\T\\"$H<ӏ\\V_ףU+\ncW빶\ǌO\\ɚ&\	с-R9ɕ>X\~\\\a\0%	Q6yc.Ӣ8\B\`;\L\\}\\ Ѩ~\O\r!7۪Dp\:\'WJʣ[B@i\<\dA\50\\=OOx\8N&8cty\iE\\0+C͔B\BU-d9(\iK\\a1?\c7i$\\cjw~د&u \\ۂ\8* \\\G@։\\WYQVͱ\5,ȂA	\C.S\~\\Z\\\\-ȫn-NAR\rB\vڝ+\\΍\_w;\\\YQ$\SmYg\2\zʥff.\$.E\\̘	\\\Gt[-ň.3!_.\m̻\դЊB\]歭p\Tw\Z=D?ð1\4\VZW\:ޠ#\B\2n\\:NS\\rWd\\M8\)OUΜg# ٣\\/\\D%\\\ZSZ	V\2q!\\f\IʒM筵\q]|\1ɇ\fD8\\S\:	\D	釆vPX\\ny˃]c%⋲6EAmkSB0H#euX\U\2)h;׎-z\\\3l{4\=m*5\n@\\"4(\\)\\n&\\lqFCX@\\\N0T\\`zW>EqJ)\O@\k}C`\\\nŧOT V\8\7\\\os(m|nIV\\/\\Jq\ʝ\3;1gINF\\mPK\*@\\0\0\0\0PK\0\0{Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0ReviewManagementService-1.0.0/Definitions/swagger.json\YKs\8\Wht\C\'\\z\LuvN;=0lsJ\\ʣ\\##m=\\	\#@|\0\x<ITiL\4$\\\xti.W\\=Ҁ\Q\\n\>3\\P\[^\"\[0+\U\n\\CZ\$\\\Fx\ܫ%\ZŢ6\"\V\\}5Í\r\\\뚗ۜi\\$^c`X\Z+$\:\6\Vě(\57P:1\Z\"Ňv\'-\\P;\*{\d\Ah\\t\_\h\.\\z>,Q-\\\vi\*\ZCy\\lXT&\\\'z\ո\Z^0\^\WvidmT\Z\n^q2V\<cOhYRP\'\.DJs\<\r=\砘\\I\neO\\fg.\mDh]VBۧÎ\ʵ\%Cx\\\N	@8dr,\hcA\'h|l*Z\\#;˃#290D\\CM\\\\\Cͳ\Z\"*H:h\z{\[x;\ê\\9s\\\0:\\B#\ۼ.TEɢ\\ZI\V\\8V\y7 z[_A+\S\\?\\\\7\N\∜\	\s\5x{)@\0f.)6YU%Afo=\Yqp\,]\e\\jpqC\\v\'.\$n<\KIm\>[Tk\\\;eeE\\E\\k8\R\\Ʈ,\\nm	MCF\\k+	\\J6q&ٍhzj\SV`&\Z%h<7|\eWo\P&MU\	\\}.\A\Zd\$k|qb7OKeKW4^̧WӢ3fw\e-D\_h\\\l錯\߳f˙/\Zty\\]̯\/F\\Fw(Yj\\nS\-\UP	\\-<[#gg~{6\Z\\r=\SL}7rx\;\\F\\0W\w\Z/\Λϋ!\Z&\\59\\Wm?\\{<ׁW[\\nTr\r;\.\OPKF[\"\\0\0N\0\0PK\0\0\0{Y\*@\\0\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReviewManagementService-1.0.0/api.jsonPK\0\0\0{YF[\"\\0\0N\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0&\0\0ReviewManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0e	\0\0\0\0','2024-11-27 10:58:06');
/*!40000 ALTER TABLE `AM_GW_API_ARTIFACTS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_GW_API_DEPLOYMENTS`
--

DROP TABLE IF EXISTS `AM_GW_API_DEPLOYMENTS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_GW_API_DEPLOYMENTS` (
  `API_ID` varchar(255) NOT NULL,
  `REVISION_ID` varchar(255) NOT NULL,
  `LABEL` varchar(255) NOT NULL,
  `VHOST` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`REVISION_ID`,`API_ID`,`LABEL`),
  KEY `API_ID` (`API_ID`),
  CONSTRAINT `AM_GW_API_DEPLOYMENTS_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_GW_PUBLISHED_API_DETAILS` (`API_ID`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_GW_API_DEPLOYMENTS`
--

LOCK TABLES `AM_GW_API_DEPLOYMENTS` WRITE;
/*!40000 ALTER TABLE `AM_GW_API_DEPLOYMENTS` DISABLE KEYS */;
INSERT INTO `AM_GW_API_DEPLOYMENTS` VALUES ('21e9ed1d-f3bf-4c5a-aadc-0dfdfbda36a2','018146e6-0e3d-4952-a57c-dee2a7e33acc','Default',NULL),('34b38d18-734f-4b4c-b5cf-5e5adfa89ed2','03ed49d9-31cf-487c-b2ff-7fd8b35fd040','Default',NULL),('09efe36d-291d-4bce-8753-4ad9c5cb03a4','074c9305-9308-4352-af19-23c9d3f99bae','Default',NULL),('4651c9b1-fa25-4d36-bf4c-a1ddc12979d5','0c8d16be-2766-4a90-9d70-66e300ac556c','Default',NULL),('c53a7e02-a16c-4a32-a64a-55c13aaea939','11ddc12d-9680-422f-9cb3-6b0e52c8804f','Default',NULL),('9f3282c2-a21a-4d5a-901e-c2c678927563','142e6acd-3027-433c-8dd8-d460a0ff7b2f','Default',NULL),('c82e8051-00cf-47d8-8085-c197ccb740af','255b2f4c-7edc-434d-8ce3-69fef1e7ba63','Default',NULL),('33414b88-05f5-409d-b835-f01580087d60','25ade4f8-8fb0-4117-812b-0a40baab3d37','Default',NULL),('0a2b04da-243b-4f00-9946-7b3b5c4cd612','26156561-10c5-4a32-adc3-f7716c895660','Default',NULL),('d56c2ed1-2380-4418-9cde-281ab0a80aef','26b0d7fe-b01d-4087-a508-d1234236e238','Default',NULL),('45a7d148-8c4f-4a0e-ac25-d1723fd453e0','28ae5616-7a1f-4010-9367-2d3aecba75af','Default',NULL),('748719e5-9a86-4793-9d73-eab98fced9b2','2ed357b2-a375-4871-afbc-11abf5acaeee','Default',NULL),('1282b25d-eecd-4a62-98dc-aa8c2d5198c1','336c13ab-6e20-40d4-987c-e293e41b1ed2','Default',NULL),('f26f4b8c-f6c6-4e18-aa48-29399231bff4','34a0fb88-ef49-4d9c-a67b-252eba972c06','Default',NULL),('4f95ccb4-0515-45e4-a5a7-e24dbf24446e','35634813-f02f-4155-bd82-ff337d804834','Default',NULL),('8379333e-0f3e-486b-9c44-de34ddfab3c4','36c6e5c0-7b7b-4309-9570-ddf502a44b60','Default',NULL),('b25db7fd-dd30-4e00-8560-ac4c2b15cd85','44afa37c-ad17-4274-bc7a-d5d09c2c3935','Default',NULL),('501f59fe-6a0c-413a-988b-ae686de9425a','45378914-bef6-404e-b565-2a99fd659b2f','Default',NULL),('c1c9ad75-cd83-4e2b-8979-2bbd3be93498','4a8b0e97-feee-4aef-a716-5f6bfdaaba6d','Default',NULL),('e7deee6e-531d-4b10-9f02-332b17190eb8','4ce118ff-f8ba-44a1-8a2c-433bfa87b7c4','Default',NULL),('5dc17297-348d-47fd-b2ec-de6b30659cc1','5ce961c5-faa2-4174-81f6-ee1b06a162bc','Default',NULL),('09a12714-c609-441e-a626-c49c6a041156','60849e08-c91f-45d5-aa41-ce4ffe32e65e','Default',NULL),('6b3eb16a-9341-4a3f-bc0c-aa45d95351f1','60c97b92-3f63-4bfc-94b2-768ce3492fab','Default',NULL),('72404533-f67f-4798-9b7a-bbfbaf7dedfd','6a5e037c-2fc8-4c05-9084-b5de329c812c','Default',NULL),('8164a25a-85f6-4bc3-9c54-7e5ca4225b6f','711ef4fb-c890-462c-bcfb-f9d4c22401c5','Default',NULL),('740cb5e0-31dc-4e7d-9619-be229810ebd9','732c5260-e0e1-48b9-b896-0f2279468de0','Default',NULL),('80d642b9-0b67-4508-acdd-befcd23beb4c','75dc1519-5b21-4eaf-8cad-84bd9561f54e','Default',NULL),('85ccc5c2-043b-4308-ae73-4e05e515e3a0','769c27f7-7160-4704-bf92-6c57663af794','Default',NULL),('3b6b5d77-5b05-495b-9a1f-394112de2cb7','7a132500-8021-48b7-a97e-429f3101ec98','Default',NULL),('f2931b01-cda2-47f6-8c43-4514983e3cc2','7a1ae81c-d991-4937-ac32-080c74376d73','Default',NULL),('92e1282c-4a62-4f44-a9bf-2baa6d118131','7a917ee9-c4cb-470b-85e1-01df56804e52','Default',NULL),('945e59cc-ff58-495c-ba53-de1f8912413c','7aa2b2c0-d708-4e08-85fb-dc0954986149','Default',NULL),('e662dfe2-6681-450d-98c8-3ec3d6836542','7c9c2cec-c13d-4c28-b146-d2f640ee2f21','Default',NULL),('2c0a7b80-4c24-4cb6-ab2a-b5f8694b9b4d','7ca6f56b-5b70-441e-b0ed-d45b0e90094e','Default',NULL),('e0b4d3e5-e1d3-44c2-8d36-5a27f3841b86','7e604974-7187-42f8-aa18-243d102e0178','Default',NULL),('c68dfb88-b447-47c3-a7f0-b3da55e1073b','8435e380-5892-4372-a920-1cf39b61918f','Default',NULL),('68d0db2f-1da0-483e-8ff9-e13f17b74aa5','86434a3f-5591-4c58-821e-e7eb8a460a9d','Default',NULL),('acc19a06-a29d-40c1-ae96-1e5702e60e20','887d9c4c-5626-43e6-8e13-02e1eba26dc9','Default',NULL),('643806ab-0865-4b80-af11-32c1c7ce4f7c','960a433b-dacb-4e0e-8e88-4b4d9bcc0331','Default',NULL),('02681464-812c-4d69-b9b2-7de2c46b411b','96b07ad0-0581-48ef-bc1d-ff4d51406634','Default',NULL),('1f4e6dec-2e77-486b-b1fc-de3934a76011','a7072d80-08d3-4e3b-9d5c-9fc3e49186a9','Default',NULL),('ca797528-7656-4777-8800-8104760a4ffe','a90ae6ba-92e3-4e87-bfb8-f19db7ea89ba','Default',NULL),('53e2dbcc-2d91-41b8-b7e8-296d5b75e0ef','ae5692c0-a053-45ac-bb8a-d62697699f5a','Default',NULL),('06e81c85-ed0b-4718-85d8-885524b33cd0','b60bc070-a504-4829-a22d-178654cc0638','Default',NULL),('3760f5ac-ff59-4dbe-8ae1-ee7167a65c11','bd8ed308-8ca0-4ebe-aa5d-73627ee90dd2','Default',NULL),('8a563c87-1e0f-495f-b799-1933cb90a218','bf82b80a-061a-4bdf-ad53-2d497082ef18','Default',NULL),('2a693002-b32e-4895-8869-481a3d8e2148','cdef5acd-aa77-44fd-81d8-d64cc50ec0b8','Default',NULL),('d65e9e3a-afab-46cd-877c-d0eadda7c7dc','d2786304-7e9e-4120-b77e-63a451257d2e','Default',NULL),('8c74b66d-cae9-40ad-89b3-60999df8d8fc','d560064f-d642-4204-a71c-80e4c6360d65','Default',NULL),('ed957d5d-426d-4fb6-ad02-be3b4e2b575c','d6fb258e-2a81-42f8-b709-d955992b8dc8','Default',NULL),('9e122c92-901a-404d-82e2-a14acbdd4f11','d95dadca-ee5d-447f-93ea-29aeae9b2cda','Default',NULL),('bb398d33-2a86-4b3b-844a-185a6ae74aac','dc89b88b-4e7f-40ff-b758-a8c074749a56','Default',NULL),('35cbd974-6782-46da-ad2c-82bbbcfb7c12','dd06d14c-3bf3-4b1a-b570-a81c4b69dd30','Default',NULL),('5690d748-219f-4d23-a59d-74d245a658d9','e15a1362-6ac6-4116-8f07-409b7ad6f606','Default',NULL),('5fb55e7d-272a-4f22-9b2d-c8ee07908b7a','e455935c-6644-4517-915a-bf727938fe01','Default',NULL),('1b0680a7-3c02-427d-a68a-7afdf2758305','ea879e0c-3222-4b3b-9e10-8b3a7787f568','Default',NULL),('b5978e3e-1a72-49bd-8e19-eb5156e6ec25','ef6a7115-e96d-48eb-85ed-44a62492a160','Default',NULL),('19d46d92-0228-4394-8a2c-4db89f7201dd','f4f70556-17ed-4057-9c37-489727c89a2c','Default',NULL),('1bad1000-f12b-4077-96ae-d7bad4e33b06','f9fc31eb-a93d-436d-ad9a-62e703f62899','Default',NULL),('da1e5dbf-30df-443d-902c-77cf6867b4af','fa11e73a-a4a7-45fe-9cef-62c2f1a2b541','Default',NULL),('eae28fba-2295-4be6-9475-cc39ae6ba251','fbb4beed-b35b-40e6-96cf-ce9eae49dfb1','Default',NULL),('117c1a5f-a1c8-4622-a103-e97b6b1b0583','ffc08d81-5f3b-4c71-92fe-4fbd230d8901','Default',NULL);
/*!40000 ALTER TABLE `AM_GW_API_DEPLOYMENTS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_GW_PUBLISHED_API_DETAILS`
--

DROP TABLE IF EXISTS `AM_GW_PUBLISHED_API_DETAILS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_GW_PUBLISHED_API_DETAILS` (
  `API_ID` varchar(255) NOT NULL,
  `TENANT_DOMAIN` varchar(255) DEFAULT NULL,
  `API_PROVIDER` varchar(255) DEFAULT NULL,
  `API_NAME` varchar(255) DEFAULT NULL,
  `API_VERSION` varchar(255) DEFAULT NULL,
  `API_TYPE` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`API_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_GW_PUBLISHED_API_DETAILS`
--

LOCK TABLES `AM_GW_PUBLISHED_API_DETAILS` WRITE;
/*!40000 ALTER TABLE `AM_GW_PUBLISHED_API_DETAILS` DISABLE KEYS */;
INSERT INTO `AM_GW_PUBLISHED_API_DETAILS` VALUES ('02681464-812c-4d69-b9b2-7de2c46b411b','carbon.super',NULL,'UserManagement','1.0.0','http'),('06e81c85-ed0b-4718-85d8-885524b33cd0','carbon.super',NULL,'PublisherReviewManagementAdminService','1.0.0','http'),('09a12714-c609-441e-a626-c49c6a041156','carbon.super',NULL,'WindowsBinarySecurityTokenService','1.0.0','http'),('09efe36d-291d-4bce-8753-4ad9c5cb03a4','carbon.super',NULL,'remote_session_services','1.0.0','http'),('0a2b04da-243b-4f00-9946-7b3b5c4cd612','carbon.super',NULL,'WindowsConfigurationManagement','1.0.0','http'),('117c1a5f-a1c8-4622-a103-e97b6b1b0583','carbon.super',NULL,'ReviewManagementService','1.0.0','http'),('1282b25d-eecd-4a62-98dc-aa8c2d5198c1','carbon.super',NULL,'CEAManagementAdminService','v1.0.0','http'),('19d46d92-0228-4394-8a2c-4db89f7201dd','carbon.super',NULL,'WhiteLabelManagement','1.0.0','http'),('1b0680a7-3c02-427d-a68a-7afdf2758305','carbon.super',NULL,'GrafanaAPIManagement','1.0.0','http'),('1bad1000-f12b-4077-96ae-d7bad4e33b06','carbon.super',NULL,'UserManagementAdmin','1.0.0','http'),('1f4e6dec-2e77-486b-b1fc-de3934a76011','carbon.super',NULL,'ConfigurationManagement','1.0.0','http'),('21e9ed1d-f3bf-4c5a-aadc-0dfdfbda36a2','carbon.super',NULL,'ApplicationManagementAdmin','1.0.0','http'),('2a693002-b32e-4895-8869-481a3d8e2148','carbon.super',NULL,'SubscriptionManagementService','1.0.0','http'),('2c0a7b80-4c24-4cb6-ab2a-b5f8694b9b4d','carbon.super',NULL,'VolumePurchasingProgram','1.0.0','http'),('33414b88-05f5-409d-b835-f01580087d60','carbon.super',NULL,'DeviceAgentService','1.0.0','http'),('34b38d18-734f-4b4c-b5cf-5e5adfa89ed2','carbon.super',NULL,'DevicePolicyManagement','1.0.0','http'),('35cbd974-6782-46da-ad2c-82bbbcfb7c12','carbon.super',NULL,'AnalyticsArtifactsManagement','1.0.0','http'),('3760f5ac-ff59-4dbe-8ae1-ee7167a65c11','carbon.super',NULL,'DeviceManagementAdmin','1.0.0','http'),('3b6b5d77-5b05-495b-9a1f-394112de2cb7','carbon.super',NULL,'ApplicationStorageManagementService','1.0.0','http'),('45a7d148-8c4f-4a0e-ac25-d1723fd453e0','carbon.super',NULL,'SimManagementAdministrativeAPI','1.0.0','http'),('4651c9b1-fa25-4d36-bf4c-a1ddc12979d5','carbon.super',NULL,'SCEPManagement','1.0.0','http'),('4f95ccb4-0515-45e4-a5a7-e24dbf24446e','carbon.super',NULL,'SimManagementAPI','1.0.0','http'),('501f59fe-6a0c-413a-988b-ae686de9425a','carbon.super',NULL,'iOSOperationManagement','1.0.0','http'),('53e2dbcc-2d91-41b8-b7e8-296d5b75e0ef','carbon.super',NULL,'WindowsUpdateManagement','1.0.0','http'),('5690d748-219f-4d23-a59d-74d245a658d9','carbon.super',NULL,'DeviceAccessAuthorizationAdminService','1.0.0','http'),('5dc17297-348d-47fd-b2ec-de6b30659cc1','carbon.super',NULL,'DeviceAnalyticsArtifactUploaderAdminService','1.0.0','http'),('5fb55e7d-272a-4f22-9b2d-c8ee07908b7a','carbon.super',NULL,'GroupManagement','1.0.0','http'),('643806ab-0865-4b80-af11-32c1c7ce4f7c','carbon.super',NULL,'iOSDeviceManagementAdministrative','1.0.0','http'),('68d0db2f-1da0-483e-8ff9-e13f17b74aa5','carbon.super',NULL,'MicrosoftStoreService','1.0.0','http'),('6b3eb16a-9341-4a3f-bc0c-aa45d95351f1','carbon.super',NULL,'CertificateManagement','1.0.0','http'),('72404533-f67f-4798-9b7a-bbfbaf7dedfd','carbon.super',NULL,'AndroidEventReceiver','1.0.0','http'),('740cb5e0-31dc-4e7d-9619-be229810ebd9','carbon.super',NULL,'DeviceMetadataManagement','1.0.0','http'),('748719e5-9a86-4793-9d73-eab98fced9b2','carbon.super',NULL,'SubscriptionManagementAdminService','1.0.0','http'),('80d642b9-0b67-4508-acdd-befcd23beb4c','carbon.super',NULL,'ActivityInfoProvider','1.0.0','http'),('8164a25a-85f6-4bc3-9c54-7e5ca4225b6f','carbon.super',NULL,'ApplicationManagementPublisherService','1.0.0','http'),('8379333e-0f3e-486b-9c44-de34ddfab3c4','carbon.super',NULL,'TraccarManagementAPI','1.0.0','http'),('85ccc5c2-043b-4308-ae73-4e05e515e3a0','carbon.super',NULL,'DeviceManagementConfiguration','1.0.0','http'),('8a563c87-1e0f-495f-b799-1933cb90a218','carbon.super',NULL,'iOSConfigurationManagement','1.0.0','http'),('8c74b66d-cae9-40ad-89b3-60999df8d8fc','carbon.super',NULL,'iOSDEP','1.0.0','http'),('92e1282c-4a62-4f44-a9bf-2baa6d118131','carbon.super',NULL,'StoreReviewManagementAdminService','1.0.0','http'),('945e59cc-ff58-495c-ba53-de1f8912413c','carbon.super',NULL,'DeviceStatusManagement','1.0.0','http'),('9e122c92-901a-404d-82e2-a14acbdd4f11','carbon.super',NULL,'GroupManagementAdmin','1.0.0','http'),('9f3282c2-a21a-4d5a-901e-c2c678927563','carbon.super',NULL,'DeviceTypeManagement','1.0.0','http'),('acc19a06-a29d-40c1-ae96-1e5702e60e20','carbon.super',NULL,'ConfigurationManagementService','1.0.0','http'),('b25db7fd-dd30-4e00-8560-ac4c2b15cd85','carbon.super',NULL,'DeviceReportnManagement','1.0.0','http'),('b5978e3e-1a72-49bd-8e19-eb5156e6ec25','carbon.super',NULL,'RoleManagement','1.0.0','http'),('bb398d33-2a86-4b3b-844a-185a6ae74aac','carbon.super',NULL,'ApplicationManagementArtifactDownloadService','1.0.0','http'),('c1c9ad75-cd83-4e2b-8979-2bbd3be93498','carbon.super',NULL,'SPApplicationService','1.0.0','http'),('c53a7e02-a16c-4a32-a64a-55c13aaea939','carbon.super',NULL,'AndroidConfigurationManagement','1.0.0','http'),('c68dfb88-b447-47c3-a7f0-b3da55e1073b','carbon.super',NULL,'WindowsDeviceManagementAgentService','1.0.0','http'),('c82e8051-00cf-47d8-8085-c197ccb740af','carbon.super',NULL,'DeviceManagement','1.0.0','http'),('ca797528-7656-4777-8800-8104760a4ffe','carbon.super',NULL,'ApplicationManagementPublisherAdminService','1.0.0','http'),('d56c2ed1-2380-4418-9cde-281ab0a80aef','carbon.super',NULL,'AndroidDeviceManagement','1.0.0','http'),('d65e9e3a-afab-46cd-877c-d0eadda7c7dc','carbon.super',NULL,'DeviceEventManagement','1.0.0','http'),('da1e5dbf-30df-443d-902c-77cf6867b4af','carbon.super',NULL,'DeviceNotificationManagement','1.0.0','http'),('e0b4d3e5-e1d3-44c2-8d36-5a27f3841b86','carbon.super',NULL,'AccessAuthorizationService','1.0.0','http'),('e662dfe2-6681-450d-98c8-3ec3d6836542','carbon.super',NULL,'WindowsDeviceManagementAdministrativeService','1.0.0','http'),('e7deee6e-531d-4b10-9f02-332b17190eb8','carbon.super',NULL,'iOSDeviceManagement','1.0.0','http'),('eae28fba-2295-4be6-9475-cc39ae6ba251','carbon.super',NULL,'DeviceTypeManagementAdminService','1.0.0','http'),('ed957d5d-426d-4fb6-ad02-be3b4e2b575c','carbon.super',NULL,'geo_services','1.0.0','http'),('f26f4b8c-f6c6-4e18-aa48-29399231bff4','carbon.super',NULL,'AndroidDeviceManagementAdministrativeService','1.0.0','http'),('f2931b01-cda2-47f6-8c43-4514983e3cc2','carbon.super',NULL,'AndroidEnterpriseService','1.0.0','http');
/*!40000 ALTER TABLE `AM_GW_PUBLISHED_API_DETAILS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_GW_VHOST`
--

DROP TABLE IF EXISTS `AM_GW_VHOST`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_GW_VHOST` (
  `GATEWAY_ENV_ID` int NOT NULL,
  `HOST` varchar(255) NOT NULL,
  `HTTP_CONTEXT` varchar(255) DEFAULT NULL,
  `HTTP_PORT` varchar(5) NOT NULL,
  `HTTPS_PORT` varchar(5) NOT NULL,
  `WS_PORT` varchar(5) NOT NULL,
  `WSS_PORT` varchar(5) NOT NULL,
  PRIMARY KEY (`GATEWAY_ENV_ID`,`HOST`),
  CONSTRAINT `AM_GW_VHOST_ibfk_1` FOREIGN KEY (`GATEWAY_ENV_ID`) REFERENCES `AM_GATEWAY_ENVIRONMENT` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_GW_VHOST`
--

LOCK TABLES `AM_GW_VHOST` WRITE;
/*!40000 ALTER TABLE `AM_GW_VHOST` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_GW_VHOST` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_HEADER_FIELD_CONDITION`
--

DROP TABLE IF EXISTS `AM_HEADER_FIELD_CONDITION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_HEADER_FIELD_CONDITION` (
  `HEADER_FIELD_ID` int NOT NULL AUTO_INCREMENT,
  `CONDITION_GROUP_ID` int NOT NULL,
  `HEADER_FIELD_NAME` varchar(255) DEFAULT NULL,
  `HEADER_FIELD_VALUE` varchar(255) DEFAULT NULL,
  `IS_HEADER_FIELD_MAPPING` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`HEADER_FIELD_ID`),
  KEY `CONDITION_GROUP_ID` (`CONDITION_GROUP_ID`),
  CONSTRAINT `AM_HEADER_FIELD_CONDITION_ibfk_1` FOREIGN KEY (`CONDITION_GROUP_ID`) REFERENCES `AM_CONDITION_GROUP` (`CONDITION_GROUP_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_HEADER_FIELD_CONDITION`
--

LOCK TABLES `AM_HEADER_FIELD_CONDITION` WRITE;
/*!40000 ALTER TABLE `AM_HEADER_FIELD_CONDITION` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_HEADER_FIELD_CONDITION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_IP_CONDITION`
--

DROP TABLE IF EXISTS `AM_IP_CONDITION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_IP_CONDITION` (
  `AM_IP_CONDITION_ID` int NOT NULL AUTO_INCREMENT,
  `STARTING_IP` varchar(45) DEFAULT NULL,
  `ENDING_IP` varchar(45) DEFAULT NULL,
  `SPECIFIC_IP` varchar(45) DEFAULT NULL,
  `WITHIN_IP_RANGE` tinyint(1) DEFAULT '1',
  `CONDITION_GROUP_ID` int DEFAULT NULL,
  PRIMARY KEY (`AM_IP_CONDITION_ID`),
  KEY `fk_AM_IP_CONDITION_1_idx` (`CONDITION_GROUP_ID`),
  CONSTRAINT `fk_AM_IP_CONDITION_1` FOREIGN KEY (`CONDITION_GROUP_ID`) REFERENCES `AM_CONDITION_GROUP` (`CONDITION_GROUP_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_IP_CONDITION`
--

LOCK TABLES `AM_IP_CONDITION` WRITE;
/*!40000 ALTER TABLE `AM_IP_CONDITION` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_IP_CONDITION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_JWT_CLAIM_CONDITION`
--

DROP TABLE IF EXISTS `AM_JWT_CLAIM_CONDITION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_JWT_CLAIM_CONDITION` (
  `JWT_CLAIM_ID` int NOT NULL AUTO_INCREMENT,
  `CONDITION_GROUP_ID` int NOT NULL,
  `CLAIM_URI` varchar(512) DEFAULT NULL,
  `CLAIM_ATTRIB` varchar(1024) DEFAULT NULL,
  `IS_CLAIM_MAPPING` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`JWT_CLAIM_ID`),
  KEY `CONDITION_GROUP_ID` (`CONDITION_GROUP_ID`),
  CONSTRAINT `AM_JWT_CLAIM_CONDITION_ibfk_1` FOREIGN KEY (`CONDITION_GROUP_ID`) REFERENCES `AM_CONDITION_GROUP` (`CONDITION_GROUP_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_JWT_CLAIM_CONDITION`
--

LOCK TABLES `AM_JWT_CLAIM_CONDITION` WRITE;
/*!40000 ALTER TABLE `AM_JWT_CLAIM_CONDITION` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_JWT_CLAIM_CONDITION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_KEY_MANAGER`
--

DROP TABLE IF EXISTS `AM_KEY_MANAGER`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_KEY_MANAGER` (
  `UUID` varchar(50) NOT NULL,
  `NAME` varchar(100) DEFAULT NULL,
  `DISPLAY_NAME` varchar(100) DEFAULT NULL,
  `DESCRIPTION` varchar(256) DEFAULT NULL,
  `TYPE` varchar(45) DEFAULT NULL,
  `CONFIGURATION` blob,
  `ENABLED` tinyint(1) DEFAULT '1',
  `TENANT_DOMAIN` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`UUID`),
  UNIQUE KEY `NAME` (`NAME`,`TENANT_DOMAIN`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_KEY_MANAGER`
--

LOCK TABLES `AM_KEY_MANAGER` WRITE;
/*!40000 ALTER TABLE `AM_KEY_MANAGER` DISABLE KEYS */;
INSERT INTO `AM_KEY_MANAGER` VALUES ('0c12bb97-885d-4675-9e61-c5b979069762','KM_test3.com','KM_test3.com','Custom Key Manager','CustomKeyManager',_binary '{\"authorize_endpoint\":\"https://localhost:9443/oauth2/authorize\",\"enable_oauth_app_creation\":true,\"introspection_endpoint\":\"https://localhost:9443/oauth2/introspect\",\"certificate_value\":\"https://localhost:9443/t/test3.com/oauth2/jwks\",\"issuer\":\"https://localhost:9443/t/test3.com/oauth2/token\",\"self_validate_jwt\":true,\"scopes_claim\":\"scope\",\"enable_token_encryption\":false,\"Password\":\"{\\\"encrypted\\\":true,\\\"value\\\":\\\"{\\\\\\\"c\\\\\\\":\\\\\\\"NIrWjFJca193rqA3pDtoT9UzOUoFc7KlWmTqFaQX6mUxKGYRJrnOuobzj1evfIBR4BNCtPvWXfMDTi60NAlWSfX1yGqG2hNQe9srCniL4GdLXGLmp3rL3RcTvlLLwhLEKO5MVOEI+BSCGXYtiJ3MOau3b2Bo43zUCbiRhzvLxlg5ZtvOU1Vl7mnRYgsoo8BlkscZlZ6zLG7\\\\/FMxS4Ob8TjWsXGw0xjkzRa05P8Qj2evl6DiWbLIAsCNNiR2hgrU97YYWrb9lUdASnUFggUteiWmJxAu+Npyq9YLdncp7sf5P2hAnQWBJClhFObAWgt8ROLbRsYwuyp4GIrR\\\\/gsbC1A\\\\\\\\u003d\\\\\\\\u003d\\\\\\\",\\\\\\\"t\\\\\\\":\\\\\\\"RSA\\\\/ECB\\\\/OAEPwithSHA1andMGF1Padding\\\\\\\",\\\\\\\"tp\\\\\\\":\\\\\\\"B8E397E658745F42CD27E201FAD03964142C215B\\\\\\\",\\\\\\\"tpd\\\\\\\":\\\\\\\"SHA-1\\\\\\\"}\\\"}\",\"token_endpoint\":\"https://localhost:9443/oauth2/token\",\"display_revoke_endpoint\":\"https://localhost:9443\",\"claim_mappings\":[],\"grant_types\":[\"client_credentials\"],\"scope_endpoint\":\"https://localhost:9443/t/test3.com/api/identity/oauth2/v1.0/scopes\",\"enable_token_generation\":true,\"enable_map_oauth_consumer_apps\":true,\"enable_token_hash\":false,\"userinfo_endpoint\":\"https://localhost:9443/oauth2/userInfo\",\"revoke_endpoint\":\"https://localhost:9443\",\"Username\":\"admin\",\"client_registration_endpoint\":\"https://localhost:9443/t/test3.com/keymanager-operations/dcr/register\",\"token_format_string\":\"[{\\\"enable\\\":true,\\\"type\\\":\\\"REFERENCE\\\",\\\"value\\\":\\\"^3*_[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}\\\"}]\",\"consumer_key_claim\":\"azp\",\"display_token_endpoint\":\"https://localhost:9443/oauth2/token\",\"certificate_type\":\"JWKS\"}',1,'carbon.super'),('18f34716-368c-445d-bc6f-1a5045c12c45','KM_test2.com','KM_test2.com','Custom Key Manager','CustomKeyManager',_binary '{\"authorize_endpoint\":\"https://localhost:9443/oauth2/authorize\",\"enable_oauth_app_creation\":true,\"introspection_endpoint\":\"https://localhost:9443/oauth2/introspect\",\"certificate_value\":\"https://localhost:9443/t/test2.com/oauth2/jwks\",\"issuer\":\"https://localhost:9443/t/test2.com/oauth2/token\",\"self_validate_jwt\":true,\"scopes_claim\":\"scope\",\"enable_token_encryption\":false,\"Password\":\"{\\\"encrypted\\\":true,\\\"value\\\":\\\"{\\\\\\\"c\\\\\\\":\\\\\\\"SbdtJg\\\\/pA5nAf2i2pwIU9C1fbTEAB6VdRdehjdAprH8\\\\/xxYDdKG7Iili2JBU7wCSb4JJ7WG2wJxAFbbUutuSOzbQ9dEBsiOfOoyqey+gactZGtg+Ha7EbwDBjkxTIMogXEEft\\\\/i3\\\\/Rt2frPkvnJl9lAXe2wehGRVW0nrWyJKWxU0EuZa4p+fTZDabGSN2oVmBt7JYPzk+5qopzsm0jM+m05r6j3VSIRaqhyDfsjr2ZUPmE9n+prPIDF+4HZzddfV9ZieXac9mC142ZcovdBJdWCI7qvmiZQhTUosyZAlqQ\\\\/Di\\\\/QhBJ0x4H4Dweu0bJdp6uHB\\\\/IYHqjBwrGKBZxyIYg\\\\\\\\u003d\\\\\\\\u003d\\\\\\\",\\\\\\\"t\\\\\\\":\\\\\\\"RSA\\\\/ECB\\\\/OAEPwithSHA1andMGF1Padding\\\\\\\",\\\\\\\"tp\\\\\\\":\\\\\\\"B8E397E658745F42CD27E201FAD03964142C215B\\\\\\\",\\\\\\\"tpd\\\\\\\":\\\\\\\"SHA-1\\\\\\\"}\\\"}\",\"token_endpoint\":\"https://localhost:9443/oauth2/token\",\"display_revoke_endpoint\":\"https://localhost:9443\",\"claim_mappings\":[],\"grant_types\":[\"client_credentials\"],\"scope_endpoint\":\"https://localhost:9443/t/test2.com/api/identity/oauth2/v1.0/scopes\",\"enable_token_generation\":true,\"enable_map_oauth_consumer_apps\":true,\"enable_token_hash\":false,\"userinfo_endpoint\":\"https://localhost:9443/oauth2/userInfo\",\"revoke_endpoint\":\"https://localhost:9443\",\"Username\":\"admin\",\"client_registration_endpoint\":\"https://localhost:9443/t/test2.com/keymanager-operations/dcr/register\",\"token_format_string\":\"[{\\\"enable\\\":true,\\\"type\\\":\\\"REFERENCE\\\",\\\"value\\\":\\\"^2*_[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}\\\"}]\",\"consumer_key_claim\":\"azp\",\"display_token_endpoint\":\"https://localhost:9443/oauth2/token\",\"certificate_type\":\"JWKS\"}',1,'carbon.super'),('29480315-9f03-46fe-bef4-37ebd2988cb9','Resident Key Manager',NULL,'This is Resident Key Manager','default',_binary '{\"token_format_string\":\"[{\\\"enable\\\":true,\\\"type\\\":\\\"REFERENCE\\\",\\\"value\\\":\\\"[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}\\\"}]\"}',1,'carbon.super'),('3163acde-3bcf-4a3d-8d35-a711f3b821fe','Resident Key Manager',NULL,'This is Resident Key Manager','default',_binary '{\"token_format_string\":\"[{\\\"enable\\\":true,\\\"type\\\":\\\"REFERENCE\\\",\\\"value\\\":\\\"[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}\\\"}]\"}',1,'test1.com'),('71f906cd-b7ff-4dd9-869d-ace01d6da095','Resident Key Manager',NULL,'This is Resident Key Manager','default',_binary '{\"token_format_string\":\"[{\\\"enable\\\":true,\\\"type\\\":\\\"REFERENCE\\\",\\\"value\\\":\\\"[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}\\\"}]\"}',1,'test2.com'),('8ceb507f-1874-4bd1-8deb-db70defef67e','KM_test1.com','KM_test1.com','Custom Key Manager','CustomKeyManager',_binary '{\"authorize_endpoint\":\"https://localhost:9443/oauth2/authorize\",\"enable_oauth_app_creation\":true,\"introspection_endpoint\":\"https://localhost:9443/oauth2/introspect\",\"certificate_value\":\"https://localhost:9443/t/test1.com/oauth2/jwks\",\"issuer\":\"https://localhost:9443/t/test1.com/oauth2/token\",\"self_validate_jwt\":true,\"scopes_claim\":\"scope\",\"enable_token_encryption\":false,\"Password\":\"{\\\"encrypted\\\":true,\\\"value\\\":\\\"{\\\\\\\"c\\\\\\\":\\\\\\\"mdyaDDypiRrfvCVz5pvKlGVf08iY8eFMZi4NWDqyvlRyHkH908oTo6pjDxhhsx8yKP2f6DUf+34RimhxW0+3Q7Y1c6oWpJzrcdwbnz3EAdX5zShaX\\\\/HLjxPVAlTZMg6DlCqzOEcmwOzMQBVoCDJAWPi6K4BESayHIb7mkZiXaX\\\\/U3vs1U+2BA4CdjKhxfkfeK7G82+TLCM\\\\/s05O9ZiiKmQkOCfhid1eJCXIKaK9Ay+5zhHqJGak2MS6wIze4smwtxpNEJ+zBWdI0ZccFvh3vgOz2pjFisND7rTm4PJlX9niM\\\\/FXGzNebS\\\\/MhcWmhRaXPjy\\\\/hTo8kgYJdn0JSO\\\\/VHAA\\\\\\\\u003d\\\\\\\\u003d\\\\\\\",\\\\\\\"t\\\\\\\":\\\\\\\"RSA\\\\/ECB\\\\/OAEPwithSHA1andMGF1Padding\\\\\\\",\\\\\\\"tp\\\\\\\":\\\\\\\"B8E397E658745F42CD27E201FAD03964142C215B\\\\\\\",\\\\\\\"tpd\\\\\\\":\\\\\\\"SHA-1\\\\\\\"}\\\"}\",\"token_endpoint\":\"https://localhost:9443/oauth2/token\",\"display_revoke_endpoint\":\"https://localhost:9443\",\"claim_mappings\":[],\"grant_types\":[\"client_credentials\"],\"scope_endpoint\":\"https://localhost:9443/t/test1.com/api/identity/oauth2/v1.0/scopes\",\"enable_token_generation\":true,\"enable_map_oauth_consumer_apps\":true,\"enable_token_hash\":false,\"userinfo_endpoint\":\"https://localhost:9443/oauth2/userInfo\",\"revoke_endpoint\":\"https://localhost:9443\",\"Username\":\"admin\",\"client_registration_endpoint\":\"https://localhost:9443/t/test1.com/keymanager-operations/dcr/register\",\"token_format_string\":\"[{\\\"enable\\\":true,\\\"type\\\":\\\"REFERENCE\\\",\\\"value\\\":\\\"^1*_[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}\\\"}]\",\"consumer_key_claim\":\"azp\",\"display_token_endpoint\":\"https://localhost:9443/oauth2/token\",\"certificate_type\":\"JWKS\"}',1,'carbon.super'),('9731fe84-b25f-4dea-aa46-cadf187866c0','Resident Key Manager',NULL,'This is Resident Key Manager','default',_binary '{\"token_format_string\":\"[{\\\"enable\\\":true,\\\"type\\\":\\\"REFERENCE\\\",\\\"value\\\":\\\"[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}\\\"}]\"}',1,'test3.com');
/*!40000 ALTER TABLE `AM_KEY_MANAGER` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_MONETIZATION_USAGE`
--

DROP TABLE IF EXISTS `AM_MONETIZATION_USAGE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_MONETIZATION_USAGE` (
  `ID` varchar(100) NOT NULL,
  `STATE` varchar(50) NOT NULL,
  `STATUS` varchar(50) NOT NULL,
  `STARTED_TIME` varchar(50) NOT NULL,
  `PUBLISHED_TIME` varchar(50) NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_MONETIZATION_USAGE`
--

LOCK TABLES `AM_MONETIZATION_USAGE` WRITE;
/*!40000 ALTER TABLE `AM_MONETIZATION_USAGE` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_MONETIZATION_USAGE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_NOTIFICATION_SUBSCRIBER`
--

DROP TABLE IF EXISTS `AM_NOTIFICATION_SUBSCRIBER`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_NOTIFICATION_SUBSCRIBER` (
  `UUID` varchar(255) NOT NULL,
  `CATEGORY` varchar(255) DEFAULT NULL,
  `NOTIFICATION_METHOD` varchar(255) DEFAULT NULL,
  `SUBSCRIBER_ADDRESS` varchar(255) NOT NULL,
  PRIMARY KEY (`UUID`,`SUBSCRIBER_ADDRESS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_NOTIFICATION_SUBSCRIBER`
--

LOCK TABLES `AM_NOTIFICATION_SUBSCRIBER` WRITE;
/*!40000 ALTER TABLE `AM_NOTIFICATION_SUBSCRIBER` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_NOTIFICATION_SUBSCRIBER` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_POLICY_APPLICATION`
--

DROP TABLE IF EXISTS `AM_POLICY_APPLICATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_POLICY_APPLICATION` (
  `POLICY_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(512) NOT NULL,
  `DISPLAY_NAME` varchar(512) DEFAULT NULL,
  `TENANT_ID` int NOT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `QUOTA_TYPE` varchar(25) NOT NULL,
  `QUOTA` int NOT NULL,
  `QUOTA_UNIT` varchar(10) DEFAULT NULL,
  `UNIT_TIME` int NOT NULL,
  `TIME_UNIT` varchar(25) NOT NULL,
  `IS_DEPLOYED` tinyint(1) NOT NULL DEFAULT '0',
  `CUSTOM_ATTRIBUTES` blob,
  `UUID` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`POLICY_ID`),
  UNIQUE KEY `APP_NAME_TENANT` (`NAME`,`TENANT_ID`),
  UNIQUE KEY `UUID` (`UUID`),
  KEY `IDX_APA_QT` (`QUOTA_TYPE`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_POLICY_APPLICATION`
--

LOCK TABLES `AM_POLICY_APPLICATION` WRITE;
/*!40000 ALTER TABLE `AM_POLICY_APPLICATION` DISABLE KEYS */;
INSERT INTO `AM_POLICY_APPLICATION` VALUES (1,'50PerMin','50PerMin',-1234,'Allows 50 request per minute','requestCount',50,NULL,1,'min',0,NULL,'5a2f1505-1cf2-4a14-8b0a-59210da356ad'),(2,'20PerMin','20PerMin',-1234,'Allows 20 request per minute','requestCount',20,NULL,1,'min',0,NULL,'4cc447d0-0b5c-4c6f-9758-c21c46aa21d6'),(3,'10PerMin','10PerMin',-1234,'Allows 10 request per minute','requestCount',10,NULL,1,'min',0,NULL,'a44c15ec-7051-4153-bc5d-0952152690ed'),(4,'Unlimited','Unlimited',-1234,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min',0,NULL,'8af0b972-2515-4d38-bbb8-079a48b407fc'),(5,'50PerMin','50PerMin',2,'Allows 50 request per minute','requestCount',50,NULL,1,'min',0,NULL,'b27ddbe1-1ad7-4d19-93fa-71bd33fd3f68'),(6,'20PerMin','20PerMin',2,'Allows 20 request per minute','requestCount',20,NULL,1,'min',0,NULL,'d1524dbf-e5d1-403f-aff7-2b5eb9dd5a36'),(7,'10PerMin','10PerMin',2,'Allows 10 request per minute','requestCount',10,NULL,1,'min',0,NULL,'771c6612-b712-4a9e-9f18-c1990045726b'),(8,'Unlimited','Unlimited',2,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min',0,NULL,'b71e555f-dd8b-46e1-bbaf-b63105b63b7e'),(9,'50PerMin','50PerMin',3,'Allows 50 request per minute','requestCount',50,NULL,1,'min',0,NULL,'2ca31e5d-29f2-4911-820a-eb551251f86e'),(10,'20PerMin','20PerMin',3,'Allows 20 request per minute','requestCount',20,NULL,1,'min',0,NULL,'8124903a-a7bc-4e2a-a93e-e5964c251b6a'),(11,'10PerMin','10PerMin',3,'Allows 10 request per minute','requestCount',10,NULL,1,'min',0,NULL,'c42a24b2-e928-4706-b1cf-3cc789f066dc'),(12,'Unlimited','Unlimited',3,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min',0,NULL,'aa92cf16-9cfb-43d4-bee6-8c5dcb9e21c4'),(13,'50PerMin','50PerMin',1,'Allows 50 request per minute','requestCount',50,NULL,1,'min',0,NULL,'8da2bdfd-e6b4-4eff-b24e-23d33104c7b7'),(14,'20PerMin','20PerMin',1,'Allows 20 request per minute','requestCount',20,NULL,1,'min',0,NULL,'f9082d9a-909e-494b-a85e-d1d003488f25'),(15,'10PerMin','10PerMin',1,'Allows 10 request per minute','requestCount',10,NULL,1,'min',0,NULL,'3315d5b2-c419-49c6-b83a-4e0009b79479'),(16,'Unlimited','Unlimited',1,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min',0,NULL,'c3ffde11-2d9f-4888-b59b-d6bb47ce9aa9');
/*!40000 ALTER TABLE `AM_POLICY_APPLICATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_POLICY_GLOBAL`
--

DROP TABLE IF EXISTS `AM_POLICY_GLOBAL`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_POLICY_GLOBAL` (
  `POLICY_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(512) NOT NULL,
  `KEY_TEMPLATE` varchar(512) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `SIDDHI_QUERY` blob,
  `IS_DEPLOYED` tinyint(1) NOT NULL DEFAULT '0',
  `UUID` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`POLICY_ID`),
  UNIQUE KEY `UUID` (`UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_POLICY_GLOBAL`
--

LOCK TABLES `AM_POLICY_GLOBAL` WRITE;
/*!40000 ALTER TABLE `AM_POLICY_GLOBAL` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_POLICY_GLOBAL` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_POLICY_HARD_THROTTLING`
--

DROP TABLE IF EXISTS `AM_POLICY_HARD_THROTTLING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_POLICY_HARD_THROTTLING` (
  `POLICY_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(512) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `QUOTA_TYPE` varchar(25) NOT NULL,
  `QUOTA` int NOT NULL,
  `QUOTA_UNIT` varchar(10) DEFAULT NULL,
  `UNIT_TIME` int NOT NULL,
  `TIME_UNIT` varchar(25) NOT NULL,
  `IS_DEPLOYED` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`POLICY_ID`),
  UNIQUE KEY `POLICY_HARD_NAME_TENANT` (`NAME`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_POLICY_HARD_THROTTLING`
--

LOCK TABLES `AM_POLICY_HARD_THROTTLING` WRITE;
/*!40000 ALTER TABLE `AM_POLICY_HARD_THROTTLING` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_POLICY_HARD_THROTTLING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_POLICY_SUBSCRIPTION`
--

DROP TABLE IF EXISTS `AM_POLICY_SUBSCRIPTION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_POLICY_SUBSCRIPTION` (
  `POLICY_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(512) NOT NULL,
  `DISPLAY_NAME` varchar(512) DEFAULT NULL,
  `TENANT_ID` int NOT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `QUOTA_TYPE` varchar(25) NOT NULL,
  `QUOTA` int NOT NULL,
  `QUOTA_UNIT` varchar(10) DEFAULT NULL,
  `UNIT_TIME` int NOT NULL,
  `TIME_UNIT` varchar(25) NOT NULL,
  `RATE_LIMIT_COUNT` int DEFAULT NULL,
  `RATE_LIMIT_TIME_UNIT` varchar(25) DEFAULT NULL,
  `IS_DEPLOYED` tinyint(1) NOT NULL DEFAULT '0',
  `CUSTOM_ATTRIBUTES` blob,
  `STOP_ON_QUOTA_REACH` tinyint(1) NOT NULL DEFAULT '0',
  `BILLING_PLAN` varchar(20) NOT NULL,
  `UUID` varchar(256) DEFAULT NULL,
  `MONETIZATION_PLAN` varchar(25) DEFAULT NULL,
  `FIXED_RATE` varchar(15) DEFAULT NULL,
  `BILLING_CYCLE` varchar(15) DEFAULT NULL,
  `PRICE_PER_REQUEST` varchar(15) DEFAULT NULL,
  `CURRENCY` varchar(15) DEFAULT NULL,
  `MAX_COMPLEXITY` int NOT NULL DEFAULT '0',
  `MAX_DEPTH` int NOT NULL DEFAULT '0',
  `CONNECTIONS_COUNT` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`POLICY_ID`),
  UNIQUE KEY `AM_POLICY_SUBSCRIPTION_NAME_TENANT` (`NAME`,`TENANT_ID`),
  UNIQUE KEY `UUID` (`UUID`),
  KEY `IDX_APS_QT` (`QUOTA_TYPE`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_POLICY_SUBSCRIPTION`
--

LOCK TABLES `AM_POLICY_SUBSCRIPTION` WRITE;
/*!40000 ALTER TABLE `AM_POLICY_SUBSCRIPTION` DISABLE KEYS */;
INSERT INTO `AM_POLICY_SUBSCRIPTION` VALUES (1,'Gold','Gold',-1234,'Allows 5000 requests per minute','requestCount',5000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','8d36df45-d7c4-4371-bac8-b968c210f774',NULL,NULL,NULL,NULL,NULL,0,0,0),(2,'Silver','Silver',-1234,'Allows 2000 requests per minute','requestCount',2000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','4c7b0543-f3f0-4c33-97e2-4ceca2383a6e',NULL,NULL,NULL,NULL,NULL,0,0,0),(3,'Bronze','Bronze',-1234,'Allows 1000 requests per minute','requestCount',1000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','c9dc9b54-42f9-4d3f-8308-c729c90e535c',NULL,NULL,NULL,NULL,NULL,0,0,0),(4,'Unauthenticated','Unauthenticated',-1234,'Allows 500 request(s) per minute','requestCount',500,NULL,1,'min',0,NULL,0,NULL,1,'FREE','79a01efd-d76e-4b9e-909c-0dde0588710f',NULL,NULL,NULL,NULL,NULL,0,0,0),(5,'Unlimited','Unlimited',-1234,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min',0,NULL,0,NULL,1,'FREE','775863ad-510e-4310-be47-d0807805ebc6',NULL,NULL,NULL,NULL,NULL,0,0,0),(6,'AsyncGold','AsyncGold',-1234,'Allows 50000 events per day','eventCount',50000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','8b3726b2-f1f2-4c55-8190-d3c2c4b67cb6',NULL,NULL,NULL,NULL,NULL,0,0,0),(7,'AsyncSilver','AsyncSilver',-1234,'Allows 25000 events per day','eventCount',25000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','3c74ce10-ee2d-4569-9b32-faf9927f859a',NULL,NULL,NULL,NULL,NULL,0,0,0),(8,'AsyncBronze','AsyncBronze',-1234,'Allows 5000 events per day','eventCount',5000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','284f6bae-a9d8-42d2-9d1e-e3836f28ea0d',NULL,NULL,NULL,NULL,NULL,0,0,0),(9,'AsyncUnlimited','AsyncUnlimited',-1234,'Allows unlimited events','eventCount',2147483647,NULL,1,'days',0,NULL,1,NULL,1,'FREE','c11c2d45-daa5-46be-a2d8-66111a7b3210',NULL,NULL,NULL,NULL,NULL,0,0,0),(10,'AsyncWHGold','AsyncWHGold',-1234,'Allows 10000 events per month and 1000 active subscriptions','eventCount',10000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','7b82beec-6c79-46d9-a129-3f0e318ce2a8',NULL,NULL,NULL,NULL,NULL,0,0,1000),(11,'AsyncWHSilver','AsyncWHSilver',-1234,'Allows 5000 events per month and 500 active subscriptions','eventCount',5000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','7266e875-ace7-47f1-b628-cba14ce31e5b',NULL,NULL,NULL,NULL,NULL,0,0,500),(12,'AsyncWHBronze','AsyncWHBronze',-1234,'Allows 1000 events per month and 500 active subscriptions','eventCount',1000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','9f35879b-142a-49d8-b8fe-93e156a6d419',NULL,NULL,NULL,NULL,NULL,0,0,100),(13,'AsyncWHUnlimited','AsyncWHUnlimited',-1234,'Allows unlimited events and unlimited active subscriptions','eventCount',2147483647,NULL,1,'months',0,NULL,1,NULL,1,'FREE','d686ab0e-57d2-4e9e-afae-c900b2f61244',NULL,NULL,NULL,NULL,NULL,0,0,2147483647),(14,'Gold','Gold',2,'Allows 5000 requests per minute','requestCount',5000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','32dbf4f7-86ea-4828-945c-fd231b538972',NULL,NULL,NULL,NULL,NULL,0,0,0),(15,'Silver','Silver',2,'Allows 2000 requests per minute','requestCount',2000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','8efe42db-6674-4175-a752-d5d157e01f58',NULL,NULL,NULL,NULL,NULL,0,0,0),(16,'Bronze','Bronze',2,'Allows 1000 requests per minute','requestCount',1000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','112a5e17-baea-41fe-a6c6-a31cbd13832c',NULL,NULL,NULL,NULL,NULL,0,0,0),(17,'Unauthenticated','Unauthenticated',2,'Allows 500 request(s) per minute','requestCount',500,NULL,1,'min',0,NULL,0,NULL,1,'FREE','97afc127-4765-4718-9219-517d51feef20',NULL,NULL,NULL,NULL,NULL,0,0,0),(18,'Unlimited','Unlimited',2,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min',0,NULL,0,NULL,1,'FREE','3857abec-62e0-40ad-8010-342e7b22c006',NULL,NULL,NULL,NULL,NULL,0,0,0),(19,'AsyncGold','AsyncGold',2,'Allows 50000 events per day','eventCount',50000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','77b56d92-f6d2-4c0c-9eaa-6a201ee1762a',NULL,NULL,NULL,NULL,NULL,0,0,0),(20,'AsyncSilver','AsyncSilver',2,'Allows 25000 events per day','eventCount',25000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','8ebcf6e8-aeaf-4c7d-b9c3-e9f471a2ebb2',NULL,NULL,NULL,NULL,NULL,0,0,0),(21,'AsyncBronze','AsyncBronze',2,'Allows 5000 events per day','eventCount',5000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','1db03e19-4af3-465a-86d2-1083371ca164',NULL,NULL,NULL,NULL,NULL,0,0,0),(22,'AsyncUnlimited','AsyncUnlimited',2,'Allows unlimited events','eventCount',2147483647,NULL,1,'days',0,NULL,1,NULL,1,'FREE','d830cabf-d524-4b80-82af-3d65335312ee',NULL,NULL,NULL,NULL,NULL,0,0,0),(23,'AsyncWHGold','AsyncWHGold',2,'Allows 10000 events per month and 1000 active subscriptions','eventCount',10000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','02ec75f0-67fd-41f4-b05d-c5c262e234ae',NULL,NULL,NULL,NULL,NULL,0,0,1000),(24,'AsyncWHSilver','AsyncWHSilver',2,'Allows 5000 events per month and 500 active subscriptions','eventCount',5000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','c128561d-e2bb-451d-b74e-4f01ba13d9d8',NULL,NULL,NULL,NULL,NULL,0,0,500),(25,'AsyncWHBronze','AsyncWHBronze',2,'Allows 1000 events per month and 500 active subscriptions','eventCount',1000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','64ed9422-d1a1-4366-93c3-ecebf97974c5',NULL,NULL,NULL,NULL,NULL,0,0,100),(26,'AsyncWHUnlimited','AsyncWHUnlimited',2,'Allows unlimited events and unlimited active subscriptions','eventCount',2147483647,NULL,1,'months',0,NULL,1,NULL,1,'FREE','b943ad37-c1b4-4c65-82f2-0abd304c3552',NULL,NULL,NULL,NULL,NULL,0,0,2147483647),(27,'Gold','Gold',3,'Allows 5000 requests per minute','requestCount',5000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','7229724e-a11e-47ec-9cf3-38b1b52e0f46',NULL,NULL,NULL,NULL,NULL,0,0,0),(28,'Silver','Silver',3,'Allows 2000 requests per minute','requestCount',2000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','8f86cf1a-fbfd-47b8-91fa-389aae8a5399',NULL,NULL,NULL,NULL,NULL,0,0,0),(29,'Bronze','Bronze',3,'Allows 1000 requests per minute','requestCount',1000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','6914a89f-f215-466b-a3f2-5262f28ceb35',NULL,NULL,NULL,NULL,NULL,0,0,0),(30,'Unauthenticated','Unauthenticated',3,'Allows 500 request(s) per minute','requestCount',500,NULL,1,'min',0,NULL,0,NULL,1,'FREE','520f0238-f831-42b7-9540-fc75659daa4d',NULL,NULL,NULL,NULL,NULL,0,0,0),(31,'Unlimited','Unlimited',3,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min',0,NULL,0,NULL,1,'FREE','18a8fa54-ab9c-49f0-b9ce-a266c08faccb',NULL,NULL,NULL,NULL,NULL,0,0,0),(32,'AsyncGold','AsyncGold',3,'Allows 50000 events per day','eventCount',50000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','d9843832-c77b-45ac-9ef1-4178433ba54f',NULL,NULL,NULL,NULL,NULL,0,0,0),(33,'AsyncSilver','AsyncSilver',3,'Allows 25000 events per day','eventCount',25000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','74edbd00-28ce-46d3-a465-aff5f7f95b04',NULL,NULL,NULL,NULL,NULL,0,0,0),(34,'AsyncBronze','AsyncBronze',3,'Allows 5000 events per day','eventCount',5000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','0f9250b4-d476-4386-9fe8-fc15f38c5904',NULL,NULL,NULL,NULL,NULL,0,0,0),(35,'AsyncUnlimited','AsyncUnlimited',3,'Allows unlimited events','eventCount',2147483647,NULL,1,'days',0,NULL,1,NULL,1,'FREE','c466957d-384d-4c0d-a530-5b7d93141846',NULL,NULL,NULL,NULL,NULL,0,0,0),(36,'AsyncWHGold','AsyncWHGold',3,'Allows 10000 events per month and 1000 active subscriptions','eventCount',10000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','107d99d0-1254-4dd9-8b3e-fa3a80613aba',NULL,NULL,NULL,NULL,NULL,0,0,1000),(37,'AsyncWHSilver','AsyncWHSilver',3,'Allows 5000 events per month and 500 active subscriptions','eventCount',5000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','aa2742cf-31cb-4730-b4aa-ca62b5b1fa61',NULL,NULL,NULL,NULL,NULL,0,0,500),(38,'AsyncWHBronze','AsyncWHBronze',3,'Allows 1000 events per month and 500 active subscriptions','eventCount',1000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','cfebd85d-c924-4923-aeaa-bcb50047e64e',NULL,NULL,NULL,NULL,NULL,0,0,100),(39,'AsyncWHUnlimited','AsyncWHUnlimited',3,'Allows unlimited events and unlimited active subscriptions','eventCount',2147483647,NULL,1,'months',0,NULL,1,NULL,1,'FREE','5d7717ef-0cff-45cf-aba1-069a71c2607a',NULL,NULL,NULL,NULL,NULL,0,0,2147483647),(40,'Gold','Gold',1,'Allows 5000 requests per minute','requestCount',5000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','3b9d4e4f-e7ea-4e55-aa3f-9ea9c119057d',NULL,NULL,NULL,NULL,NULL,0,0,0),(41,'Silver','Silver',1,'Allows 2000 requests per minute','requestCount',2000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','84bfae1e-b7e0-424c-a479-fafcb1753f92',NULL,NULL,NULL,NULL,NULL,0,0,0),(42,'Bronze','Bronze',1,'Allows 1000 requests per minute','requestCount',1000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','c6eb01e5-2bda-4562-bd79-1a5747b9c58e',NULL,NULL,NULL,NULL,NULL,0,0,0),(43,'Unauthenticated','Unauthenticated',1,'Allows 500 request(s) per minute','requestCount',500,NULL,1,'min',0,NULL,0,NULL,1,'FREE','67871b66-c489-47d6-8bb2-19e1534a4098',NULL,NULL,NULL,NULL,NULL,0,0,0),(44,'Unlimited','Unlimited',1,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min',0,NULL,0,NULL,1,'FREE','c168fe00-0f95-44f5-9696-ed8b3dbc7de2',NULL,NULL,NULL,NULL,NULL,0,0,0),(45,'AsyncGold','AsyncGold',1,'Allows 50000 events per day','eventCount',50000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','d25b9c5b-5084-4e64-8be3-1bef430070b4',NULL,NULL,NULL,NULL,NULL,0,0,0),(46,'AsyncSilver','AsyncSilver',1,'Allows 25000 events per day','eventCount',25000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','b4689a05-e06d-486d-acc8-b9bfd108eae1',NULL,NULL,NULL,NULL,NULL,0,0,0),(47,'AsyncBronze','AsyncBronze',1,'Allows 5000 events per day','eventCount',5000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','199a3df8-1278-4b99-a480-e725b5d82b19',NULL,NULL,NULL,NULL,NULL,0,0,0),(48,'AsyncUnlimited','AsyncUnlimited',1,'Allows unlimited events','eventCount',2147483647,NULL,1,'days',0,NULL,1,NULL,1,'FREE','ab8ab9f8-502e-4a77-8d65-ecc96a69caf0',NULL,NULL,NULL,NULL,NULL,0,0,0),(49,'AsyncWHGold','AsyncWHGold',1,'Allows 10000 events per month and 1000 active subscriptions','eventCount',10000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','0f69770f-34eb-42ce-88cf-5adc9096ac37',NULL,NULL,NULL,NULL,NULL,0,0,1000),(50,'AsyncWHSilver','AsyncWHSilver',1,'Allows 5000 events per month and 500 active subscriptions','eventCount',5000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','7ce54823-f4d4-4993-b968-89b26bdb4172',NULL,NULL,NULL,NULL,NULL,0,0,500),(51,'AsyncWHBronze','AsyncWHBronze',1,'Allows 1000 events per month and 500 active subscriptions','eventCount',1000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','c82c0a16-2d2b-430a-9b25-d0f5571e532a',NULL,NULL,NULL,NULL,NULL,0,0,100),(52,'AsyncWHUnlimited','AsyncWHUnlimited',1,'Allows unlimited events and unlimited active subscriptions','eventCount',2147483647,NULL,1,'months',0,NULL,1,NULL,1,'FREE','94ffa44e-2b11-4946-9adb-45457d152e38',NULL,NULL,NULL,NULL,NULL,0,0,2147483647);
/*!40000 ALTER TABLE `AM_POLICY_SUBSCRIPTION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_QUERY_PARAMETER_CONDITION`
--

DROP TABLE IF EXISTS `AM_QUERY_PARAMETER_CONDITION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_QUERY_PARAMETER_CONDITION` (
  `QUERY_PARAMETER_ID` int NOT NULL AUTO_INCREMENT,
  `CONDITION_GROUP_ID` int NOT NULL,
  `PARAMETER_NAME` varchar(255) DEFAULT NULL,
  `PARAMETER_VALUE` varchar(255) DEFAULT NULL,
  `IS_PARAM_MAPPING` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`QUERY_PARAMETER_ID`),
  KEY `CONDITION_GROUP_ID` (`CONDITION_GROUP_ID`),
  CONSTRAINT `AM_QUERY_PARAMETER_CONDITION_ibfk_1` FOREIGN KEY (`CONDITION_GROUP_ID`) REFERENCES `AM_CONDITION_GROUP` (`CONDITION_GROUP_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_QUERY_PARAMETER_CONDITION`
--

LOCK TABLES `AM_QUERY_PARAMETER_CONDITION` WRITE;
/*!40000 ALTER TABLE `AM_QUERY_PARAMETER_CONDITION` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_QUERY_PARAMETER_CONDITION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_REVISION`
--

DROP TABLE IF EXISTS `AM_REVISION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_REVISION` (
  `ID` int NOT NULL,
  `API_UUID` varchar(256) NOT NULL,
  `REVISION_UUID` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(255) DEFAULT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `CREATED_BY` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`,`API_UUID`),
  UNIQUE KEY `REVISION_UUID` (`REVISION_UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_REVISION`
--

LOCK TABLES `AM_REVISION` WRITE;
/*!40000 ALTER TABLE `AM_REVISION` DISABLE KEYS */;
INSERT INTO `AM_REVISION` VALUES (1,'02681464-812c-4d69-b9b2-7de2c46b411b','96b07ad0-0581-48ef-bc1d-ff4d51406634','Initial Revision','2024-11-27 10:56:04',NULL),(1,'06e81c85-ed0b-4718-85d8-885524b33cd0','b60bc070-a504-4829-a22d-178654cc0638','Initial Revision','2024-11-27 10:58:17',NULL),(1,'09a12714-c609-441e-a626-c49c6a041156','60849e08-c91f-45d5-aa41-ce4ffe32e65e','Initial Revision','2024-11-27 10:55:30',NULL),(1,'09efe36d-291d-4bce-8753-4ad9c5cb03a4','074c9305-9308-4352-af19-23c9d3f99bae','Initial Revision','2024-11-27 10:55:55',NULL),(1,'0a2b04da-243b-4f00-9946-7b3b5c4cd612','26156561-10c5-4a32-adc3-f7716c895660','Initial Revision','2024-11-27 10:55:34',NULL),(1,'117c1a5f-a1c8-4622-a103-e97b6b1b0583','ffc08d81-5f3b-4c71-92fe-4fbd230d8901','Initial Revision','2024-11-27 10:58:05',NULL),(1,'1282b25d-eecd-4a62-98dc-aa8c2d5198c1','336c13ab-6e20-40d4-987c-e293e41b1ed2','Initial Revision','2024-11-27 10:57:56',NULL),(1,'19d46d92-0228-4394-8a2c-4db89f7201dd','f4f70556-17ed-4057-9c37-489727c89a2c','Initial Revision','2024-11-27 10:56:32',NULL),(1,'1b0680a7-3c02-427d-a68a-7afdf2758305','ea879e0c-3222-4b3b-9e10-8b3a7787f568','Initial Revision','2024-11-27 10:55:18',NULL),(1,'1bad1000-f12b-4077-96ae-d7bad4e33b06','f9fc31eb-a93d-436d-ad9a-62e703f62899','Initial Revision','2024-11-27 10:56:17',NULL),(1,'1f4e6dec-2e77-486b-b1fc-de3934a76011','a7072d80-08d3-4e3b-9d5c-9fc3e49186a9','Initial Revision','2024-11-27 10:56:19',NULL),(1,'21e9ed1d-f3bf-4c5a-aadc-0dfdfbda36a2','018146e6-0e3d-4952-a57c-dee2a7e33acc','Initial Revision','2024-11-27 10:55:53',NULL),(1,'2a693002-b32e-4895-8869-481a3d8e2148','cdef5acd-aa77-44fd-81d8-d64cc50ec0b8','Initial Revision','2024-11-27 10:58:10',NULL),(1,'2c0a7b80-4c24-4cb6-ab2a-b5f8694b9b4d','7ca6f56b-5b70-441e-b0ed-d45b0e90094e','Initial Revision','2024-11-27 10:58:01',NULL),(1,'33414b88-05f5-409d-b835-f01580087d60','25ade4f8-8fb0-4117-812b-0a40baab3d37','Initial Revision','2024-11-27 10:56:34',NULL),(1,'34b38d18-734f-4b4c-b5cf-5e5adfa89ed2','03ed49d9-31cf-487c-b2ff-7fd8b35fd040','Initial Revision','2024-11-27 10:56:42',NULL),(1,'35cbd974-6782-46da-ad2c-82bbbcfb7c12','dd06d14c-3bf3-4b1a-b570-a81c4b69dd30','Initial Revision','2024-11-27 10:56:23',NULL),(1,'3760f5ac-ff59-4dbe-8ae1-ee7167a65c11','bd8ed308-8ca0-4ebe-aa5d-73627ee90dd2','Initial Revision','2024-11-27 10:57:03',NULL),(1,'3b6b5d77-5b05-495b-9a1f-394112de2cb7','7a132500-8021-48b7-a97e-429f3101ec98','Initial Revision','2024-11-27 10:58:07',NULL),(1,'45a7d148-8c4f-4a0e-ac25-d1723fd453e0','28ae5616-7a1f-4010-9367-2d3aecba75af','Initial Revision','2024-11-27 10:57:06',NULL),(1,'4651c9b1-fa25-4d36-bf4c-a1ddc12979d5','0c8d16be-2766-4a90-9d70-66e300ac556c','Initial Revision','2024-11-27 10:55:16',NULL),(1,'4f95ccb4-0515-45e4-a5a7-e24dbf24446e','35634813-f02f-4155-bd82-ff337d804834','Initial Revision','2024-11-27 10:57:09',NULL),(1,'501f59fe-6a0c-413a-988b-ae686de9425a','45378914-bef6-404e-b565-2a99fd659b2f','Initial Revision','2024-11-27 10:57:24',NULL),(1,'53e2dbcc-2d91-41b8-b7e8-296d5b75e0ef','ae5692c0-a053-45ac-bb8a-d62697699f5a','Initial Revision','2024-11-27 10:55:39',NULL),(1,'5690d748-219f-4d23-a59d-74d245a658d9','e15a1362-6ac6-4116-8f07-409b7ad6f606','Initial Revision','2024-11-27 10:56:36',NULL),(1,'5dc17297-348d-47fd-b2ec-de6b30659cc1','5ce961c5-faa2-4174-81f6-ee1b06a162bc','Initial Revision','2024-11-27 10:56:08',NULL),(1,'5fb55e7d-272a-4f22-9b2d-c8ee07908b7a','e455935c-6644-4517-915a-bf727938fe01','Initial Revision','2024-11-27 10:55:59',NULL),(1,'643806ab-0865-4b80-af11-32c1c7ce4f7c','960a433b-dacb-4e0e-8e88-4b4d9bcc0331','Initial Revision','2024-11-27 10:57:22',NULL),(1,'68d0db2f-1da0-483e-8ff9-e13f17b74aa5','86434a3f-5591-4c58-821e-e7eb8a460a9d','Initial Revision','2024-11-27 10:55:28',NULL),(1,'6b3eb16a-9341-4a3f-bc0c-aa45d95351f1','60c97b92-3f63-4bfc-94b2-768ce3492fab','Initial Revision','2024-11-27 10:57:53',NULL),(1,'72404533-f67f-4798-9b7a-bbfbaf7dedfd','6a5e037c-2fc8-4c05-9084-b5de329c812c','Initial Revision','2024-11-27 10:57:31',NULL),(1,'740cb5e0-31dc-4e7d-9619-be229810ebd9','732c5260-e0e1-48b9-b896-0f2279468de0','Initial Revision','2024-11-27 10:56:50',NULL),(1,'748719e5-9a86-4793-9d73-eab98fced9b2','2ed357b2-a375-4871-afbc-11abf5acaeee','Initial Revision','2024-11-27 10:58:03',NULL),(1,'80d642b9-0b67-4508-acdd-befcd23beb4c','75dc1519-5b21-4eaf-8cad-84bd9561f54e','Initial Revision','2024-11-27 10:56:15',NULL),(1,'8164a25a-85f6-4bc3-9c54-7e5ca4225b6f','711ef4fb-c890-462c-bcfb-f9d4c22401c5','Initial Revision','2024-11-27 10:58:24',NULL),(1,'8379333e-0f3e-486b-9c44-de34ddfab3c4','36c6e5c0-7b7b-4309-9570-ddf502a44b60','Initial Revision','2024-11-27 10:55:12',NULL),(1,'85ccc5c2-043b-4308-ae73-4e05e515e3a0','769c27f7-7160-4704-bf92-6c57663af794','Initial Revision','2024-11-27 10:55:21',NULL),(1,'8a563c87-1e0f-495f-b799-1933cb90a218','bf82b80a-061a-4bdf-ad53-2d497082ef18','Initial Revision','2024-11-27 10:57:29',NULL),(1,'8c74b66d-cae9-40ad-89b3-60999df8d8fc','d560064f-d642-4204-a71c-80e4c6360d65','Initial Revision','2024-11-27 10:57:12',NULL),(1,'92e1282c-4a62-4f44-a9bf-2baa6d118131','7a917ee9-c4cb-470b-85e1-01df56804e52','Initial Revision','2024-11-27 10:58:12',NULL),(1,'945e59cc-ff58-495c-ba53-de1f8912413c','7aa2b2c0-d708-4e08-85fb-dc0954986149','Initial Revision','2024-11-27 10:56:01',NULL),(1,'9e122c92-901a-404d-82e2-a14acbdd4f11','d95dadca-ee5d-447f-93ea-29aeae9b2cda','Initial Revision','2024-11-27 10:57:00',NULL),(1,'9f3282c2-a21a-4d5a-901e-c2c678927563','142e6acd-3027-433c-8dd8-d460a0ff7b2f','Initial Revision','2024-11-27 10:56:10',NULL),(1,'acc19a06-a29d-40c1-ae96-1e5702e60e20','887d9c4c-5626-43e6-8e13-02e1eba26dc9','Initial Revision','2024-11-27 10:55:14',NULL),(1,'b25db7fd-dd30-4e00-8560-ac4c2b15cd85','44afa37c-ad17-4274-bc7a-d5d09c2c3935','Initial Revision','2024-11-27 10:56:44',NULL),(1,'b5978e3e-1a72-49bd-8e19-eb5156e6ec25','ef6a7115-e96d-48eb-85ed-44a62492a160','Initial Revision','2024-11-27 10:56:47',NULL),(1,'bb398d33-2a86-4b3b-844a-185a6ae74aac','dc89b88b-4e7f-40ff-b758-a8c074749a56','Initial Revision','2024-11-27 10:58:27',NULL),(1,'c1c9ad75-cd83-4e2b-8979-2bbd3be93498','4a8b0e97-feee-4aef-a716-5f6bfdaaba6d','Initial Revision','2024-11-27 10:58:20',NULL),(1,'c53a7e02-a16c-4a32-a64a-55c13aaea939','11ddc12d-9680-422f-9cb3-6b0e52c8804f','Initial Revision','2024-11-27 10:57:33',NULL),(1,'c68dfb88-b447-47c3-a7f0-b3da55e1073b','8435e380-5892-4372-a920-1cf39b61918f','Initial Revision','2024-11-27 10:55:37',NULL),(1,'c82e8051-00cf-47d8-8085-c197ccb740af','255b2f4c-7edc-434d-8ce3-69fef1e7ba63','Initial Revision','2024-11-27 10:55:45',NULL),(1,'ca797528-7656-4777-8800-8104760a4ffe','a90ae6ba-92e3-4e87-bfb8-f19db7ea89ba','Initial Revision','2024-11-27 10:58:14',NULL),(1,'d56c2ed1-2380-4418-9cde-281ab0a80aef','26b0d7fe-b01d-4087-a508-d1234236e238','Initial Revision','2024-11-27 10:57:50',NULL),(1,'d65e9e3a-afab-46cd-877c-d0eadda7c7dc','d2786304-7e9e-4120-b77e-63a451257d2e','Initial Revision','2024-11-27 10:56:57',NULL),(1,'da1e5dbf-30df-443d-902c-77cf6867b4af','fa11e73a-a4a7-45fe-9cef-62c2f1a2b541','Initial Revision','2024-11-27 10:56:27',NULL),(1,'e0b4d3e5-e1d3-44c2-8d36-5a27f3841b86','7e604974-7187-42f8-aa18-243d102e0178','Initial Revision','2024-11-27 10:56:53',NULL),(1,'e662dfe2-6681-450d-98c8-3ec3d6836542','7c9c2cec-c13d-4c28-b146-d2f640ee2f21','Initial Revision','2024-11-27 10:55:26',NULL),(1,'e7deee6e-531d-4b10-9f02-332b17190eb8','4ce118ff-f8ba-44a1-8a2c-433bfa87b7c4','Initial Revision','2024-11-27 10:57:26',NULL),(1,'eae28fba-2295-4be6-9475-cc39ae6ba251','fbb4beed-b35b-40e6-96cf-ce9eae49dfb1','Initial Revision','2024-11-27 10:55:48',NULL),(1,'ed957d5d-426d-4fb6-ad02-be3b4e2b575c','d6fb258e-2a81-42f8-b709-d955992b8dc8','Initial Revision','2024-11-27 10:55:50',NULL),(1,'f26f4b8c-f6c6-4e18-aa48-29399231bff4','34a0fb88-ef49-4d9c-a67b-252eba972c06','Initial Revision','2024-11-27 10:57:47',NULL),(1,'f2931b01-cda2-47f6-8c43-4514983e3cc2','7a1ae81c-d991-4937-ac32-080c74376d73','Initial Revision','2024-11-27 10:57:37',NULL);
/*!40000 ALTER TABLE `AM_REVISION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_REVOKED_JWT`
--

DROP TABLE IF EXISTS `AM_REVOKED_JWT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_REVOKED_JWT` (
  `UUID` varchar(255) NOT NULL,
  `SIGNATURE` varchar(2048) NOT NULL,
  `EXPIRY_TIMESTAMP` bigint NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  `TOKEN_TYPE` varchar(15) DEFAULT 'DEFAULT',
  `TIME_CREATED` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_REVOKED_JWT`
--

LOCK TABLES `AM_REVOKED_JWT` WRITE;
/*!40000 ALTER TABLE `AM_REVOKED_JWT` DISABLE KEYS */;
INSERT INTO `AM_REVOKED_JWT` VALUES ('3ebaf9c1-c70e-4905-922f-314dc722b422','9ec40360-b72d-3f0f-9b4b-71ca6ca1da61',1732712125000,-1234,'Default','2024-11-27 11:55:58'),('7607c697-5494-4c2d-892c-afdacd786149','c8c42e9b-2f6b-3e5e-a7c9-66278c32b5d8',1732712092000,-1234,'Default','2024-11-27 11:55:35'),('8351bcbb-6e9b-4b42-a83f-ced49d42c8f9','c8c42e9b-2f6b-3e5e-a7c9-66278c32b5d8',1732712092000,-1234,'Default','2024-11-27 11:55:35'),('918dc005-ee07-447f-bcce-8d4bb201edb5','15b0c618-c875-3284-a5ad-e91707ef8c00',1732712602000,-1234,'Default','2024-11-27 12:04:01'),('b19dc52a-52a2-4008-bd20-6a4bde8b7dde','efb9a6b7-2727-36e6-ab16-565f63b96e0d',1732712475000,-1234,'Default','2024-11-27 12:01:50'),('d926be9c-7ae1-47d4-ab06-060ebe629536','d8dacc15-8109-329c-a259-962c2f871937',1732712028000,-1234,'Default','2024-11-27 11:54:24');
/*!40000 ALTER TABLE `AM_REVOKED_JWT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SCOPE`
--

DROP TABLE IF EXISTS `AM_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SCOPE` (
  `SCOPE_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(255) NOT NULL,
  `DISPLAY_NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(512) DEFAULT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '-1',
  `SCOPE_TYPE` varchar(255) NOT NULL,
  PRIMARY KEY (`SCOPE_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=1121 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SCOPE`
--

LOCK TABLES `AM_SCOPE` WRITE;
/*!40000 ALTER TABLE `AM_SCOPE` DISABLE KEYS */;
INSERT INTO `AM_SCOPE` VALUES (1,'dm:devices:view','Getting Details of Registered Devices','Getting Details of Registered Devices',-1234,'OAUTH2'),(2,'conf:sms-handler:view','View configurations','',-1234,'OAUTH2'),(3,'dm:sign-csr','Sign CSR','Sign CSR',-1234,'OAUTH2'),(4,'grafana:api:view','Using Grafana APIs required for Grafana iframes','Grafana API proxy to validate requests.',-1234,'OAUTH2'),(5,'dm:conf:manage','Manage configurations','',-1234,'OAUTH2'),(6,'admin:tenant:view','Getting Details of Device tenants','Getting Details of Device tenants',-1234,'OAUTH2'),(7,'admin:permissions:add','Add a permission to the permission tree','Add a permission to the permission tree',-1234,'OAUTH2'),(8,'win:ops:device-info','Get device info','Requesting device information from Windows devices',-1234,'OAUTH2'),(9,'win:ops:location','Device Location','Lock reset on Windows devices',-1234,'OAUTH2'),(10,'win:ops:lock-devices','Lock Device','Adding a Device Lock on Windows devices.',-1234,'OAUTH2'),(11,'win:ops:scan','Scan device','Scan device',-1234,'OAUTH2'),(12,'win:ops:enterprise-app-install','Install Enterprise Application','Installing an Enterprise Application',-1234,'OAUTH2'),(13,'win:ops:reboot','Reboot','Lock reset on Windows devices',-1234,'OAUTH2'),(14,'win:ops:disenroll','Un-enroll Device','Unregister an Windows device',-1234,'OAUTH2'),(15,'win:ops:ring','Ring Device','Ring Windows devices',-1234,'OAUTH2'),(16,'win:ops:security-info','Get security info','Requesting device security information from Windows devices',-1234,'OAUTH2'),(17,'win:ops:lock-reset','Lock Reset','Lock reset on Windows devices',-1234,'OAUTH2'),(18,'win:ops:wipe','Factory Reset','Factory Resetting Windows Devices',-1234,'OAUTH2'),(19,'win:ops:firewall-info','Get firewall info','Requesting firewall information from Windows devices',-1234,'OAUTH2'),(20,'win:ops:apps','Get Installed Applications','Get list of installed applications',-1234,'OAUTH2'),(21,'win:ops:os-updates-info','Get os updates info','Requesting os updates information from Windows devices',-1234,'OAUTH2'),(22,'win:microsoft-store:search','Search store apps','Search apps in the Microsoft Store',-1234,'OAUTH2'),(23,'win:devices:enroll','Enroll Device','Register Windows device',-1234,'OAUTH2'),(24,'win:conf:manage','Manage Configurations','Updating Windows Platform Configurations',-1234,'OAUTH2'),(25,'win:conf:view','View Configurations','Getting Windows Platform Configurations',-1234,'OAUTH2'),(26,'win:updates:read','Get Windows Updates for a specific deviceID','Retrieve a Windows update by deviceID',-1234,'OAUTH2'),(27,'win:update:modify','Delete Windows Update','Delete an existing Windows update',-1234,'OAUTH2'),(28,'dm:admin','default admin scope','default admin scope',-1234,'OAUTH2'),(29,'dm:devices:search','Advanced Search for Devices','Advanced Search for Devices',-1234,'OAUTH2'),(30,'dm:devices:policy:view','Get the details of the policy that is enforced on a device.','Get the details of the policy that is enforced on a device.',-1234,'OAUTH2'),(31,'dm:devices:update','Update the device specified by device id','Update the device specified by device id',-1234,'OAUTH2'),(32,'dm:devices:ops:view','Getting Device Operation Details','Getting Device Operation Details',-1234,'OAUTH2'),(33,'dm:devices:details','Getting Details of a Device','Getting Details of a Device',-1234,'OAUTH2'),(34,'dm:device:enroll','Enroll Device','Register a device',-1234,'OAUTH2'),(35,'dm:devices:features:view','Getting Feature Details of a Device','Getting Feature Details of a Device',-1234,'OAUTH2'),(36,'dm:devices:app:view','Getting Installed Application Details of a Device','Getting Installed Application Details of a Device',-1234,'OAUTH2'),(37,'dm:devices:ops:status:update','Update status of a given operation','Updates the status of a given operation of a given device',-1234,'OAUTH2'),(38,'dm:devices:delete','Delete the device specified by device id','Delete the device specified by device id',-1234,'OAUTH2'),(39,'dm:devices:compliance:view','Getting Policy Compliance Details of a Device','Getting Policy Compliance Details of a Device',-1234,'OAUTH2'),(40,'dm:devices:enrollment-guide:view','Viewing Enrollment Guide','Show enrollment guide to users',-1234,'OAUTH2'),(41,'dm:devices:status:change','Change device status.','Change device status.',-1234,'OAUTH2'),(42,'dm:admin:device-type:view','Getting Details of a Device Type','Getting Details of a Device Type',-1234,'OAUTH2'),(43,'dm:admin:device-type:conf:add','Add Device Type Config','Add Platform Config of a Device Type',-1234,'OAUTH2'),(44,'dm:admin:device-type:modify','Manage a Device Type','Add, Edit or View a Device Type',-1234,'OAUTH2'),(45,'dm:geo:alerts:manage','Manage Alerts','',-1234,'OAUTH2'),(46,'dm:geo:an:view','View Analytics','',-1234,'OAUTH2'),(47,'dm:geo:geo-fence:manage','Manage Geo Fences','',-1234,'OAUTH2'),(48,'am:admin:app:install','Installing an Application (Internal API)','Installing an Application (Internal API)',-1234,'OAUTH2'),(49,'am:admin:app:uninstall','Uninstalling an Application (Internal API)','Uninstalling an Application (Internal API)',-1234,'OAUTH2'),(50,'dm:remote:connect','Remote Session Connection','',-1234,'OAUTH2'),(51,'gm:groups:update','Update a group','Update a group',-1234,'OAUTH2'),(52,'gm:devices-types:view','View whether the groups has relevant device types','View whether the groups has relevant device types',-1234,'OAUTH2'),(53,'gm:devices:view','View list of devices in the device group','View list of devices in the device group',-1234,'OAUTH2'),(54,'gm:devices:assign','Assign devices to groups','Assign devices to groups',-1234,'OAUTH2'),(55,'gm:groups:view','Get the list of groups belongs to current user.','Get the list of groups belongs to current user.',-1234,'OAUTH2'),(56,'gm:groups:count','Get the count of groups belongs to current user.','Get the count of groups belongs to current user.',-1234,'OAUTH2'),(57,'gm:groups:device:view','List of groups that have the device','List of groups that have the device',-1234,'OAUTH2'),(58,'gm:devices:remove','Remove devices from group','Remove devices from group',-1234,'OAUTH2'),(59,'gm:devices:count','View list of device count in the device group','View list of device count in the device group',-1234,'OAUTH2'),(60,'gm:roles:share','Manage group sharing with a user','Manage group sharing with a user',-1234,'OAUTH2'),(61,'gm:groups:add','Add new device group to the system.','Add new device group to the system.',-1234,'OAUTH2'),(62,'gm:groups:remove','Delete a group','Delete a group',-1234,'OAUTH2'),(63,'gm:devices:add','Add devices to group','Add devices to group',-1234,'OAUTH2'),(64,'gm:groups:groups-view','View group specified','View group specified',-1234,'OAUTH2'),(65,'gm:roles:view','View list of roles of a device group','View list of roles of a device group',-1234,'OAUTH2'),(66,'dm:devicestatusfilter:view','View Device Status Filter','View device status details',-1234,'OAUTH2'),(67,'dm:devicestatusfilter:update','Update Device status filter','Updating Device status filter',-1234,'OAUTH2'),(68,'um:users:invite','Sending Enrollment Invitations to Users','Sending Enrollment Invitations to Users',-1234,'OAUTH2'),(69,'um:users:update','Updating Details of a User','Updating Details of a User',-1234,'OAUTH2'),(70,'um:roles:view','Getting the Role Details of a User','Getting the Role Details of a User',-1234,'OAUTH2'),(71,'um:users:details:view','Getting Details of a User','Getting Details of a User',-1234,'OAUTH2'),(72,'um:users:cred:change','Changing the User Password','Adding a User',-1234,'OAUTH2'),(73,'dm:activity:get','Get activities','Get activities',-1234,'OAUTH2'),(74,'um:users:count','Getting the User Count','Getting the User Count',-1234,'OAUTH2'),(75,'um:users:user-details:view','Getting Details of Users','Getting Details of Users',-1234,'OAUTH2'),(76,'um:users:add','Adding a User','Adding a User',-1234,'OAUTH2'),(77,'um:users:search','Searching for a User Name','Searching for a User Name',-1234,'OAUTH2'),(78,'um:users:delete','Deleting a User','Deleting a User',-1234,'OAUTH2'),(79,'um:users:permission:view','Getting the Permissions of the User','Getting the Permissions of the User',-1234,'OAUTH2'),(80,'um:users:is-exist','Getting the User existence status','Getting the User existence status',-1234,'OAUTH2'),(81,'dm:device-type:deploy','Devicetype deployment','Deploy devicetype',-1234,'OAUTH2'),(82,'dm:device-type:view','Getting the Supported Device Platforms','Getting the Supported Device Platforms',-1234,'OAUTH2'),(83,'dm:device-type:features:view','Get Feature Details of a Device Type','Get Feature Details of a Device Type',-1234,'OAUTH2'),(84,'dm:device-type:conf:view','Get Config Details of a Device Type','Get Config Details of a Device Type',-1234,'OAUTH2'),(85,'um:admin:users:remove','Delete Users Device Information','Delete users device details',-1234,'OAUTH2'),(86,'um:admin:tenants:remove','Delete Tenant Information','Delete tenant details',-1234,'OAUTH2'),(87,'um:admin:users:view','View Users','View Users',-1234,'OAUTH2'),(88,'dm:conf:view','View configurations','',-1234,'OAUTH2'),(89,'dm:an:artifacts:pub:delete','Delete Publisher Artifact','Delete Publisher Artifact',-1234,'OAUTH2'),(90,'dm:an:artifacts:stream:delete','Delete Stream Artifact','Delete Stream Artifact',-1234,'OAUTH2'),(91,'dm:an:artifacts:stream:add','Create Event Stream Artifact','Create Event Stream Artifact',-1234,'OAUTH2'),(92,'dm:an:artifacts:pub:add','Create Event Publisher Artifact','Create Event Publisher Artifact',-1234,'OAUTH2'),(93,'dm:an:artifacts:siddhi:add','Create Siddhi Script Artifact','Create Siddhi Script Artifact',-1234,'OAUTH2'),(94,'dm:an:artifacts:siddhi:delete','Delete Siddhi Script Artifact','Delete Siddhi Script Artifact',-1234,'OAUTH2'),(95,'dm:an:artifacts:rcv:add','Create Event Receiver Artifact','Create Event Receiver Artifact',-1234,'OAUTH2'),(96,'dm:an:artifacts:rcv:delete','Delete Receiver Artifact','Delete Receiver Artifact',-1234,'OAUTH2'),(97,'dm:notifications:view','Getting All Device Notification Details','Getting All Device Notification Details',-1234,'OAUTH2'),(98,'dm:notif:mark-checked','Updating the Device Notification Status','Updating the Device Notification Status',-1234,'OAUTH2'),(99,'dm:whitelable:view','View Whitelabel','View whitelabel details',-1234,'OAUTH2'),(100,'dm:whitelable:update','Update Whitelabel','Updating whitelabel',-1234,'OAUTH2'),(101,'dm:device:disenroll','Disenroll Device','Disenroll a device',-1234,'OAUTH2'),(102,'dm:device:modify','Modify Device','Modify a device',-1234,'OAUTH2'),(103,'dm:device:event:publish','Publish Event','publish device event',-1234,'OAUTH2'),(104,'dm:authorization:verify','Verify device authorization','Verify device authorization',-1234,'OAUTH2'),(105,'pm:policies:remove','Removing Multiple Policies','Removing Multiple Policies',-1234,'OAUTH2'),(106,'pm:policies:deactivate','Deactivating Policies','Deactivating Policies',-1234,'OAUTH2'),(107,'pm:policies:update','Updating a Policy','Updating a Policy',-1234,'OAUTH2'),(108,'dm:policies:view','Getting Details of Policies','Getting Details of Policies',-1234,'OAUTH2'),(109,'pm:policies:details:view','Getting Details of a Policy','Getting Details of a Policy',-1234,'OAUTH2'),(110,'pm:policies:effective-policy','Fetching the Effective Policy','Fetching the Effective Policy',-1234,'OAUTH2'),(111,'pm:policies:add','Adding a Policy','Adding a Policy',-1234,'OAUTH2'),(112,'pm:policies:activate','Activating Policies','Activating Policies',-1234,'OAUTH2'),(113,'pm:policies:priorities:update','Updating the Policy Priorities','Updating the Policy Priorities',-1234,'OAUTH2'),(114,'pm:policies:change','Applying Changes on Policies','Applying Changes on Policies',-1234,'OAUTH2'),(115,'rm:roles:details:view','Getting the List of Roles','Getting the List of Roles',-1234,'OAUTH2'),(116,'rm:roles:view','Getting the List of Roles','Getting the List of Roles',-1234,'OAUTH2'),(117,'rm:roles:delete','Deleting a Role','Deleting a Role',-1234,'OAUTH2'),(118,'rm:roles:add','Adding a Role','Adding a Role',-1234,'OAUTH2'),(119,'rm:roles:combined:add','Adding a combined Role','Adding a combined Role',-1234,'OAUTH2'),(120,'rm:users:add','Adding Users to a Role','Adding Users to a Role',-1234,'OAUTH2'),(121,'rm:roles:update','Updating Role Details','Updating Role Details',-1234,'OAUTH2'),(122,'rm:roles:permissions:view','Getting Permission Details of a Role','Getting Permission Details of a Role',-1234,'OAUTH2'),(123,'dm:metadata:remove','Delete a metadata record','Delete a specified metadata record',-1234,'OAUTH2'),(124,'dm:metadata:update','Update a metadata record','Updating a specified metadata record',-1234,'OAUTH2'),(125,'dm:metadata:view','View metadata records','View metadata records',-1234,'OAUTH2'),(126,'dm:metadata:create','Create a metadata record','Create a metadata record',-1234,'OAUTH2'),(127,'dm:device-type:event:view','Get Events Details of a Device Type','Get Events Details of a Device Type',-1234,'OAUTH2'),(128,'dm:device-type:event:modify','Add or Delete Event Definition for device type','Add or Delete Event Definition for device type',-1234,'OAUTH2'),(129,'gm:admin:groups:add','Add groups','',-1234,'OAUTH2'),(130,'gm:admin:groups:count','Count groups','',-1234,'OAUTH2'),(131,'gm:admin:groups:view','View groups','',-1234,'OAUTH2'),(132,'dm:admin:devices:permanent-delete','Permanently Delete the device specified by device id','Permanently Delete the device specified by device id',-1234,'OAUTH2'),(133,'dm:admin:devices:view','Getting Details of a Device','Getting Details of a Device',-1234,'OAUTH2'),(134,'dm:admin:devices:usage:view','Get Usage of Devices','Get Usage of Devices',-1234,'OAUTH2'),(135,'dm:admin:enrollment:update','Update the Device Owner','Update the ownership of the device',-1234,'OAUTH2'),(136,'dm:admin:sim:permanent-delete','Permanently Delete Devices','Delete Sims Permanently',-1234,'OAUTH2'),(137,'dm:admin:sim:enroll','Add SIM Card','Add SIM Card',-1234,'OAUTH2'),(138,'dm:admin:sim:update','Update SIM Card Status','Update SIM Card Status',-1234,'OAUTH2'),(139,'dm:sim:com:deactivate','Deactivate Communication','Deactivate Sim Communication',-1234,'OAUTH2'),(140,'dm:sim:types:view','View Sub Types','View Sim Types',-1234,'OAUTH2'),(141,'dm:sim:view','View Device','View Sim',-1234,'OAUTH2'),(142,'dm:sim:types:update','Update Sim Card Type','Update Sim Card Type',-1234,'OAUTH2'),(143,'dm:sim:com:activate','Activate Communication','Activate Sim Communication',-1234,'OAUTH2'),(144,'dm:sim:types:add','Add Sim Card Type','Add Sim Card Type',-1234,'OAUTH2'),(145,'ios:dep:view','iOS operation update','',-1234,'OAUTH2'),(146,'ios:dep:add','iOS operation update','',-1234,'OAUTH2'),(147,'ios:ops:global-proxy','Add global proxy','',-1234,'OAUTH2'),(148,'ios:ops:notif','Add notification','',-1234,'OAUTH2'),(149,'ios:ops:remove-app','Add remove application','',-1234,'OAUTH2'),(150,'ios:ops:add-email','Add email','',-1234,'OAUTH2'),(151,'ios:ops:confure-apn','Add APN','',-1234,'OAUTH2'),(152,'ios:ops:app-to-per-app-vpn','Add app-to-per-app-vpn','',-1234,'OAUTH2'),(153,'ios:ops:ring','Add ring','',-1234,'OAUTH2'),(154,'ios:ops:app-list','Add application list','',-1234,'OAUTH2'),(155,'ios:ops:profile-list','Add profile list','',-1234,'OAUTH2'),(156,'ios:ops:app-lock','Add app-lock','',-1234,'OAUTH2'),(157,'mac:ops:login-window-preference','Add preference to login window','',-1234,'OAUTH2'),(158,'ios:ops:clear-passcode','Add clear-passcode','',-1234,'OAUTH2'),(159,'ios:ops:wipe','Add wipe-data','',-1234,'OAUTH2'),(160,'ios:ops:wallpaper','Add wallpaper','',-1234,'OAUTH2'),(161,'ios:ops:confure-vpn','Add vpn','',-1234,'OAUTH2'),(162,'ios:ops:webclip','Add webclip','',-1234,'OAUTH2'),(163,'ios:ops:lock','Add lock','',-1234,'OAUTH2'),(164,'ios:ops:add-LDAP','Add LDAP','',-1234,'OAUTH2'),(165,'ios:ops:remove-profile','Add remove-profile','',-1234,'OAUTH2'),(166,'mac:ops:shutdown','Shut down device','',-1234,'OAUTH2'),(167,'ios:ops:confure-wifi','Add wifi','',-1234,'OAUTH2'),(168,'ios:ops:per-app-vpn','Add per-app-vpn','',-1234,'OAUTH2'),(169,'ios:ops:cellular-payload','Apple cellular payload','',-1234,'OAUTH2'),(170,'ios:ops:device-info','Add device info','',-1234,'OAUTH2'),(171,'ios:ops:passcode-policy','Add passcode-policy','',-1234,'OAUTH2'),(172,'ios:ops:enterprise-wipe','Add enterprise wipe','',-1234,'OAUTH2'),(173,'ios:ops:app-conf','Add app-configurations','',-1234,'OAUTH2'),(174,'mac:ops:restrict-app-store','Restrict app-store','',-1234,'OAUTH2'),(175,'ios:ops:install-enterprise-app','Add enterprise application','',-1234,'OAUTH2'),(176,'ios:ops:boolean-setting','Add boolean-setting','',-1234,'OAUTH2'),(177,'ios:ops:get-restrictions','Add get-restrictions','',-1234,'OAUTH2'),(178,'ios:ops:airplay','Add airplay','',-1234,'OAUTH2'),(179,'ios:ops:restriction','Add restriction','',-1234,'OAUTH2'),(180,'ios:ops:external-profile','Add external-profile','',-1234,'OAUTH2'),(181,'ios:ops:location','Add location','',-1234,'OAUTH2'),(182,'ios:ops:install-font','Install font','',-1234,'OAUTH2'),(183,'ios:ops:caldav','Add caldav','',-1234,'OAUTH2'),(184,'ios:ops:app-attributes','Add app-attributes','',-1234,'OAUTH2'),(185,'ios:ops:install-store-app','Add store application','',-1234,'OAUTH2'),(186,'mac:ops:restart','Restart device','',-1234,'OAUTH2'),(187,'ios:ops:cal-sub','Add cal-subscription','',-1234,'OAUTH2'),(188,'ios:devices:enroll','iOS operation update','',-1234,'OAUTH2'),(189,'ios:devices:view','View device info','',-1234,'OAUTH2'),(190,'ios:ops:app','View applications','',-1234,'OAUTH2'),(191,'ios:conf:manage','Manage configurations','',-1234,'OAUTH2'),(192,'ios:conf:view','View configurations','',-1234,'OAUTH2'),(193,'and:devices:enroll','Enroll Device','Register an Android device',-1234,'OAUTH2'),(194,'and:conf:view','View Configurations','Getting Android Platform Configurations',-1234,'OAUTH2'),(195,'and:conf:manage','Manage Configurations','Updating Android Platform Configurations',-1234,'OAUTH2'),(196,'and:enterprise:view','View Enterprise User','View enterprise users in the system',-1234,'OAUTH2'),(197,'and:enterprise:modify','Manage Enterprise User','Managing Enterprise users in the system',-1234,'OAUTH2'),(198,'and:ops:password-policy','Password Policy','Set password policy of an Android Device',-1234,'OAUTH2'),(199,'and:ops:file-transfer','File Transfer','Transferring a file to android devices',-1234,'OAUTH2'),(200,'and:ops:configure-device-theme-wallpaper','Configure device theme wallpaper','Configure device theme wallpaper on Android Device',-1234,'OAUTH2'),(201,'and:ops:change-lock-code','Change Password','Changing the lock code of an Android Device',-1234,'OAUTH2'),(202,'and:ops:control-camera','Control Camera','Enabling or Disabling the Camera on Android Devices',-1234,'OAUTH2'),(203,'and:ops:configure-device-theme-audio','Configure device theme audio settings','Configure device theme audio settings on Android Device',-1234,'OAUTH2'),(204,'and:ops:unlock-devices','Unlock Device','Unlock permanently locked device',-1234,'OAUTH2'),(205,'and:ops:uninstall-app','Uninstall Applications','Uninstalling an Application on Android Devices',-1234,'OAUTH2'),(206,'and:ops:suspend-package','Suspend packages','Suspend packages on Android Devices',-1234,'OAUTH2'),(207,'and:ops:upgrade-firmware','Upgrade Firmware','Upgrading Firmware of Android Devices',-1234,'OAUTH2'),(208,'and:ops:logcat','Get Logs','Requesting Logcat Details from Android Devices',-1234,'OAUTH2'),(209,'and:ops:device-info','Get Info','Requesting device information from Android Devices',-1234,'OAUTH2'),(210,'and:ops:set-webclip','Add Web clip','Setting a Web Clip on Android Devices',-1234,'OAUTH2'),(211,'and:ops:configure-wifi','Configure Wi-Fi','Configure Wi-Fi on Android Device',-1234,'OAUTH2'),(212,'and:ops:conf-display-msg','Configure display message','Configure display message on Android Device',-1234,'OAUTH2'),(213,'and:ops:blacklist-app','Blacklist Applications','Blacklisting applications on Android Devices',-1234,'OAUTH2'),(214,'and:ops:wipe','Factory Reset','Factory Resetting Android Devices',-1234,'OAUTH2'),(215,'and:ops:clear-password','Clear Password','Clear the password on Android devices',-1234,'OAUTH2'),(216,'and:ops:install-app','Install Applications','Installing an Application on Android Devices',-1234,'OAUTH2'),(217,'and:ops:reboot','Reboot Device','Reboot Android devices',-1234,'OAUTH2'),(218,'and:ops:ring','Ring Device','Ring Android devices',-1234,'OAUTH2'),(219,'and:ops:send-notif','Send Notification','Sending a notification to Android Device',-1234,'OAUTH2'),(220,'and:ops:lock-devices','Lock Device','Hard lock own device',-1234,'OAUTH2'),(221,'and:ops:update-app','Update Applications','Updating an Application on Android Devices',-1234,'OAUTH2'),(222,'and:ops:enterprise-wipe','Enterprise Wipe','Enterprise Wiping Android Devices',-1234,'OAUTH2'),(223,'and:ops:clear-app','Clear Application Data','Clear Application data of android apps',-1234,'OAUTH2'),(224,'and:ops:configure-vpn','Configure VPN','Configure VPN on Android Device',-1234,'OAUTH2'),(225,'and:ops:add-google-acc','Add Google account','Add Google account',-1234,'OAUTH2'),(226,'and:ops:authenticate-acc','Remove Accounts','Removing accounts on Android Devices',-1234,'OAUTH2'),(227,'and:ops:mute','Mute Device','Mute Android devices',-1234,'OAUTH2'),(228,'and:ops:send-app-restrictions','Send app restrictions','Send app restrictions to an application in the device',-1234,'OAUTH2'),(229,'and:ops:global-proxy','Configure Global Proxy','Configure Global Proxy on Android Device',-1234,'OAUTH2'),(230,'and:ops:location','Get Location','Request device location coordinates',-1234,'OAUTH2'),(231,'and:ops:update-default-sim','Update default sim','Update default sim',-1234,'OAUTH2'),(232,'and:ops:encrypt-storage','Encrypt Storage','Encrypting storage on Android Device',-1234,'OAUTH2'),(233,'and:ops:change-LockTask','Change LockTask mode','Change LoockTask mode of KIOSK devices',-1234,'OAUTH2'),(234,'and:ops:alternate-install','Alternate app install','Add Alternate app install operation',-1234,'OAUTH2'),(235,'and:ops:app-list','Get Installed Applications','Get list of installed applications',-1234,'OAUTH2'),(236,'and:devices:disenroll','Un-enroll Device','Unregister an Android device',-1234,'OAUTH2'),(237,'cm:cert:add','Adding a new SSL certificate','Adding a new SSL certificate',-1234,'OAUTH2'),(238,'cm:cert:delete','Deleting an SSL Certificate','Deleting an SSL Certificate',-1234,'OAUTH2'),(239,'cm:cert:view','Getting Details of Certificates','Getting Details of Certificates',-1234,'OAUTH2'),(240,'cm:cert:verify','Verify SSL certificate','Verify SSL certificate',-1234,'OAUTH2'),(241,'cm:cert:details:get','Getting Details of an SSL Certificate','Getting Details of an SSL Certificate',-1234,'OAUTH2'),(242,'dm:admin:cea:delete','Delete CEA policy','Delete CEA policy',-1234,'OAUTH2'),(243,'dm:admin:cea:update','Update CEA policy','Update CEA policy',-1234,'OAUTH2'),(244,'dm:admin:cea:sync','Sync CEA policy','Sync CEA policy',-1234,'OAUTH2'),(245,'dm:admin:cea:add','Add CEA policy','Add CEA policy',-1234,'OAUTH2'),(246,'dm:admin:cea:view','CEA policy ui configuration view','CEA policy ui configuration view',-1234,'OAUTH2'),(247,'am:store:vpp:user:view','Get VPP users','Get VPP users',-1234,'OAUTH2'),(248,'am:store:vpp:user:modify','Modify VPP users','Modify VPP users',-1234,'OAUTH2'),(249,'am:store:vpp:assets:view','Get VPP assets','Get VPP assets',-1234,'OAUTH2'),(250,'am:store:vpp:assets:modify','Modify VPP assets','Modify VPP assets',-1234,'OAUTH2'),(251,'am:admin:store:app:sub:view','View Application Subscriptions','View Application Subscriptions.',-1234,'OAUTH2'),(252,'am:admin:store:app:sub:modify','View Application Subscriptions','View Application Subscriptions.',-1234,'OAUTH2'),(253,'am:store:app:review:view','Get Review Details','Get review details from application store.',-1234,'OAUTH2'),(254,'am:store:app:review:update','Update a Review','Update a Review from the application store.',-1234,'OAUTH2'),(255,'am:store:app:view','Get Application Details','Get application details',-1234,'OAUTH2'),(256,'am:store:app:modify','Modify Application','Modify application state',-1234,'OAUTH2'),(257,'am:store:app:sub:install','Install an ApplicationDTO','Install an application',-1234,'OAUTH2'),(258,'am:store:app:sub:uninstall','Uninstall an Application','Uninstall an application',-1234,'OAUTH2'),(259,'am:admin:store:app:review:update','Update a Review','Update a Review of applications.',-1234,'OAUTH2'),(260,'am:admin:pub:app:update','Delete Application Release','Delete Application Release',-1234,'OAUTH2'),(261,'am:admin:pub:app:review:view','Get Review Details','Get review details of application.',-1234,'OAUTH2'),(262,'am:pub:sp:detach','Detach a service provider application','Remove an application from service provider',-1234,'OAUTH2'),(263,'am:pub:sp:create','Create a service provider application','Create an application and attach (map) to service provider',-1234,'OAUTH2'),(264,'am:pub:sp:connect','Create new identity server','Connect to new identity server',-1234,'OAUTH2'),(265,'am:pub:sp:attach','Attach a service provider application','Map an application to service provider',-1234,'OAUTH2'),(266,'am:pub:sp:app:view','view a service provider applications','Get service provider application details',-1234,'OAUTH2'),(267,'am:pub:app:update','Update an ApplicationDTO','Update an application',-1234,'OAUTH2'),(268,'am:pub:app:view','Get ApplicationDTO Details','Get application details',-1234,'OAUTH2'),(269,'am:pub:app:upload','Upload application artifact','Upload an application artifact',-1234,'OAUTH2'),(270,'dm:devices:any:permitted','Apply permitted actions on any device','Apply permitted actions on any device',-1234,'OAUTH2'),(271,'dm:device:api:subscribe','Subscribe APIs','Subscribe APIs',-1234,'OAUTH2'),(272,'am:admin:lc:app:approve','Approve Applications','Approve Applications',-1234,'OAUTH2'),(273,'am:admin:lc:app:create','Create Applications','Create Applications',-1234,'OAUTH2'),(274,'am:admin:lc:app:reject','Reject Applications','Reject Applications',-1234,'OAUTH2'),(275,'am:admin:lc:app:block','Block Applications','Block Applications',-1234,'OAUTH2'),(276,'am:admin:lc:app:review','Review Applications','Review Applications',-1234,'OAUTH2'),(277,'am:admin:lc:app:retire','Retire Applications','Retire Applications',-1234,'OAUTH2'),(278,'am:admin:lc:app:deprecate','Deprecate Application','Deprecate Application',-1234,'OAUTH2'),(279,'am:admin:lc:app:publish','Publish Applications','Publish Applications',-1234,'OAUTH2'),(280,'dm:group:any:permitted','Apply permitted actions on any group','Apply permitted actions on any group',-1234,'OAUTH2'),(281,'am:admin:lc:app:create','Create Applications','Create Applications',2,'OAUTH2'),(282,'and:ops:reboot','Reboot Device','Reboot Android devices',2,'OAUTH2'),(283,'dm:sim:com:activate','Activate Communication','Activate Sim Communication',2,'OAUTH2'),(284,'gm:devices-types:view','View whether the groups has relevant device types','View whether the groups has relevant device types',2,'OAUTH2'),(285,'am:pub:sp:attach','Attach a service provider application','Map an application to service provider',2,'OAUTH2'),(286,'and:ops:alternate-install','Alternate app install','Add Alternate app install operation',2,'OAUTH2'),(287,'gm:admin:groups:view','View groups','',2,'OAUTH2'),(288,'win:ops:scan','Scan device','Scan device',2,'OAUTH2'),(289,'dm:an:artifacts:pub:add','Create Event Publisher Artifact','Create Event Publisher Artifact',2,'OAUTH2'),(290,'win:conf:view','View Configurations','Getting Windows Platform Configurations',2,'OAUTH2'),(291,'gm:admin:groups:add','Add groups','',2,'OAUTH2'),(292,'ios:ops:confure-vpn','Add vpn','',2,'OAUTH2'),(293,'am:admin:store:app:sub:view','View Application Subscriptions','View Application Subscriptions.',2,'OAUTH2'),(294,'am:admin:pub:app:update','Delete Application Release','Delete Application Release',2,'OAUTH2'),(295,'dm:admin:devices:permanent-delete','Permanently Delete the device specified by device id','Permanently Delete the device specified by device id',2,'OAUTH2'),(296,'dm:an:artifacts:siddhi:delete','Delete Siddhi Script Artifact','Delete Siddhi Script Artifact',2,'OAUTH2'),(297,'win:devices:enroll','Enroll Device','Register Windows device',2,'OAUTH2'),(298,'and:ops:mute','Mute Device','Mute Android devices',2,'OAUTH2'),(299,'dm:device:event:publish','Publish Event','publish device event',2,'OAUTH2'),(300,'cm:cert:verify','Verify SSL certificate','Verify SSL certificate',2,'OAUTH2'),(301,'and:ops:configure-vpn','Configure VPN','Configure VPN on Android Device',2,'OAUTH2'),(302,'um:roles:view','Getting the Role Details of a User','Getting the Role Details of a User',2,'OAUTH2'),(303,'dm:group:any:permitted','Apply permitted actions on any group','Apply permitted actions on any group',2,'OAUTH2'),(304,'dm:devices:status:change','Change device status.','Change device status.',2,'OAUTH2'),(305,'dm:admin:cea:add','Add CEA policy','Add CEA policy',2,'OAUTH2'),(306,'and:ops:enterprise-wipe','Enterprise Wipe','Enterprise Wiping Android Devices',2,'OAUTH2'),(307,'dm:metadata:create','Create a metadata record','Create a metadata record',2,'OAUTH2'),(308,'and:ops:blacklist-app','Blacklist Applications','Blacklisting applications on Android Devices',2,'OAUTH2'),(309,'ios:ops:ring','Add ring','',2,'OAUTH2'),(310,'dm:admin:enrollment:update','Update the Device Owner','Update the ownership of the device',2,'OAUTH2'),(311,'dm:activity:get','Get activities','Get activities',2,'OAUTH2'),(312,'ios:ops:app-lock','Add app-lock','',2,'OAUTH2'),(313,'dm:devices:features:view','Getting Feature Details of a Device','Getting Feature Details of a Device',2,'OAUTH2'),(314,'dm:admin:device-type:modify','Manage a Device Type','Add, Edit or View a Device Type',2,'OAUTH2'),(315,'ios:ops:cal-sub','Add cal-subscription','',2,'OAUTH2'),(316,'pm:policies:deactivate','Deactivating Policies','Deactivating Policies',2,'OAUTH2'),(317,'dm:admin','default admin scope','default admin scope',2,'OAUTH2'),(318,'dm:sim:types:add','Add Sim Card Type','Add Sim Card Type',2,'OAUTH2'),(319,'dm:conf:view','View configurations','',2,'OAUTH2'),(320,'dm:devices:delete','Delete the device specified by device id','Delete the device specified by device id',2,'OAUTH2'),(321,'am:pub:sp:app:view','view a service provider applications','Get service provider application details',2,'OAUTH2'),(322,'win:ops:os-updates-info','Get os updates info','Requesting os updates information from Windows devices',2,'OAUTH2'),(323,'rm:roles:add','Adding a Role','Adding a Role',2,'OAUTH2'),(324,'dm:device:modify','Modify Device','Modify a device',2,'OAUTH2'),(325,'gm:groups:add','Add new device group to the system.','Add new device group to the system.',2,'OAUTH2'),(326,'dm:devices:app:view','Getting Installed Application Details of a Device','Getting Installed Application Details of a Device',2,'OAUTH2'),(327,'and:ops:location','Get Location','Request device location coordinates',2,'OAUTH2'),(328,'cm:cert:view','Getting Details of Certificates','Getting Details of Certificates',2,'OAUTH2'),(329,'and:enterprise:modify','Manage Enterprise User','Managing Enterprise users in the system',2,'OAUTH2'),(330,'and:ops:encrypt-storage','Encrypt Storage','Encrypting storage on Android Device',2,'OAUTH2'),(331,'um:users:permission:view','Getting the Permissions of the User','Getting the Permissions of the User',2,'OAUTH2'),(332,'and:ops:update-default-sim','Update default sim','Update default sim',2,'OAUTH2'),(333,'dm:device-type:deploy','Devicetype deployment','Deploy devicetype',2,'OAUTH2'),(334,'dm:devices:ops:status:update','Update status of a given operation','Updates the status of a given operation of a given device',2,'OAUTH2'),(335,'dm:devicestatusfilter:view','View Device Status Filter','View device status details',2,'OAUTH2'),(336,'dm:authorization:verify','Verify device authorization','Verify device authorization',2,'OAUTH2'),(337,'dm:notif:mark-checked','Updating the Device Notification Status','Updating the Device Notification Status',2,'OAUTH2'),(338,'ios:ops:install-enterprise-app','Add enterprise application','',2,'OAUTH2'),(339,'ios:ops:webclip','Add webclip','',2,'OAUTH2'),(340,'cm:cert:add','Adding a new SSL certificate','Adding a new SSL certificate',2,'OAUTH2'),(341,'pm:policies:details:view','Getting Details of a Policy','Getting Details of a Policy',2,'OAUTH2'),(342,'win:ops:firewall-info','Get firewall info','Requesting firewall information from Windows devices',2,'OAUTH2'),(343,'ios:dep:view','iOS operation update','',2,'OAUTH2'),(344,'dm:metadata:update','Update a metadata record','Updating a specified metadata record',2,'OAUTH2'),(345,'and:ops:suspend-package','Suspend packages','Suspend packages on Android Devices',2,'OAUTH2'),(346,'dm:geo:alerts:manage','Manage Alerts','',2,'OAUTH2'),(347,'ios:ops:get-restrictions','Add get-restrictions','',2,'OAUTH2'),(348,'cm:cert:delete','Deleting an SSL Certificate','Deleting an SSL Certificate',2,'OAUTH2'),(349,'pm:policies:effective-policy','Fetching the Effective Policy','Fetching the Effective Policy',2,'OAUTH2'),(350,'um:admin:tenants:remove','Delete Tenant Information','Delete tenant details',2,'OAUTH2'),(351,'dm:device:api:subscribe','Subscribe APIs','Subscribe APIs',2,'OAUTH2'),(352,'rm:roles:details:view','Getting the List of Roles','Getting the List of Roles',2,'OAUTH2'),(353,'ios:ops:notif','Add notification','',2,'OAUTH2'),(354,'and:ops:configure-wifi','Configure Wi-Fi','Configure Wi-Fi on Android Device',2,'OAUTH2'),(355,'win:ops:disenroll','Un-enroll Device','Unregister an Windows device',2,'OAUTH2'),(356,'admin:permissions:add','Add a permission to the permission tree','Add a permission to the permission tree',2,'OAUTH2'),(357,'dm:admin:sim:permanent-delete','Permanently Delete Devices','Delete Sims Permanently',2,'OAUTH2'),(358,'gm:devices:assign','Assign devices to groups','Assign devices to groups',2,'OAUTH2'),(359,'and:devices:disenroll','Un-enroll Device','Unregister an Android device',2,'OAUTH2'),(360,'dm:admin:devices:view','Getting Details of a Device','Getting Details of a Device',2,'OAUTH2'),(361,'ios:devices:enroll','iOS operation update','',2,'OAUTH2'),(362,'win:ops:enterprise-app-install','Install Enterprise Application','Installing an Enterprise Application',2,'OAUTH2'),(363,'dm:metadata:view','View metadata records','View metadata records',2,'OAUTH2'),(364,'dm:device-type:view','Getting the Supported Device Platforms','Getting the Supported Device Platforms',2,'OAUTH2'),(365,'am:store:app:modify','Modify Application','Modify application state',2,'OAUTH2'),(366,'win:ops:apps','Get Installed Applications','Get list of installed applications',2,'OAUTH2'),(367,'dm:devices:enrollment-guide:view','Viewing Enrollment Guide','Show enrollment guide to users',2,'OAUTH2'),(368,'win:ops:wipe','Factory Reset','Factory Resetting Windows Devices',2,'OAUTH2'),(369,'gm:devices:remove','Remove devices from group','Remove devices from group',2,'OAUTH2'),(370,'ios:ops:remove-app','Add remove application','',2,'OAUTH2'),(371,'pm:policies:activate','Activating Policies','Activating Policies',2,'OAUTH2'),(372,'ios:ops:install-store-app','Add store application','',2,'OAUTH2'),(373,'ios:ops:app','View applications','',2,'OAUTH2'),(374,'admin:tenant:view','Getting Details of Device tenants','Getting Details of Device tenants',2,'OAUTH2'),(375,'um:users:count','Getting the User Count','Getting the User Count',2,'OAUTH2'),(376,'dm:admin:devices:usage:view','Get Usage of Devices','Get Usage of Devices',2,'OAUTH2'),(377,'dm:devices:any:permitted','Apply permitted actions on any device','Apply permitted actions on any device',2,'OAUTH2'),(378,'am:store:vpp:user:modify','Modify VPP users','Modify VPP users',2,'OAUTH2'),(379,'dm:admin:device-type:view','Getting Details of a Device Type','Getting Details of a Device Type',2,'OAUTH2'),(380,'win:conf:manage','Manage Configurations','Updating Windows Platform Configurations',2,'OAUTH2'),(381,'and:ops:update-app','Update Applications','Updating an Application on Android Devices',2,'OAUTH2'),(382,'win:ops:location','Device Location','Lock reset on Windows devices',2,'OAUTH2'),(383,'am:store:app:view','Get Application Details','Get application details',2,'OAUTH2'),(384,'win:ops:lock-reset','Lock Reset','Lock reset on Windows devices',2,'OAUTH2'),(385,'am:admin:lc:app:approve','Approve Applications','Approve Applications',2,'OAUTH2'),(386,'ios:ops:wallpaper','Add wallpaper','',2,'OAUTH2'),(387,'dm:an:artifacts:pub:delete','Delete Publisher Artifact','Delete Publisher Artifact',2,'OAUTH2'),(388,'ios:ops:caldav','Add caldav','',2,'OAUTH2'),(389,'am:store:vpp:user:view','Get VPP users','Get VPP users',2,'OAUTH2'),(390,'pm:policies:remove','Removing Multiple Policies','Removing Multiple Policies',2,'OAUTH2'),(391,'and:ops:authenticate-acc','Remove Accounts','Removing accounts on Android Devices',2,'OAUTH2'),(392,'and:ops:file-transfer','File Transfer','Transferring a file to android devices',2,'OAUTH2'),(393,'dm:an:artifacts:stream:add','Create Event Stream Artifact','Create Event Stream Artifact',2,'OAUTH2'),(394,'dm:sim:com:deactivate','Deactivate Communication','Deactivate Sim Communication',2,'OAUTH2'),(395,'and:ops:conf-display-msg','Configure display message','Configure display message on Android Device',2,'OAUTH2'),(396,'am:admin:lc:app:review','Review Applications','Review Applications',2,'OAUTH2'),(397,'ios:dep:add','iOS operation update','',2,'OAUTH2'),(398,'ios:ops:wipe','Add wipe-data','',2,'OAUTH2'),(399,'dm:devices:details','Getting Details of a Device','Getting Details of a Device',2,'OAUTH2'),(400,'ios:ops:app-conf','Add app-configurations','',2,'OAUTH2'),(401,'and:conf:manage','Manage Configurations','Updating Android Platform Configurations',2,'OAUTH2'),(402,'am:store:app:review:update','Update a Review','Update a Review from the application store.',2,'OAUTH2'),(403,'am:admin:lc:app:reject','Reject Applications','Reject Applications',2,'OAUTH2'),(404,'um:users:update','Updating Details of a User','Updating Details of a User',2,'OAUTH2'),(405,'and:ops:logcat','Get Logs','Requesting Logcat Details from Android Devices',2,'OAUTH2'),(406,'dm:device:disenroll','Disenroll Device','Disenroll a device',2,'OAUTH2'),(407,'am:admin:app:install','Installing an Application (Internal API)','Installing an Application (Internal API)',2,'OAUTH2'),(408,'ios:ops:restriction','Add restriction','',2,'OAUTH2'),(409,'ios:ops:lock','Add lock','',2,'OAUTH2'),(410,'am:store:app:sub:install','Install an ApplicationDTO','Install an application',2,'OAUTH2'),(411,'rm:roles:delete','Deleting a Role','Deleting a Role',2,'OAUTH2'),(412,'ios:ops:app-attributes','Add app-attributes','',2,'OAUTH2'),(413,'rm:roles:combined:add','Adding a combined Role','Adding a combined Role',2,'OAUTH2'),(414,'ios:ops:global-proxy','Add global proxy','',2,'OAUTH2'),(415,'um:users:add','Adding a User','Adding a User',2,'OAUTH2'),(416,'um:users:details:view','Getting Details of a User','Getting Details of a User',2,'OAUTH2'),(417,'and:ops:wipe','Factory Reset','Factory Resetting Android Devices',2,'OAUTH2'),(418,'and:ops:configure-device-theme-wallpaper','Configure device theme wallpaper','Configure device theme wallpaper on Android Device',2,'OAUTH2'),(419,'gm:groups:device:view','List of groups that have the device','List of groups that have the device',2,'OAUTH2'),(420,'and:ops:add-google-acc','Add Google account','Add Google account',2,'OAUTH2'),(421,'am:admin:lc:app:block','Block Applications','Block Applications',2,'OAUTH2'),(422,'dm:an:artifacts:siddhi:add','Create Siddhi Script Artifact','Create Siddhi Script Artifact',2,'OAUTH2'),(423,'and:ops:install-app','Install Applications','Installing an Application on Android Devices',2,'OAUTH2'),(424,'dm:an:artifacts:rcv:add','Create Event Receiver Artifact','Create Event Receiver Artifact',2,'OAUTH2'),(425,'pm:policies:change','Applying Changes on Policies','Applying Changes on Policies',2,'OAUTH2'),(426,'and:ops:send-app-restrictions','Send app restrictions','Send app restrictions to an application in the device',2,'OAUTH2'),(427,'dm:sim:types:update','Update Sim Card Type','Update Sim Card Type',2,'OAUTH2'),(428,'um:admin:users:view','View Users','View Users',2,'OAUTH2'),(429,'dm:an:artifacts:stream:delete','Delete Stream Artifact','Delete Stream Artifact',2,'OAUTH2'),(430,'dm:geo:geo-fence:manage','Manage Geo Fences','',2,'OAUTH2'),(431,'gm:groups:update','Update a group','Update a group',2,'OAUTH2'),(432,'mac:ops:shutdown','Shut down device','',2,'OAUTH2'),(433,'um:users:user-details:view','Getting Details of Users','Getting Details of Users',2,'OAUTH2'),(434,'gm:groups:groups-view','View group specified','View group specified',2,'OAUTH2'),(435,'win:updates:read','Get Windows Updates for a specific deviceID','Retrieve a Windows update by deviceID',2,'OAUTH2'),(436,'and:ops:global-proxy','Configure Global Proxy','Configure Global Proxy on Android Device',2,'OAUTH2'),(437,'ios:ops:remove-profile','Add remove-profile','',2,'OAUTH2'),(438,'am:pub:sp:create','Create a service provider application','Create an application and attach (map) to service provider',2,'OAUTH2'),(439,'dm:sim:view','View Device','View Sim',2,'OAUTH2'),(440,'dm:admin:sim:update','Update SIM Card Status','Update SIM Card Status',2,'OAUTH2'),(441,'and:ops:uninstall-app','Uninstall Applications','Uninstalling an Application on Android Devices',2,'OAUTH2'),(442,'rm:roles:view','Getting the List of Roles','Getting the List of Roles',2,'OAUTH2'),(443,'dm:whitelable:update','Update Whitelabel','Updating whitelabel',2,'OAUTH2'),(444,'dm:remote:connect','Remote Session Connection','',2,'OAUTH2'),(445,'dm:devices:update','Update the device specified by device id','Update the device specified by device id',2,'OAUTH2'),(446,'and:ops:app-list','Get Installed Applications','Get list of installed applications',2,'OAUTH2'),(447,'pm:policies:add','Adding a Policy','Adding a Policy',2,'OAUTH2'),(448,'and:conf:view','View Configurations','Getting Android Platform Configurations',2,'OAUTH2'),(449,'dm:device-type:features:view','Get Feature Details of a Device Type','Get Feature Details of a Device Type',2,'OAUTH2'),(450,'dm:policies:view','Getting Details of Policies','Getting Details of Policies',2,'OAUTH2'),(451,'and:ops:ring','Ring Device','Ring Android devices',2,'OAUTH2'),(452,'ios:devices:view','View device info','',2,'OAUTH2'),(453,'win:ops:reboot','Reboot','Lock reset on Windows devices',2,'OAUTH2'),(454,'dm:admin:cea:delete','Delete CEA policy','Delete CEA policy',2,'OAUTH2'),(455,'rm:roles:permissions:view','Getting Permission Details of a Role','Getting Permission Details of a Role',2,'OAUTH2'),(456,'am:admin:lc:app:publish','Publish Applications','Publish Applications',2,'OAUTH2'),(457,'mac:ops:login-window-preference','Add preference to login window','',2,'OAUTH2'),(458,'ios:ops:airplay','Add airplay','',2,'OAUTH2'),(459,'ios:ops:add-email','Add email','',2,'OAUTH2'),(460,'um:users:invite','Sending Enrollment Invitations to Users','Sending Enrollment Invitations to Users',2,'OAUTH2'),(461,'am:store:vpp:assets:modify','Modify VPP assets','Modify VPP assets',2,'OAUTH2'),(462,'dm:an:artifacts:rcv:delete','Delete Receiver Artifact','Delete Receiver Artifact',2,'OAUTH2'),(463,'rm:roles:update','Updating Role Details','Updating Role Details',2,'OAUTH2'),(464,'am:admin:lc:app:deprecate','Deprecate Application','Deprecate Application',2,'OAUTH2'),(465,'gm:roles:view','View list of roles of a device group','View list of roles of a device group',2,'OAUTH2'),(466,'am:admin:store:app:review:update','Update a Review','Update a Review of applications.',2,'OAUTH2'),(467,'cm:cert:details:get','Getting Details of an SSL Certificate','Getting Details of an SSL Certificate',2,'OAUTH2'),(468,'and:ops:send-notif','Send Notification','Sending a notification to Android Device',2,'OAUTH2'),(469,'dm:notifications:view','Getting All Device Notification Details','Getting All Device Notification Details',2,'OAUTH2'),(470,'ios:ops:device-info','Add device info','',2,'OAUTH2'),(471,'and:enterprise:view','View Enterprise User','View enterprise users in the system',2,'OAUTH2'),(472,'um:users:cred:change','Changing the User Password','Adding a User',2,'OAUTH2'),(473,'dm:admin:cea:sync','Sync CEA policy','Sync CEA policy',2,'OAUTH2'),(474,'dm:conf:manage','Manage configurations','',2,'OAUTH2'),(475,'am:store:app:sub:uninstall','Uninstall an Application','Uninstall an application',2,'OAUTH2'),(476,'um:users:delete','Deleting a User','Deleting a User',2,'OAUTH2'),(477,'am:admin:app:uninstall','Uninstalling an Application (Internal API)','Uninstalling an Application (Internal API)',2,'OAUTH2'),(478,'gm:devices:add','Add devices to group','Add devices to group',2,'OAUTH2'),(479,'ios:ops:app-list','Add application list','',2,'OAUTH2'),(480,'gm:groups:count','Get the count of groups belongs to current user.','Get the count of groups belongs to current user.',2,'OAUTH2'),(481,'ios:ops:profile-list','Add profile list','',2,'OAUTH2'),(482,'mac:ops:restart','Restart device','',2,'OAUTH2'),(483,'and:ops:unlock-devices','Unlock Device','Unlock permanently locked device',2,'OAUTH2'),(484,'and:ops:lock-devices','Lock Device','Hard lock own device',2,'OAUTH2'),(485,'ios:ops:clear-passcode','Add clear-passcode','',2,'OAUTH2'),(486,'gm:roles:share','Manage group sharing with a user','Manage group sharing with a user',2,'OAUTH2'),(487,'dm:devices:ops:view','Getting Device Operation Details','Getting Device Operation Details',2,'OAUTH2'),(488,'ios:ops:passcode-policy','Add passcode-policy','',2,'OAUTH2'),(489,'dm:geo:an:view','View Analytics','',2,'OAUTH2'),(490,'am:admin:lc:app:retire','Retire Applications','Retire Applications',2,'OAUTH2'),(491,'dm:sim:types:view','View Sub Types','View Sim Types',2,'OAUTH2'),(492,'mac:ops:restrict-app-store','Restrict app-store','',2,'OAUTH2'),(493,'win:update:modify','Delete Windows Update','Delete an existing Windows update',2,'OAUTH2'),(494,'dm:device-type:event:modify','Add or Delete Event Definition for device type','Add or Delete Event Definition for device type',2,'OAUTH2'),(495,'and:ops:change-lock-code','Change Password','Changing the lock code of an Android Device',2,'OAUTH2'),(496,'ios:ops:add-LDAP','Add LDAP','',2,'OAUTH2'),(497,'and:ops:control-camera','Control Camera','Enabling or Disabling the Camera on Android Devices',2,'OAUTH2'),(498,'am:pub:sp:connect','Create new identity server','Connect to new identity server',2,'OAUTH2'),(499,'dm:metadata:remove','Delete a metadata record','Delete a specified metadata record',2,'OAUTH2'),(500,'ios:ops:location','Add location','',2,'OAUTH2'),(501,'ios:ops:install-font','Install font','',2,'OAUTH2'),(502,'win:ops:security-info','Get security info','Requesting device security information from Windows devices',2,'OAUTH2'),(503,'win:ops:lock-devices','Lock Device','Adding a Device Lock on Windows devices.',2,'OAUTH2'),(504,'gm:devices:view','View list of devices in the device group','View list of devices in the device group',2,'OAUTH2'),(505,'ios:ops:per-app-vpn','Add per-app-vpn','',2,'OAUTH2'),(506,'dm:device-type:conf:view','Get Config Details of a Device Type','Get Config Details of a Device Type',2,'OAUTH2'),(507,'um:users:is-exist','Getting the User existence status','Getting the User existence status',2,'OAUTH2'),(508,'gm:admin:groups:count','Count groups','',2,'OAUTH2'),(509,'dm:device:enroll','Enroll Device','Register a device',2,'OAUTH2'),(510,'dm:devices:compliance:view','Getting Policy Compliance Details of a Device','Getting Policy Compliance Details of a Device',2,'OAUTH2'),(511,'um:admin:users:remove','Delete Users Device Information','Delete users device details',2,'OAUTH2'),(512,'and:devices:enroll','Enroll Device','Register an Android device',2,'OAUTH2'),(513,'am:pub:app:update','Update an ApplicationDTO','Update an application',2,'OAUTH2'),(514,'and:ops:device-info','Get Info','Requesting device information from Android Devices',2,'OAUTH2'),(515,'gm:devices:count','View list of device count in the device group','View list of device count in the device group',2,'OAUTH2'),(516,'dm:admin:sim:enroll','Add SIM Card','Add SIM Card',2,'OAUTH2'),(517,'ios:ops:app-to-per-app-vpn','Add app-to-per-app-vpn','',2,'OAUTH2'),(518,'am:pub:app:upload','Upload application artifact','Upload an application artifact',2,'OAUTH2'),(519,'gm:groups:remove','Delete a group','Delete a group',2,'OAUTH2'),(520,'dm:admin:cea:update','Update CEA policy','Update CEA policy',2,'OAUTH2'),(521,'ios:conf:view','View configurations','',2,'OAUTH2'),(522,'dm:devices:policy:view','Get the details of the policy that is enforced on a device.','Get the details of the policy that is enforced on a device.',2,'OAUTH2'),(523,'ios:ops:cellular-payload','Apple cellular payload','',2,'OAUTH2'),(524,'ios:ops:external-profile','Add external-profile','',2,'OAUTH2'),(525,'ios:ops:enterprise-wipe','Add enterprise wipe','',2,'OAUTH2'),(526,'dm:admin:cea:view','CEA policy ui configuration view','CEA policy ui configuration view',2,'OAUTH2'),(527,'ios:ops:confure-wifi','Add wifi','',2,'OAUTH2'),(528,'am:pub:app:view','Get ApplicationDTO Details','Get application details',2,'OAUTH2'),(529,'and:ops:configure-device-theme-audio','Configure device theme audio settings','Configure device theme audio settings on Android Device',2,'OAUTH2'),(530,'dm:sign-csr','Sign CSR','Sign CSR',2,'OAUTH2'),(531,'dm:admin:device-type:conf:add','Add Device Type Config','Add Platform Config of a Device Type',2,'OAUTH2'),(532,'and:ops:password-policy','Password Policy','Set password policy of an Android Device',2,'OAUTH2'),(533,'ios:ops:confure-apn','Add APN','',2,'OAUTH2'),(534,'rm:users:add','Adding Users to a Role','Adding Users to a Role',2,'OAUTH2'),(535,'dm:devices:view','Getting Details of Registered Devices','Getting Details of Registered Devices',2,'OAUTH2'),(536,'ios:ops:boolean-setting','Add boolean-setting','',2,'OAUTH2'),(537,'pm:policies:update','Updating a Policy','Updating a Policy',2,'OAUTH2'),(538,'am:store:vpp:assets:view','Get VPP assets','Get VPP assets',2,'OAUTH2'),(539,'conf:sms-handler:view','View configurations','',2,'OAUTH2'),(540,'win:ops:device-info','Get device info','Requesting device information from Windows devices',2,'OAUTH2'),(541,'am:admin:store:app:sub:modify','View Application Subscriptions','View Application Subscriptions.',2,'OAUTH2'),(542,'and:ops:upgrade-firmware','Upgrade Firmware','Upgrading Firmware of Android Devices',2,'OAUTH2'),(543,'dm:devices:search','Advanced Search for Devices','Advanced Search for Devices',2,'OAUTH2'),(544,'and:ops:clear-password','Clear Password','Clear the password on Android devices',2,'OAUTH2'),(545,'am:admin:pub:app:review:view','Get Review Details','Get review details of application.',2,'OAUTH2'),(546,'and:ops:clear-app','Clear Application Data','Clear Application data of android apps',2,'OAUTH2'),(547,'grafana:api:view','Using Grafana APIs required for Grafana iframes','Grafana API proxy to validate requests.',2,'OAUTH2'),(548,'gm:groups:view','Get the list of groups belongs to current user.','Get the list of groups belongs to current user.',2,'OAUTH2'),(549,'and:ops:set-webclip','Add Web clip','Setting a Web Clip on Android Devices',2,'OAUTH2'),(550,'win:microsoft-store:search','Search store apps','Search apps in the Microsoft Store',2,'OAUTH2'),(551,'win:ops:ring','Ring Device','Ring Windows devices',2,'OAUTH2'),(552,'dm:devicestatusfilter:update','Update Device status filter','Updating Device status filter',2,'OAUTH2'),(553,'dm:whitelable:view','View Whitelabel','View whitelabel details',2,'OAUTH2'),(554,'am:pub:sp:detach','Detach a service provider application','Remove an application from service provider',2,'OAUTH2'),(555,'and:ops:change-LockTask','Change LockTask mode','Change LoockTask mode of KIOSK devices',2,'OAUTH2'),(556,'ios:conf:manage','Manage configurations','',2,'OAUTH2'),(557,'am:store:app:review:view','Get Review Details','Get review details from application store.',2,'OAUTH2'),(558,'dm:device-type:event:view','Get Events Details of a Device Type','Get Events Details of a Device Type',2,'OAUTH2'),(559,'pm:policies:priorities:update','Updating the Policy Priorities','Updating the Policy Priorities',2,'OAUTH2'),(560,'um:users:search','Searching for a User Name','Searching for a User Name',2,'OAUTH2'),(561,'am:admin:lc:app:create','Create Applications','Create Applications',3,'OAUTH2'),(562,'and:ops:reboot','Reboot Device','Reboot Android devices',3,'OAUTH2'),(563,'dm:sim:com:activate','Activate Communication','Activate Sim Communication',3,'OAUTH2'),(564,'gm:devices-types:view','View whether the groups has relevant device types','View whether the groups has relevant device types',3,'OAUTH2'),(565,'am:pub:sp:attach','Attach a service provider application','Map an application to service provider',3,'OAUTH2'),(566,'and:ops:alternate-install','Alternate app install','Add Alternate app install operation',3,'OAUTH2'),(567,'gm:admin:groups:view','View groups','',3,'OAUTH2'),(568,'win:ops:scan','Scan device','Scan device',3,'OAUTH2'),(569,'dm:an:artifacts:pub:add','Create Event Publisher Artifact','Create Event Publisher Artifact',3,'OAUTH2'),(570,'win:conf:view','View Configurations','Getting Windows Platform Configurations',3,'OAUTH2'),(571,'gm:admin:groups:add','Add groups','',3,'OAUTH2'),(572,'ios:ops:confure-vpn','Add vpn','',3,'OAUTH2'),(573,'am:admin:store:app:sub:view','View Application Subscriptions','View Application Subscriptions.',3,'OAUTH2'),(574,'am:admin:pub:app:update','Delete Application Release','Delete Application Release',3,'OAUTH2'),(575,'dm:admin:devices:permanent-delete','Permanently Delete the device specified by device id','Permanently Delete the device specified by device id',3,'OAUTH2'),(576,'dm:an:artifacts:siddhi:delete','Delete Siddhi Script Artifact','Delete Siddhi Script Artifact',3,'OAUTH2'),(577,'win:devices:enroll','Enroll Device','Register Windows device',3,'OAUTH2'),(578,'and:ops:mute','Mute Device','Mute Android devices',3,'OAUTH2'),(579,'dm:device:event:publish','Publish Event','publish device event',3,'OAUTH2'),(580,'cm:cert:verify','Verify SSL certificate','Verify SSL certificate',3,'OAUTH2'),(581,'and:ops:configure-vpn','Configure VPN','Configure VPN on Android Device',3,'OAUTH2'),(582,'um:roles:view','Getting the Role Details of a User','Getting the Role Details of a User',3,'OAUTH2'),(583,'dm:group:any:permitted','Apply permitted actions on any group','Apply permitted actions on any group',3,'OAUTH2'),(584,'dm:devices:status:change','Change device status.','Change device status.',3,'OAUTH2'),(585,'dm:admin:cea:add','Add CEA policy','Add CEA policy',3,'OAUTH2'),(586,'and:ops:enterprise-wipe','Enterprise Wipe','Enterprise Wiping Android Devices',3,'OAUTH2'),(587,'dm:metadata:create','Create a metadata record','Create a metadata record',3,'OAUTH2'),(588,'and:ops:blacklist-app','Blacklist Applications','Blacklisting applications on Android Devices',3,'OAUTH2'),(589,'ios:ops:ring','Add ring','',3,'OAUTH2'),(590,'dm:admin:enrollment:update','Update the Device Owner','Update the ownership of the device',3,'OAUTH2'),(591,'dm:activity:get','Get activities','Get activities',3,'OAUTH2'),(592,'ios:ops:app-lock','Add app-lock','',3,'OAUTH2'),(593,'dm:devices:features:view','Getting Feature Details of a Device','Getting Feature Details of a Device',3,'OAUTH2'),(594,'dm:admin:device-type:modify','Manage a Device Type','Add, Edit or View a Device Type',3,'OAUTH2'),(595,'ios:ops:cal-sub','Add cal-subscription','',3,'OAUTH2'),(596,'pm:policies:deactivate','Deactivating Policies','Deactivating Policies',3,'OAUTH2'),(597,'dm:admin','default admin scope','default admin scope',3,'OAUTH2'),(598,'dm:sim:types:add','Add Sim Card Type','Add Sim Card Type',3,'OAUTH2'),(599,'dm:conf:view','View configurations','',3,'OAUTH2'),(600,'dm:devices:delete','Delete the device specified by device id','Delete the device specified by device id',3,'OAUTH2'),(601,'am:pub:sp:app:view','view a service provider applications','Get service provider application details',3,'OAUTH2'),(602,'win:ops:os-updates-info','Get os updates info','Requesting os updates information from Windows devices',3,'OAUTH2'),(603,'rm:roles:add','Adding a Role','Adding a Role',3,'OAUTH2'),(604,'dm:device:modify','Modify Device','Modify a device',3,'OAUTH2'),(605,'gm:groups:add','Add new device group to the system.','Add new device group to the system.',3,'OAUTH2'),(606,'dm:devices:app:view','Getting Installed Application Details of a Device','Getting Installed Application Details of a Device',3,'OAUTH2'),(607,'and:ops:location','Get Location','Request device location coordinates',3,'OAUTH2'),(608,'cm:cert:view','Getting Details of Certificates','Getting Details of Certificates',3,'OAUTH2'),(609,'and:enterprise:modify','Manage Enterprise User','Managing Enterprise users in the system',3,'OAUTH2'),(610,'and:ops:encrypt-storage','Encrypt Storage','Encrypting storage on Android Device',3,'OAUTH2'),(611,'um:users:permission:view','Getting the Permissions of the User','Getting the Permissions of the User',3,'OAUTH2'),(612,'and:ops:update-default-sim','Update default sim','Update default sim',3,'OAUTH2'),(613,'dm:device-type:deploy','Devicetype deployment','Deploy devicetype',3,'OAUTH2'),(614,'dm:devices:ops:status:update','Update status of a given operation','Updates the status of a given operation of a given device',3,'OAUTH2'),(615,'dm:devicestatusfilter:view','View Device Status Filter','View device status details',3,'OAUTH2'),(616,'dm:authorization:verify','Verify device authorization','Verify device authorization',3,'OAUTH2'),(617,'dm:notif:mark-checked','Updating the Device Notification Status','Updating the Device Notification Status',3,'OAUTH2'),(618,'ios:ops:install-enterprise-app','Add enterprise application','',3,'OAUTH2'),(619,'ios:ops:webclip','Add webclip','',3,'OAUTH2'),(620,'cm:cert:add','Adding a new SSL certificate','Adding a new SSL certificate',3,'OAUTH2'),(621,'pm:policies:details:view','Getting Details of a Policy','Getting Details of a Policy',3,'OAUTH2'),(622,'win:ops:firewall-info','Get firewall info','Requesting firewall information from Windows devices',3,'OAUTH2'),(623,'ios:dep:view','iOS operation update','',3,'OAUTH2'),(624,'dm:metadata:update','Update a metadata record','Updating a specified metadata record',3,'OAUTH2'),(625,'and:ops:suspend-package','Suspend packages','Suspend packages on Android Devices',3,'OAUTH2'),(626,'dm:geo:alerts:manage','Manage Alerts','',3,'OAUTH2'),(627,'ios:ops:get-restrictions','Add get-restrictions','',3,'OAUTH2'),(628,'cm:cert:delete','Deleting an SSL Certificate','Deleting an SSL Certificate',3,'OAUTH2'),(629,'pm:policies:effective-policy','Fetching the Effective Policy','Fetching the Effective Policy',3,'OAUTH2'),(630,'um:admin:tenants:remove','Delete Tenant Information','Delete tenant details',3,'OAUTH2'),(631,'dm:device:api:subscribe','Subscribe APIs','Subscribe APIs',3,'OAUTH2'),(632,'rm:roles:details:view','Getting the List of Roles','Getting the List of Roles',3,'OAUTH2'),(633,'ios:ops:notif','Add notification','',3,'OAUTH2'),(634,'and:ops:configure-wifi','Configure Wi-Fi','Configure Wi-Fi on Android Device',3,'OAUTH2'),(635,'win:ops:disenroll','Un-enroll Device','Unregister an Windows device',3,'OAUTH2'),(636,'admin:permissions:add','Add a permission to the permission tree','Add a permission to the permission tree',3,'OAUTH2'),(637,'dm:admin:sim:permanent-delete','Permanently Delete Devices','Delete Sims Permanently',3,'OAUTH2'),(638,'gm:devices:assign','Assign devices to groups','Assign devices to groups',3,'OAUTH2'),(639,'and:devices:disenroll','Un-enroll Device','Unregister an Android device',3,'OAUTH2'),(640,'dm:admin:devices:view','Getting Details of a Device','Getting Details of a Device',3,'OAUTH2'),(641,'ios:devices:enroll','iOS operation update','',3,'OAUTH2'),(642,'win:ops:enterprise-app-install','Install Enterprise Application','Installing an Enterprise Application',3,'OAUTH2'),(643,'dm:metadata:view','View metadata records','View metadata records',3,'OAUTH2'),(644,'dm:device-type:view','Getting the Supported Device Platforms','Getting the Supported Device Platforms',3,'OAUTH2'),(645,'am:store:app:modify','Modify Application','Modify application state',3,'OAUTH2'),(646,'win:ops:apps','Get Installed Applications','Get list of installed applications',3,'OAUTH2'),(647,'dm:devices:enrollment-guide:view','Viewing Enrollment Guide','Show enrollment guide to users',3,'OAUTH2'),(648,'win:ops:wipe','Factory Reset','Factory Resetting Windows Devices',3,'OAUTH2'),(649,'gm:devices:remove','Remove devices from group','Remove devices from group',3,'OAUTH2'),(650,'ios:ops:remove-app','Add remove application','',3,'OAUTH2'),(651,'pm:policies:activate','Activating Policies','Activating Policies',3,'OAUTH2'),(652,'ios:ops:install-store-app','Add store application','',3,'OAUTH2'),(653,'ios:ops:app','View applications','',3,'OAUTH2'),(654,'admin:tenant:view','Getting Details of Device tenants','Getting Details of Device tenants',3,'OAUTH2'),(655,'um:users:count','Getting the User Count','Getting the User Count',3,'OAUTH2'),(656,'dm:admin:devices:usage:view','Get Usage of Devices','Get Usage of Devices',3,'OAUTH2'),(657,'dm:devices:any:permitted','Apply permitted actions on any device','Apply permitted actions on any device',3,'OAUTH2'),(658,'am:store:vpp:user:modify','Modify VPP users','Modify VPP users',3,'OAUTH2'),(659,'dm:admin:device-type:view','Getting Details of a Device Type','Getting Details of a Device Type',3,'OAUTH2'),(660,'win:conf:manage','Manage Configurations','Updating Windows Platform Configurations',3,'OAUTH2'),(661,'and:ops:update-app','Update Applications','Updating an Application on Android Devices',3,'OAUTH2'),(662,'win:ops:location','Device Location','Lock reset on Windows devices',3,'OAUTH2'),(663,'am:store:app:view','Get Application Details','Get application details',3,'OAUTH2'),(664,'win:ops:lock-reset','Lock Reset','Lock reset on Windows devices',3,'OAUTH2'),(665,'am:admin:lc:app:approve','Approve Applications','Approve Applications',3,'OAUTH2'),(666,'ios:ops:wallpaper','Add wallpaper','',3,'OAUTH2'),(667,'dm:an:artifacts:pub:delete','Delete Publisher Artifact','Delete Publisher Artifact',3,'OAUTH2'),(668,'ios:ops:caldav','Add caldav','',3,'OAUTH2'),(669,'am:store:vpp:user:view','Get VPP users','Get VPP users',3,'OAUTH2'),(670,'pm:policies:remove','Removing Multiple Policies','Removing Multiple Policies',3,'OAUTH2'),(671,'and:ops:authenticate-acc','Remove Accounts','Removing accounts on Android Devices',3,'OAUTH2'),(672,'and:ops:file-transfer','File Transfer','Transferring a file to android devices',3,'OAUTH2'),(673,'dm:an:artifacts:stream:add','Create Event Stream Artifact','Create Event Stream Artifact',3,'OAUTH2'),(674,'dm:sim:com:deactivate','Deactivate Communication','Deactivate Sim Communication',3,'OAUTH2'),(675,'and:ops:conf-display-msg','Configure display message','Configure display message on Android Device',3,'OAUTH2'),(676,'am:admin:lc:app:review','Review Applications','Review Applications',3,'OAUTH2'),(677,'ios:dep:add','iOS operation update','',3,'OAUTH2'),(678,'ios:ops:wipe','Add wipe-data','',3,'OAUTH2'),(679,'dm:devices:details','Getting Details of a Device','Getting Details of a Device',3,'OAUTH2'),(680,'ios:ops:app-conf','Add app-configurations','',3,'OAUTH2'),(681,'and:conf:manage','Manage Configurations','Updating Android Platform Configurations',3,'OAUTH2'),(682,'am:store:app:review:update','Update a Review','Update a Review from the application store.',3,'OAUTH2'),(683,'am:admin:lc:app:reject','Reject Applications','Reject Applications',3,'OAUTH2'),(684,'um:users:update','Updating Details of a User','Updating Details of a User',3,'OAUTH2'),(685,'and:ops:logcat','Get Logs','Requesting Logcat Details from Android Devices',3,'OAUTH2'),(686,'dm:device:disenroll','Disenroll Device','Disenroll a device',3,'OAUTH2'),(687,'am:admin:app:install','Installing an Application (Internal API)','Installing an Application (Internal API)',3,'OAUTH2'),(688,'ios:ops:restriction','Add restriction','',3,'OAUTH2'),(689,'ios:ops:lock','Add lock','',3,'OAUTH2'),(690,'am:store:app:sub:install','Install an ApplicationDTO','Install an application',3,'OAUTH2'),(691,'rm:roles:delete','Deleting a Role','Deleting a Role',3,'OAUTH2'),(692,'ios:ops:app-attributes','Add app-attributes','',3,'OAUTH2'),(693,'rm:roles:combined:add','Adding a combined Role','Adding a combined Role',3,'OAUTH2'),(694,'ios:ops:global-proxy','Add global proxy','',3,'OAUTH2'),(695,'um:users:add','Adding a User','Adding a User',3,'OAUTH2'),(696,'um:users:details:view','Getting Details of a User','Getting Details of a User',3,'OAUTH2'),(697,'and:ops:wipe','Factory Reset','Factory Resetting Android Devices',3,'OAUTH2'),(698,'and:ops:configure-device-theme-wallpaper','Configure device theme wallpaper','Configure device theme wallpaper on Android Device',3,'OAUTH2'),(699,'gm:groups:device:view','List of groups that have the device','List of groups that have the device',3,'OAUTH2'),(700,'and:ops:add-google-acc','Add Google account','Add Google account',3,'OAUTH2'),(701,'am:admin:lc:app:block','Block Applications','Block Applications',3,'OAUTH2'),(702,'dm:an:artifacts:siddhi:add','Create Siddhi Script Artifact','Create Siddhi Script Artifact',3,'OAUTH2'),(703,'and:ops:install-app','Install Applications','Installing an Application on Android Devices',3,'OAUTH2'),(704,'dm:an:artifacts:rcv:add','Create Event Receiver Artifact','Create Event Receiver Artifact',3,'OAUTH2'),(705,'pm:policies:change','Applying Changes on Policies','Applying Changes on Policies',3,'OAUTH2'),(706,'and:ops:send-app-restrictions','Send app restrictions','Send app restrictions to an application in the device',3,'OAUTH2'),(707,'dm:sim:types:update','Update Sim Card Type','Update Sim Card Type',3,'OAUTH2'),(708,'um:admin:users:view','View Users','View Users',3,'OAUTH2'),(709,'dm:an:artifacts:stream:delete','Delete Stream Artifact','Delete Stream Artifact',3,'OAUTH2'),(710,'dm:geo:geo-fence:manage','Manage Geo Fences','',3,'OAUTH2'),(711,'gm:groups:update','Update a group','Update a group',3,'OAUTH2'),(712,'mac:ops:shutdown','Shut down device','',3,'OAUTH2'),(713,'um:users:user-details:view','Getting Details of Users','Getting Details of Users',3,'OAUTH2'),(714,'gm:groups:groups-view','View group specified','View group specified',3,'OAUTH2'),(715,'win:updates:read','Get Windows Updates for a specific deviceID','Retrieve a Windows update by deviceID',3,'OAUTH2'),(716,'and:ops:global-proxy','Configure Global Proxy','Configure Global Proxy on Android Device',3,'OAUTH2'),(717,'ios:ops:remove-profile','Add remove-profile','',3,'OAUTH2'),(718,'am:pub:sp:create','Create a service provider application','Create an application and attach (map) to service provider',3,'OAUTH2'),(719,'dm:sim:view','View Device','View Sim',3,'OAUTH2'),(720,'dm:admin:sim:update','Update SIM Card Status','Update SIM Card Status',3,'OAUTH2'),(721,'and:ops:uninstall-app','Uninstall Applications','Uninstalling an Application on Android Devices',3,'OAUTH2'),(722,'rm:roles:view','Getting the List of Roles','Getting the List of Roles',3,'OAUTH2'),(723,'dm:whitelable:update','Update Whitelabel','Updating whitelabel',3,'OAUTH2'),(724,'dm:remote:connect','Remote Session Connection','',3,'OAUTH2'),(725,'dm:devices:update','Update the device specified by device id','Update the device specified by device id',3,'OAUTH2'),(726,'and:ops:app-list','Get Installed Applications','Get list of installed applications',3,'OAUTH2'),(727,'pm:policies:add','Adding a Policy','Adding a Policy',3,'OAUTH2'),(728,'and:conf:view','View Configurations','Getting Android Platform Configurations',3,'OAUTH2'),(729,'dm:device-type:features:view','Get Feature Details of a Device Type','Get Feature Details of a Device Type',3,'OAUTH2'),(730,'dm:policies:view','Getting Details of Policies','Getting Details of Policies',3,'OAUTH2'),(731,'and:ops:ring','Ring Device','Ring Android devices',3,'OAUTH2'),(732,'ios:devices:view','View device info','',3,'OAUTH2'),(733,'win:ops:reboot','Reboot','Lock reset on Windows devices',3,'OAUTH2'),(734,'dm:admin:cea:delete','Delete CEA policy','Delete CEA policy',3,'OAUTH2'),(735,'rm:roles:permissions:view','Getting Permission Details of a Role','Getting Permission Details of a Role',3,'OAUTH2'),(736,'am:admin:lc:app:publish','Publish Applications','Publish Applications',3,'OAUTH2'),(737,'mac:ops:login-window-preference','Add preference to login window','',3,'OAUTH2'),(738,'ios:ops:airplay','Add airplay','',3,'OAUTH2'),(739,'ios:ops:add-email','Add email','',3,'OAUTH2'),(740,'um:users:invite','Sending Enrollment Invitations to Users','Sending Enrollment Invitations to Users',3,'OAUTH2'),(741,'am:store:vpp:assets:modify','Modify VPP assets','Modify VPP assets',3,'OAUTH2'),(742,'dm:an:artifacts:rcv:delete','Delete Receiver Artifact','Delete Receiver Artifact',3,'OAUTH2'),(743,'rm:roles:update','Updating Role Details','Updating Role Details',3,'OAUTH2'),(744,'am:admin:lc:app:deprecate','Deprecate Application','Deprecate Application',3,'OAUTH2'),(745,'gm:roles:view','View list of roles of a device group','View list of roles of a device group',3,'OAUTH2'),(746,'am:admin:store:app:review:update','Update a Review','Update a Review of applications.',3,'OAUTH2'),(747,'cm:cert:details:get','Getting Details of an SSL Certificate','Getting Details of an SSL Certificate',3,'OAUTH2'),(748,'and:ops:send-notif','Send Notification','Sending a notification to Android Device',3,'OAUTH2'),(749,'dm:notifications:view','Getting All Device Notification Details','Getting All Device Notification Details',3,'OAUTH2'),(750,'ios:ops:device-info','Add device info','',3,'OAUTH2'),(751,'and:enterprise:view','View Enterprise User','View enterprise users in the system',3,'OAUTH2'),(752,'um:users:cred:change','Changing the User Password','Adding a User',3,'OAUTH2'),(753,'dm:admin:cea:sync','Sync CEA policy','Sync CEA policy',3,'OAUTH2'),(754,'dm:conf:manage','Manage configurations','',3,'OAUTH2'),(755,'am:store:app:sub:uninstall','Uninstall an Application','Uninstall an application',3,'OAUTH2'),(756,'um:users:delete','Deleting a User','Deleting a User',3,'OAUTH2'),(757,'am:admin:app:uninstall','Uninstalling an Application (Internal API)','Uninstalling an Application (Internal API)',3,'OAUTH2'),(758,'gm:devices:add','Add devices to group','Add devices to group',3,'OAUTH2'),(759,'ios:ops:app-list','Add application list','',3,'OAUTH2'),(760,'gm:groups:count','Get the count of groups belongs to current user.','Get the count of groups belongs to current user.',3,'OAUTH2'),(761,'ios:ops:profile-list','Add profile list','',3,'OAUTH2'),(762,'mac:ops:restart','Restart device','',3,'OAUTH2'),(763,'and:ops:unlock-devices','Unlock Device','Unlock permanently locked device',3,'OAUTH2'),(764,'and:ops:lock-devices','Lock Device','Hard lock own device',3,'OAUTH2'),(765,'ios:ops:clear-passcode','Add clear-passcode','',3,'OAUTH2'),(766,'gm:roles:share','Manage group sharing with a user','Manage group sharing with a user',3,'OAUTH2'),(767,'dm:devices:ops:view','Getting Device Operation Details','Getting Device Operation Details',3,'OAUTH2'),(768,'ios:ops:passcode-policy','Add passcode-policy','',3,'OAUTH2'),(769,'dm:geo:an:view','View Analytics','',3,'OAUTH2'),(770,'am:admin:lc:app:retire','Retire Applications','Retire Applications',3,'OAUTH2'),(771,'dm:sim:types:view','View Sub Types','View Sim Types',3,'OAUTH2'),(772,'mac:ops:restrict-app-store','Restrict app-store','',3,'OAUTH2'),(773,'win:update:modify','Delete Windows Update','Delete an existing Windows update',3,'OAUTH2'),(774,'dm:device-type:event:modify','Add or Delete Event Definition for device type','Add or Delete Event Definition for device type',3,'OAUTH2'),(775,'and:ops:change-lock-code','Change Password','Changing the lock code of an Android Device',3,'OAUTH2'),(776,'ios:ops:add-LDAP','Add LDAP','',3,'OAUTH2'),(777,'and:ops:control-camera','Control Camera','Enabling or Disabling the Camera on Android Devices',3,'OAUTH2'),(778,'am:pub:sp:connect','Create new identity server','Connect to new identity server',3,'OAUTH2'),(779,'dm:metadata:remove','Delete a metadata record','Delete a specified metadata record',3,'OAUTH2'),(780,'ios:ops:location','Add location','',3,'OAUTH2'),(781,'ios:ops:install-font','Install font','',3,'OAUTH2'),(782,'win:ops:security-info','Get security info','Requesting device security information from Windows devices',3,'OAUTH2'),(783,'win:ops:lock-devices','Lock Device','Adding a Device Lock on Windows devices.',3,'OAUTH2'),(784,'gm:devices:view','View list of devices in the device group','View list of devices in the device group',3,'OAUTH2'),(785,'ios:ops:per-app-vpn','Add per-app-vpn','',3,'OAUTH2'),(786,'dm:device-type:conf:view','Get Config Details of a Device Type','Get Config Details of a Device Type',3,'OAUTH2'),(787,'um:users:is-exist','Getting the User existence status','Getting the User existence status',3,'OAUTH2'),(788,'gm:admin:groups:count','Count groups','',3,'OAUTH2'),(789,'dm:device:enroll','Enroll Device','Register a device',3,'OAUTH2'),(790,'dm:devices:compliance:view','Getting Policy Compliance Details of a Device','Getting Policy Compliance Details of a Device',3,'OAUTH2'),(791,'um:admin:users:remove','Delete Users Device Information','Delete users device details',3,'OAUTH2'),(792,'and:devices:enroll','Enroll Device','Register an Android device',3,'OAUTH2'),(793,'am:pub:app:update','Update an ApplicationDTO','Update an application',3,'OAUTH2'),(794,'and:ops:device-info','Get Info','Requesting device information from Android Devices',3,'OAUTH2'),(795,'gm:devices:count','View list of device count in the device group','View list of device count in the device group',3,'OAUTH2'),(796,'dm:admin:sim:enroll','Add SIM Card','Add SIM Card',3,'OAUTH2'),(797,'ios:ops:app-to-per-app-vpn','Add app-to-per-app-vpn','',3,'OAUTH2'),(798,'am:pub:app:upload','Upload application artifact','Upload an application artifact',3,'OAUTH2'),(799,'gm:groups:remove','Delete a group','Delete a group',3,'OAUTH2'),(800,'dm:admin:cea:update','Update CEA policy','Update CEA policy',3,'OAUTH2'),(801,'ios:conf:view','View configurations','',3,'OAUTH2'),(802,'dm:devices:policy:view','Get the details of the policy that is enforced on a device.','Get the details of the policy that is enforced on a device.',3,'OAUTH2'),(803,'ios:ops:cellular-payload','Apple cellular payload','',3,'OAUTH2'),(804,'ios:ops:external-profile','Add external-profile','',3,'OAUTH2'),(805,'ios:ops:enterprise-wipe','Add enterprise wipe','',3,'OAUTH2'),(806,'dm:admin:cea:view','CEA policy ui configuration view','CEA policy ui configuration view',3,'OAUTH2'),(807,'ios:ops:confure-wifi','Add wifi','',3,'OAUTH2'),(808,'am:pub:app:view','Get ApplicationDTO Details','Get application details',3,'OAUTH2'),(809,'and:ops:configure-device-theme-audio','Configure device theme audio settings','Configure device theme audio settings on Android Device',3,'OAUTH2'),(810,'dm:sign-csr','Sign CSR','Sign CSR',3,'OAUTH2'),(811,'dm:admin:device-type:conf:add','Add Device Type Config','Add Platform Config of a Device Type',3,'OAUTH2'),(812,'and:ops:password-policy','Password Policy','Set password policy of an Android Device',3,'OAUTH2'),(813,'ios:ops:confure-apn','Add APN','',3,'OAUTH2'),(814,'rm:users:add','Adding Users to a Role','Adding Users to a Role',3,'OAUTH2'),(815,'dm:devices:view','Getting Details of Registered Devices','Getting Details of Registered Devices',3,'OAUTH2'),(816,'ios:ops:boolean-setting','Add boolean-setting','',3,'OAUTH2'),(817,'pm:policies:update','Updating a Policy','Updating a Policy',3,'OAUTH2'),(818,'am:store:vpp:assets:view','Get VPP assets','Get VPP assets',3,'OAUTH2'),(819,'conf:sms-handler:view','View configurations','',3,'OAUTH2'),(820,'win:ops:device-info','Get device info','Requesting device information from Windows devices',3,'OAUTH2'),(821,'am:admin:store:app:sub:modify','View Application Subscriptions','View Application Subscriptions.',3,'OAUTH2'),(822,'and:ops:upgrade-firmware','Upgrade Firmware','Upgrading Firmware of Android Devices',3,'OAUTH2'),(823,'dm:devices:search','Advanced Search for Devices','Advanced Search for Devices',3,'OAUTH2'),(824,'and:ops:clear-password','Clear Password','Clear the password on Android devices',3,'OAUTH2'),(825,'am:admin:pub:app:review:view','Get Review Details','Get review details of application.',3,'OAUTH2'),(826,'and:ops:clear-app','Clear Application Data','Clear Application data of android apps',3,'OAUTH2'),(827,'grafana:api:view','Using Grafana APIs required for Grafana iframes','Grafana API proxy to validate requests.',3,'OAUTH2'),(828,'gm:groups:view','Get the list of groups belongs to current user.','Get the list of groups belongs to current user.',3,'OAUTH2'),(829,'and:ops:set-webclip','Add Web clip','Setting a Web Clip on Android Devices',3,'OAUTH2'),(830,'win:microsoft-store:search','Search store apps','Search apps in the Microsoft Store',3,'OAUTH2'),(831,'win:ops:ring','Ring Device','Ring Windows devices',3,'OAUTH2'),(832,'dm:devicestatusfilter:update','Update Device status filter','Updating Device status filter',3,'OAUTH2'),(833,'dm:whitelable:view','View Whitelabel','View whitelabel details',3,'OAUTH2'),(834,'am:pub:sp:detach','Detach a service provider application','Remove an application from service provider',3,'OAUTH2'),(835,'and:ops:change-LockTask','Change LockTask mode','Change LoockTask mode of KIOSK devices',3,'OAUTH2'),(836,'ios:conf:manage','Manage configurations','',3,'OAUTH2'),(837,'am:store:app:review:view','Get Review Details','Get review details from application store.',3,'OAUTH2'),(838,'dm:device-type:event:view','Get Events Details of a Device Type','Get Events Details of a Device Type',3,'OAUTH2'),(839,'pm:policies:priorities:update','Updating the Policy Priorities','Updating the Policy Priorities',3,'OAUTH2'),(840,'um:users:search','Searching for a User Name','Searching for a User Name',3,'OAUTH2'),(841,'am:admin:lc:app:create','Create Applications','Create Applications',1,'OAUTH2'),(842,'and:ops:reboot','Reboot Device','Reboot Android devices',1,'OAUTH2'),(843,'dm:sim:com:activate','Activate Communication','Activate Sim Communication',1,'OAUTH2'),(844,'gm:devices-types:view','View whether the groups has relevant device types','View whether the groups has relevant device types',1,'OAUTH2'),(845,'am:pub:sp:attach','Attach a service provider application','Map an application to service provider',1,'OAUTH2'),(846,'and:ops:alternate-install','Alternate app install','Add Alternate app install operation',1,'OAUTH2'),(847,'gm:admin:groups:view','View groups','',1,'OAUTH2'),(848,'win:ops:scan','Scan device','Scan device',1,'OAUTH2'),(849,'dm:an:artifacts:pub:add','Create Event Publisher Artifact','Create Event Publisher Artifact',1,'OAUTH2'),(850,'win:conf:view','View Configurations','Getting Windows Platform Configurations',1,'OAUTH2'),(851,'gm:admin:groups:add','Add groups','',1,'OAUTH2'),(852,'ios:ops:confure-vpn','Add vpn','',1,'OAUTH2'),(853,'am:admin:store:app:sub:view','View Application Subscriptions','View Application Subscriptions.',1,'OAUTH2'),(854,'am:admin:pub:app:update','Delete Application Release','Delete Application Release',1,'OAUTH2'),(855,'dm:admin:devices:permanent-delete','Permanently Delete the device specified by device id','Permanently Delete the device specified by device id',1,'OAUTH2'),(856,'dm:an:artifacts:siddhi:delete','Delete Siddhi Script Artifact','Delete Siddhi Script Artifact',1,'OAUTH2'),(857,'win:devices:enroll','Enroll Device','Register Windows device',1,'OAUTH2'),(858,'and:ops:mute','Mute Device','Mute Android devices',1,'OAUTH2'),(859,'dm:device:event:publish','Publish Event','publish device event',1,'OAUTH2'),(860,'cm:cert:verify','Verify SSL certificate','Verify SSL certificate',1,'OAUTH2'),(861,'and:ops:configure-vpn','Configure VPN','Configure VPN on Android Device',1,'OAUTH2'),(862,'um:roles:view','Getting the Role Details of a User','Getting the Role Details of a User',1,'OAUTH2'),(863,'dm:group:any:permitted','Apply permitted actions on any group','Apply permitted actions on any group',1,'OAUTH2'),(864,'dm:devices:status:change','Change device status.','Change device status.',1,'OAUTH2'),(865,'dm:admin:cea:add','Add CEA policy','Add CEA policy',1,'OAUTH2'),(866,'and:ops:enterprise-wipe','Enterprise Wipe','Enterprise Wiping Android Devices',1,'OAUTH2'),(867,'dm:metadata:create','Create a metadata record','Create a metadata record',1,'OAUTH2'),(868,'and:ops:blacklist-app','Blacklist Applications','Blacklisting applications on Android Devices',1,'OAUTH2'),(869,'ios:ops:ring','Add ring','',1,'OAUTH2'),(870,'dm:admin:enrollment:update','Update the Device Owner','Update the ownership of the device',1,'OAUTH2'),(871,'dm:activity:get','Get activities','Get activities',1,'OAUTH2'),(872,'ios:ops:app-lock','Add app-lock','',1,'OAUTH2'),(873,'dm:devices:features:view','Getting Feature Details of a Device','Getting Feature Details of a Device',1,'OAUTH2'),(874,'dm:admin:device-type:modify','Manage a Device Type','Add, Edit or View a Device Type',1,'OAUTH2'),(875,'ios:ops:cal-sub','Add cal-subscription','',1,'OAUTH2'),(876,'pm:policies:deactivate','Deactivating Policies','Deactivating Policies',1,'OAUTH2'),(877,'dm:admin','default admin scope','default admin scope',1,'OAUTH2'),(878,'dm:sim:types:add','Add Sim Card Type','Add Sim Card Type',1,'OAUTH2'),(879,'dm:conf:view','View configurations','',1,'OAUTH2'),(880,'dm:devices:delete','Delete the device specified by device id','Delete the device specified by device id',1,'OAUTH2'),(881,'am:pub:sp:app:view','view a service provider applications','Get service provider application details',1,'OAUTH2'),(882,'win:ops:os-updates-info','Get os updates info','Requesting os updates information from Windows devices',1,'OAUTH2'),(883,'rm:roles:add','Adding a Role','Adding a Role',1,'OAUTH2'),(884,'dm:device:modify','Modify Device','Modify a device',1,'OAUTH2'),(885,'gm:groups:add','Add new device group to the system.','Add new device group to the system.',1,'OAUTH2'),(886,'dm:devices:app:view','Getting Installed Application Details of a Device','Getting Installed Application Details of a Device',1,'OAUTH2'),(887,'and:ops:location','Get Location','Request device location coordinates',1,'OAUTH2'),(888,'cm:cert:view','Getting Details of Certificates','Getting Details of Certificates',1,'OAUTH2'),(889,'and:enterprise:modify','Manage Enterprise User','Managing Enterprise users in the system',1,'OAUTH2'),(890,'and:ops:encrypt-storage','Encrypt Storage','Encrypting storage on Android Device',1,'OAUTH2'),(891,'um:users:permission:view','Getting the Permissions of the User','Getting the Permissions of the User',1,'OAUTH2'),(892,'and:ops:update-default-sim','Update default sim','Update default sim',1,'OAUTH2'),(893,'dm:device-type:deploy','Devicetype deployment','Deploy devicetype',1,'OAUTH2'),(894,'dm:devices:ops:status:update','Update status of a given operation','Updates the status of a given operation of a given device',1,'OAUTH2'),(895,'dm:devicestatusfilter:view','View Device Status Filter','View device status details',1,'OAUTH2'),(896,'dm:authorization:verify','Verify device authorization','Verify device authorization',1,'OAUTH2'),(897,'dm:notif:mark-checked','Updating the Device Notification Status','Updating the Device Notification Status',1,'OAUTH2'),(898,'ios:ops:install-enterprise-app','Add enterprise application','',1,'OAUTH2'),(899,'ios:ops:webclip','Add webclip','',1,'OAUTH2'),(900,'cm:cert:add','Adding a new SSL certificate','Adding a new SSL certificate',1,'OAUTH2'),(901,'pm:policies:details:view','Getting Details of a Policy','Getting Details of a Policy',1,'OAUTH2'),(902,'win:ops:firewall-info','Get firewall info','Requesting firewall information from Windows devices',1,'OAUTH2'),(903,'ios:dep:view','iOS operation update','',1,'OAUTH2'),(904,'dm:metadata:update','Update a metadata record','Updating a specified metadata record',1,'OAUTH2'),(905,'and:ops:suspend-package','Suspend packages','Suspend packages on Android Devices',1,'OAUTH2'),(906,'dm:geo:alerts:manage','Manage Alerts','',1,'OAUTH2'),(907,'ios:ops:get-restrictions','Add get-restrictions','',1,'OAUTH2'),(908,'cm:cert:delete','Deleting an SSL Certificate','Deleting an SSL Certificate',1,'OAUTH2'),(909,'pm:policies:effective-policy','Fetching the Effective Policy','Fetching the Effective Policy',1,'OAUTH2'),(910,'um:admin:tenants:remove','Delete Tenant Information','Delete tenant details',1,'OAUTH2'),(911,'dm:device:api:subscribe','Subscribe APIs','Subscribe APIs',1,'OAUTH2'),(912,'rm:roles:details:view','Getting the List of Roles','Getting the List of Roles',1,'OAUTH2'),(913,'ios:ops:notif','Add notification','',1,'OAUTH2'),(914,'and:ops:configure-wifi','Configure Wi-Fi','Configure Wi-Fi on Android Device',1,'OAUTH2'),(915,'win:ops:disenroll','Un-enroll Device','Unregister an Windows device',1,'OAUTH2'),(916,'admin:permissions:add','Add a permission to the permission tree','Add a permission to the permission tree',1,'OAUTH2'),(917,'dm:admin:sim:permanent-delete','Permanently Delete Devices','Delete Sims Permanently',1,'OAUTH2'),(918,'gm:devices:assign','Assign devices to groups','Assign devices to groups',1,'OAUTH2'),(919,'and:devices:disenroll','Un-enroll Device','Unregister an Android device',1,'OAUTH2'),(920,'dm:admin:devices:view','Getting Details of a Device','Getting Details of a Device',1,'OAUTH2'),(921,'ios:devices:enroll','iOS operation update','',1,'OAUTH2'),(922,'win:ops:enterprise-app-install','Install Enterprise Application','Installing an Enterprise Application',1,'OAUTH2'),(923,'dm:metadata:view','View metadata records','View metadata records',1,'OAUTH2'),(924,'dm:device-type:view','Getting the Supported Device Platforms','Getting the Supported Device Platforms',1,'OAUTH2'),(925,'am:store:app:modify','Modify Application','Modify application state',1,'OAUTH2'),(926,'win:ops:apps','Get Installed Applications','Get list of installed applications',1,'OAUTH2'),(927,'dm:devices:enrollment-guide:view','Viewing Enrollment Guide','Show enrollment guide to users',1,'OAUTH2'),(928,'win:ops:wipe','Factory Reset','Factory Resetting Windows Devices',1,'OAUTH2'),(929,'gm:devices:remove','Remove devices from group','Remove devices from group',1,'OAUTH2'),(930,'ios:ops:remove-app','Add remove application','',1,'OAUTH2'),(931,'pm:policies:activate','Activating Policies','Activating Policies',1,'OAUTH2'),(932,'ios:ops:install-store-app','Add store application','',1,'OAUTH2'),(933,'ios:ops:app','View applications','',1,'OAUTH2'),(934,'admin:tenant:view','Getting Details of Device tenants','Getting Details of Device tenants',1,'OAUTH2'),(935,'um:users:count','Getting the User Count','Getting the User Count',1,'OAUTH2'),(936,'dm:admin:devices:usage:view','Get Usage of Devices','Get Usage of Devices',1,'OAUTH2'),(937,'dm:devices:any:permitted','Apply permitted actions on any device','Apply permitted actions on any device',1,'OAUTH2'),(938,'am:store:vpp:user:modify','Modify VPP users','Modify VPP users',1,'OAUTH2'),(939,'dm:admin:device-type:view','Getting Details of a Device Type','Getting Details of a Device Type',1,'OAUTH2'),(940,'win:conf:manage','Manage Configurations','Updating Windows Platform Configurations',1,'OAUTH2'),(941,'and:ops:update-app','Update Applications','Updating an Application on Android Devices',1,'OAUTH2'),(942,'win:ops:location','Device Location','Lock reset on Windows devices',1,'OAUTH2'),(943,'am:store:app:view','Get Application Details','Get application details',1,'OAUTH2'),(944,'win:ops:lock-reset','Lock Reset','Lock reset on Windows devices',1,'OAUTH2'),(945,'am:admin:lc:app:approve','Approve Applications','Approve Applications',1,'OAUTH2'),(946,'ios:ops:wallpaper','Add wallpaper','',1,'OAUTH2'),(947,'dm:an:artifacts:pub:delete','Delete Publisher Artifact','Delete Publisher Artifact',1,'OAUTH2'),(948,'ios:ops:caldav','Add caldav','',1,'OAUTH2'),(949,'am:store:vpp:user:view','Get VPP users','Get VPP users',1,'OAUTH2'),(950,'pm:policies:remove','Removing Multiple Policies','Removing Multiple Policies',1,'OAUTH2'),(951,'and:ops:authenticate-acc','Remove Accounts','Removing accounts on Android Devices',1,'OAUTH2'),(952,'and:ops:file-transfer','File Transfer','Transferring a file to android devices',1,'OAUTH2'),(953,'dm:an:artifacts:stream:add','Create Event Stream Artifact','Create Event Stream Artifact',1,'OAUTH2'),(954,'dm:sim:com:deactivate','Deactivate Communication','Deactivate Sim Communication',1,'OAUTH2'),(955,'and:ops:conf-display-msg','Configure display message','Configure display message on Android Device',1,'OAUTH2'),(956,'am:admin:lc:app:review','Review Applications','Review Applications',1,'OAUTH2'),(957,'ios:dep:add','iOS operation update','',1,'OAUTH2'),(958,'ios:ops:wipe','Add wipe-data','',1,'OAUTH2'),(959,'dm:devices:details','Getting Details of a Device','Getting Details of a Device',1,'OAUTH2'),(960,'ios:ops:app-conf','Add app-configurations','',1,'OAUTH2'),(961,'and:conf:manage','Manage Configurations','Updating Android Platform Configurations',1,'OAUTH2'),(962,'am:store:app:review:update','Update a Review','Update a Review from the application store.',1,'OAUTH2'),(963,'am:admin:lc:app:reject','Reject Applications','Reject Applications',1,'OAUTH2'),(964,'um:users:update','Updating Details of a User','Updating Details of a User',1,'OAUTH2'),(965,'and:ops:logcat','Get Logs','Requesting Logcat Details from Android Devices',1,'OAUTH2'),(966,'dm:device:disenroll','Disenroll Device','Disenroll a device',1,'OAUTH2'),(967,'am:admin:app:install','Installing an Application (Internal API)','Installing an Application (Internal API)',1,'OAUTH2'),(968,'ios:ops:restriction','Add restriction','',1,'OAUTH2'),(969,'ios:ops:lock','Add lock','',1,'OAUTH2'),(970,'am:store:app:sub:install','Install an ApplicationDTO','Install an application',1,'OAUTH2'),(971,'rm:roles:delete','Deleting a Role','Deleting a Role',1,'OAUTH2'),(972,'ios:ops:app-attributes','Add app-attributes','',1,'OAUTH2'),(973,'rm:roles:combined:add','Adding a combined Role','Adding a combined Role',1,'OAUTH2'),(974,'ios:ops:global-proxy','Add global proxy','',1,'OAUTH2'),(975,'um:users:add','Adding a User','Adding a User',1,'OAUTH2'),(976,'um:users:details:view','Getting Details of a User','Getting Details of a User',1,'OAUTH2'),(977,'and:ops:wipe','Factory Reset','Factory Resetting Android Devices',1,'OAUTH2'),(978,'and:ops:configure-device-theme-wallpaper','Configure device theme wallpaper','Configure device theme wallpaper on Android Device',1,'OAUTH2'),(979,'gm:groups:device:view','List of groups that have the device','List of groups that have the device',1,'OAUTH2'),(980,'and:ops:add-google-acc','Add Google account','Add Google account',1,'OAUTH2'),(981,'am:admin:lc:app:block','Block Applications','Block Applications',1,'OAUTH2'),(982,'dm:an:artifacts:siddhi:add','Create Siddhi Script Artifact','Create Siddhi Script Artifact',1,'OAUTH2'),(983,'and:ops:install-app','Install Applications','Installing an Application on Android Devices',1,'OAUTH2'),(984,'dm:an:artifacts:rcv:add','Create Event Receiver Artifact','Create Event Receiver Artifact',1,'OAUTH2'),(985,'pm:policies:change','Applying Changes on Policies','Applying Changes on Policies',1,'OAUTH2'),(986,'and:ops:send-app-restrictions','Send app restrictions','Send app restrictions to an application in the device',1,'OAUTH2'),(987,'dm:sim:types:update','Update Sim Card Type','Update Sim Card Type',1,'OAUTH2'),(988,'um:admin:users:view','View Users','View Users',1,'OAUTH2'),(989,'dm:an:artifacts:stream:delete','Delete Stream Artifact','Delete Stream Artifact',1,'OAUTH2'),(990,'dm:geo:geo-fence:manage','Manage Geo Fences','',1,'OAUTH2'),(991,'gm:groups:update','Update a group','Update a group',1,'OAUTH2'),(992,'mac:ops:shutdown','Shut down device','',1,'OAUTH2'),(993,'um:users:user-details:view','Getting Details of Users','Getting Details of Users',1,'OAUTH2'),(994,'gm:groups:groups-view','View group specified','View group specified',1,'OAUTH2'),(995,'win:updates:read','Get Windows Updates for a specific deviceID','Retrieve a Windows update by deviceID',1,'OAUTH2'),(996,'and:ops:global-proxy','Configure Global Proxy','Configure Global Proxy on Android Device',1,'OAUTH2'),(997,'ios:ops:remove-profile','Add remove-profile','',1,'OAUTH2'),(998,'am:pub:sp:create','Create a service provider application','Create an application and attach (map) to service provider',1,'OAUTH2'),(999,'dm:sim:view','View Device','View Sim',1,'OAUTH2'),(1000,'dm:admin:sim:update','Update SIM Card Status','Update SIM Card Status',1,'OAUTH2'),(1001,'and:ops:uninstall-app','Uninstall Applications','Uninstalling an Application on Android Devices',1,'OAUTH2'),(1002,'rm:roles:view','Getting the List of Roles','Getting the List of Roles',1,'OAUTH2'),(1003,'dm:whitelable:update','Update Whitelabel','Updating whitelabel',1,'OAUTH2'),(1004,'dm:remote:connect','Remote Session Connection','',1,'OAUTH2'),(1005,'dm:devices:update','Update the device specified by device id','Update the device specified by device id',1,'OAUTH2'),(1006,'and:ops:app-list','Get Installed Applications','Get list of installed applications',1,'OAUTH2'),(1007,'pm:policies:add','Adding a Policy','Adding a Policy',1,'OAUTH2'),(1008,'and:conf:view','View Configurations','Getting Android Platform Configurations',1,'OAUTH2'),(1009,'dm:device-type:features:view','Get Feature Details of a Device Type','Get Feature Details of a Device Type',1,'OAUTH2'),(1010,'dm:policies:view','Getting Details of Policies','Getting Details of Policies',1,'OAUTH2'),(1011,'and:ops:ring','Ring Device','Ring Android devices',1,'OAUTH2'),(1012,'ios:devices:view','View device info','',1,'OAUTH2'),(1013,'win:ops:reboot','Reboot','Lock reset on Windows devices',1,'OAUTH2'),(1014,'dm:admin:cea:delete','Delete CEA policy','Delete CEA policy',1,'OAUTH2'),(1015,'rm:roles:permissions:view','Getting Permission Details of a Role','Getting Permission Details of a Role',1,'OAUTH2'),(1016,'am:admin:lc:app:publish','Publish Applications','Publish Applications',1,'OAUTH2'),(1017,'mac:ops:login-window-preference','Add preference to login window','',1,'OAUTH2'),(1018,'ios:ops:airplay','Add airplay','',1,'OAUTH2'),(1019,'ios:ops:add-email','Add email','',1,'OAUTH2'),(1020,'um:users:invite','Sending Enrollment Invitations to Users','Sending Enrollment Invitations to Users',1,'OAUTH2'),(1021,'am:store:vpp:assets:modify','Modify VPP assets','Modify VPP assets',1,'OAUTH2'),(1022,'dm:an:artifacts:rcv:delete','Delete Receiver Artifact','Delete Receiver Artifact',1,'OAUTH2'),(1023,'rm:roles:update','Updating Role Details','Updating Role Details',1,'OAUTH2'),(1024,'am:admin:lc:app:deprecate','Deprecate Application','Deprecate Application',1,'OAUTH2'),(1025,'gm:roles:view','View list of roles of a device group','View list of roles of a device group',1,'OAUTH2'),(1026,'am:admin:store:app:review:update','Update a Review','Update a Review of applications.',1,'OAUTH2'),(1027,'cm:cert:details:get','Getting Details of an SSL Certificate','Getting Details of an SSL Certificate',1,'OAUTH2'),(1028,'and:ops:send-notif','Send Notification','Sending a notification to Android Device',1,'OAUTH2'),(1029,'dm:notifications:view','Getting All Device Notification Details','Getting All Device Notification Details',1,'OAUTH2'),(1030,'ios:ops:device-info','Add device info','',1,'OAUTH2'),(1031,'and:enterprise:view','View Enterprise User','View enterprise users in the system',1,'OAUTH2'),(1032,'um:users:cred:change','Changing the User Password','Adding a User',1,'OAUTH2'),(1033,'dm:admin:cea:sync','Sync CEA policy','Sync CEA policy',1,'OAUTH2'),(1034,'dm:conf:manage','Manage configurations','',1,'OAUTH2'),(1035,'am:store:app:sub:uninstall','Uninstall an Application','Uninstall an application',1,'OAUTH2'),(1036,'um:users:delete','Deleting a User','Deleting a User',1,'OAUTH2'),(1037,'am:admin:app:uninstall','Uninstalling an Application (Internal API)','Uninstalling an Application (Internal API)',1,'OAUTH2'),(1038,'gm:devices:add','Add devices to group','Add devices to group',1,'OAUTH2'),(1039,'ios:ops:app-list','Add application list','',1,'OAUTH2'),(1040,'gm:groups:count','Get the count of groups belongs to current user.','Get the count of groups belongs to current user.',1,'OAUTH2'),(1041,'ios:ops:profile-list','Add profile list','',1,'OAUTH2'),(1042,'mac:ops:restart','Restart device','',1,'OAUTH2'),(1043,'and:ops:unlock-devices','Unlock Device','Unlock permanently locked device',1,'OAUTH2'),(1044,'and:ops:lock-devices','Lock Device','Hard lock own device',1,'OAUTH2'),(1045,'ios:ops:clear-passcode','Add clear-passcode','',1,'OAUTH2'),(1046,'gm:roles:share','Manage group sharing with a user','Manage group sharing with a user',1,'OAUTH2'),(1047,'dm:devices:ops:view','Getting Device Operation Details','Getting Device Operation Details',1,'OAUTH2'),(1048,'ios:ops:passcode-policy','Add passcode-policy','',1,'OAUTH2'),(1049,'dm:geo:an:view','View Analytics','',1,'OAUTH2'),(1050,'am:admin:lc:app:retire','Retire Applications','Retire Applications',1,'OAUTH2'),(1051,'dm:sim:types:view','View Sub Types','View Sim Types',1,'OAUTH2'),(1052,'mac:ops:restrict-app-store','Restrict app-store','',1,'OAUTH2'),(1053,'win:update:modify','Delete Windows Update','Delete an existing Windows update',1,'OAUTH2'),(1054,'dm:device-type:event:modify','Add or Delete Event Definition for device type','Add or Delete Event Definition for device type',1,'OAUTH2'),(1055,'and:ops:change-lock-code','Change Password','Changing the lock code of an Android Device',1,'OAUTH2'),(1056,'ios:ops:add-LDAP','Add LDAP','',1,'OAUTH2'),(1057,'and:ops:control-camera','Control Camera','Enabling or Disabling the Camera on Android Devices',1,'OAUTH2'),(1058,'am:pub:sp:connect','Create new identity server','Connect to new identity server',1,'OAUTH2'),(1059,'dm:metadata:remove','Delete a metadata record','Delete a specified metadata record',1,'OAUTH2'),(1060,'ios:ops:location','Add location','',1,'OAUTH2'),(1061,'ios:ops:install-font','Install font','',1,'OAUTH2'),(1062,'win:ops:security-info','Get security info','Requesting device security information from Windows devices',1,'OAUTH2'),(1063,'win:ops:lock-devices','Lock Device','Adding a Device Lock on Windows devices.',1,'OAUTH2'),(1064,'gm:devices:view','View list of devices in the device group','View list of devices in the device group',1,'OAUTH2'),(1065,'ios:ops:per-app-vpn','Add per-app-vpn','',1,'OAUTH2'),(1066,'dm:device-type:conf:view','Get Config Details of a Device Type','Get Config Details of a Device Type',1,'OAUTH2'),(1067,'um:users:is-exist','Getting the User existence status','Getting the User existence status',1,'OAUTH2'),(1068,'gm:admin:groups:count','Count groups','',1,'OAUTH2'),(1069,'dm:device:enroll','Enroll Device','Register a device',1,'OAUTH2'),(1070,'dm:devices:compliance:view','Getting Policy Compliance Details of a Device','Getting Policy Compliance Details of a Device',1,'OAUTH2'),(1071,'um:admin:users:remove','Delete Users Device Information','Delete users device details',1,'OAUTH2'),(1072,'and:devices:enroll','Enroll Device','Register an Android device',1,'OAUTH2'),(1073,'am:pub:app:update','Update an ApplicationDTO','Update an application',1,'OAUTH2'),(1074,'and:ops:device-info','Get Info','Requesting device information from Android Devices',1,'OAUTH2'),(1075,'gm:devices:count','View list of device count in the device group','View list of device count in the device group',1,'OAUTH2'),(1076,'dm:admin:sim:enroll','Add SIM Card','Add SIM Card',1,'OAUTH2'),(1077,'ios:ops:app-to-per-app-vpn','Add app-to-per-app-vpn','',1,'OAUTH2'),(1078,'am:pub:app:upload','Upload application artifact','Upload an application artifact',1,'OAUTH2'),(1079,'gm:groups:remove','Delete a group','Delete a group',1,'OAUTH2'),(1080,'dm:admin:cea:update','Update CEA policy','Update CEA policy',1,'OAUTH2'),(1081,'ios:conf:view','View configurations','',1,'OAUTH2'),(1082,'dm:devices:policy:view','Get the details of the policy that is enforced on a device.','Get the details of the policy that is enforced on a device.',1,'OAUTH2'),(1083,'ios:ops:cellular-payload','Apple cellular payload','',1,'OAUTH2'),(1084,'ios:ops:external-profile','Add external-profile','',1,'OAUTH2'),(1085,'ios:ops:enterprise-wipe','Add enterprise wipe','',1,'OAUTH2'),(1086,'dm:admin:cea:view','CEA policy ui configuration view','CEA policy ui configuration view',1,'OAUTH2'),(1087,'ios:ops:confure-wifi','Add wifi','',1,'OAUTH2'),(1088,'am:pub:app:view','Get ApplicationDTO Details','Get application details',1,'OAUTH2'),(1089,'and:ops:configure-device-theme-audio','Configure device theme audio settings','Configure device theme audio settings on Android Device',1,'OAUTH2'),(1090,'dm:sign-csr','Sign CSR','Sign CSR',1,'OAUTH2'),(1091,'dm:admin:device-type:conf:add','Add Device Type Config','Add Platform Config of a Device Type',1,'OAUTH2'),(1092,'and:ops:password-policy','Password Policy','Set password policy of an Android Device',1,'OAUTH2'),(1093,'ios:ops:confure-apn','Add APN','',1,'OAUTH2'),(1094,'rm:users:add','Adding Users to a Role','Adding Users to a Role',1,'OAUTH2'),(1095,'dm:devices:view','Getting Details of Registered Devices','Getting Details of Registered Devices',1,'OAUTH2'),(1096,'ios:ops:boolean-setting','Add boolean-setting','',1,'OAUTH2'),(1097,'pm:policies:update','Updating a Policy','Updating a Policy',1,'OAUTH2'),(1098,'am:store:vpp:assets:view','Get VPP assets','Get VPP assets',1,'OAUTH2'),(1099,'conf:sms-handler:view','View configurations','',1,'OAUTH2'),(1100,'win:ops:device-info','Get device info','Requesting device information from Windows devices',1,'OAUTH2'),(1101,'am:admin:store:app:sub:modify','View Application Subscriptions','View Application Subscriptions.',1,'OAUTH2'),(1102,'and:ops:upgrade-firmware','Upgrade Firmware','Upgrading Firmware of Android Devices',1,'OAUTH2'),(1103,'dm:devices:search','Advanced Search for Devices','Advanced Search for Devices',1,'OAUTH2'),(1104,'and:ops:clear-password','Clear Password','Clear the password on Android devices',1,'OAUTH2'),(1105,'am:admin:pub:app:review:view','Get Review Details','Get review details of application.',1,'OAUTH2'),(1106,'and:ops:clear-app','Clear Application Data','Clear Application data of android apps',1,'OAUTH2'),(1107,'grafana:api:view','Using Grafana APIs required for Grafana iframes','Grafana API proxy to validate requests.',1,'OAUTH2'),(1108,'gm:groups:view','Get the list of groups belongs to current user.','Get the list of groups belongs to current user.',1,'OAUTH2'),(1109,'and:ops:set-webclip','Add Web clip','Setting a Web Clip on Android Devices',1,'OAUTH2'),(1110,'win:microsoft-store:search','Search store apps','Search apps in the Microsoft Store',1,'OAUTH2'),(1111,'win:ops:ring','Ring Device','Ring Windows devices',1,'OAUTH2'),(1112,'dm:devicestatusfilter:update','Update Device status filter','Updating Device status filter',1,'OAUTH2'),(1113,'dm:whitelable:view','View Whitelabel','View whitelabel details',1,'OAUTH2'),(1114,'am:pub:sp:detach','Detach a service provider application','Remove an application from service provider',1,'OAUTH2'),(1115,'and:ops:change-LockTask','Change LockTask mode','Change LoockTask mode of KIOSK devices',1,'OAUTH2'),(1116,'ios:conf:manage','Manage configurations','',1,'OAUTH2'),(1117,'am:store:app:review:view','Get Review Details','Get review details from application store.',1,'OAUTH2'),(1118,'dm:device-type:event:view','Get Events Details of a Device Type','Get Events Details of a Device Type',1,'OAUTH2'),(1119,'pm:policies:priorities:update','Updating the Policy Priorities','Updating the Policy Priorities',1,'OAUTH2'),(1120,'um:users:search','Searching for a User Name','Searching for a User Name',1,'OAUTH2');
/*!40000 ALTER TABLE `AM_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SCOPE_BINDING`
--

DROP TABLE IF EXISTS `AM_SCOPE_BINDING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SCOPE_BINDING` (
  `SCOPE_ID` int NOT NULL,
  `SCOPE_BINDING` varchar(255) NOT NULL,
  `BINDING_TYPE` varchar(255) NOT NULL,
  KEY `SCOPE_ID` (`SCOPE_ID`),
  CONSTRAINT `AM_SCOPE_BINDING_ibfk_1` FOREIGN KEY (`SCOPE_ID`) REFERENCES `AM_SCOPE` (`SCOPE_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SCOPE_BINDING`
--

LOCK TABLES `AM_SCOPE_BINDING` WRITE;
/*!40000 ALTER TABLE `AM_SCOPE_BINDING` DISABLE KEYS */;
INSERT INTO `AM_SCOPE_BINDING` VALUES (2,'Internal/devicemgt-user','DEFAULT'),(2,'admin','DEFAULT'),(6,'Internal/devicemgt-user','DEFAULT'),(6,'admin','DEFAULT'),(7,'Internal/devicemgt-user','DEFAULT'),(7,'admin','DEFAULT'),(28,'admin','DEFAULT'),(79,'Internal/devicemgt-user','DEFAULT'),(79,'admin','DEFAULT'),(247,'Internal/devicemgt-user','DEFAULT'),(247,'admin','DEFAULT'),(248,'Internal/devicemgt-user','DEFAULT'),(248,'admin','DEFAULT'),(249,'Internal/devicemgt-user','DEFAULT'),(249,'admin','DEFAULT'),(250,'Internal/devicemgt-user','DEFAULT'),(250,'admin','DEFAULT'),(251,'Internal/devicemgt-admin','DEFAULT'),(251,'admin','DEFAULT'),(252,'Internal/devicemgt-admin','DEFAULT'),(252,'admin','DEFAULT'),(253,'Internal/devicemgt-user','DEFAULT'),(253,'admin','DEFAULT'),(254,'Internal/devicemgt-user','DEFAULT'),(254,'admin','DEFAULT'),(255,'Internal/devicemgt-user','DEFAULT'),(255,'admin','DEFAULT'),(256,'Internal/devicemgt-user','DEFAULT'),(256,'admin','DEFAULT'),(257,'Internal/devicemgt-user','DEFAULT'),(257,'admin','DEFAULT'),(258,'Internal/devicemgt-user','DEFAULT'),(258,'admin','DEFAULT'),(259,'Internal/devicemgt-admin','DEFAULT'),(259,'admin','DEFAULT'),(260,'Internal/devicemgt-admin','DEFAULT'),(260,'admin','DEFAULT'),(261,'Internal/devicemgt-admin','DEFAULT'),(261,'admin','DEFAULT'),(262,'Internal/devicemgt-user','DEFAULT'),(262,'admin','DEFAULT'),(263,'Internal/devicemgt-user','DEFAULT'),(263,'admin','DEFAULT'),(264,'Internal/devicemgt-user','DEFAULT'),(264,'admin','DEFAULT'),(265,'Internal/devicemgt-user','DEFAULT'),(265,'admin','DEFAULT'),(266,'Internal/devicemgt-user','DEFAULT'),(266,'admin','DEFAULT'),(267,'Internal/devicemgt-user','DEFAULT'),(267,'admin','DEFAULT'),(268,'Internal/devicemgt-user','DEFAULT'),(268,'admin','DEFAULT'),(269,'Internal/devicemgt-user','DEFAULT'),(269,'admin','DEFAULT'),(272,'Internal/devicemgt-user','DEFAULT'),(272,'admin','DEFAULT'),(273,'Internal/devicemgt-user','DEFAULT'),(273,'admin','DEFAULT'),(274,'Internal/devicemgt-user','DEFAULT'),(274,'admin','DEFAULT'),(275,'Internal/devicemgt-user','DEFAULT'),(275,'admin','DEFAULT'),(276,'Internal/devicemgt-user','DEFAULT'),(276,'admin','DEFAULT'),(277,'Internal/devicemgt-user','DEFAULT'),(277,'admin','DEFAULT'),(278,'Internal/devicemgt-user','DEFAULT'),(278,'admin','DEFAULT'),(279,'Internal/devicemgt-user','DEFAULT'),(279,'admin','DEFAULT'),(197,'Internal/devicemgt-user','DEFAULT'),(197,'TestRole','DEFAULT'),(197,'admin','DEFAULT'),(196,'Internal/devicemgt-user','DEFAULT'),(196,'TestRole','DEFAULT'),(196,'admin','DEFAULT'),(119,'Internal/devicemgt-user','DEFAULT'),(119,'TestRole','DEFAULT'),(119,'admin','DEFAULT'),(118,'Internal/devicemgt-user','DEFAULT'),(118,'TestRole','DEFAULT'),(118,'admin','DEFAULT'),(116,'Internal/devicemgt-user','DEFAULT'),(116,'TestRole','DEFAULT'),(116,'admin','DEFAULT'),(122,'Internal/devicemgt-user','DEFAULT'),(122,'TestRole','DEFAULT'),(122,'admin','DEFAULT'),(121,'Internal/devicemgt-user','DEFAULT'),(121,'TestRole','DEFAULT'),(121,'admin','DEFAULT'),(115,'Internal/devicemgt-user','DEFAULT'),(115,'TestRole','DEFAULT'),(115,'admin','DEFAULT'),(117,'Internal/devicemgt-user','DEFAULT'),(117,'TestRole','DEFAULT'),(117,'admin','DEFAULT'),(120,'Internal/devicemgt-user','DEFAULT'),(120,'TestRole','DEFAULT'),(120,'admin','DEFAULT'),(104,'Internal/devicemgt-admin','DEFAULT'),(104,'TestRole','DEFAULT'),(104,'admin','DEFAULT'),(83,'Internal/devicemgt-user','DEFAULT'),(83,'TestRole','DEFAULT'),(83,'admin','DEFAULT'),(84,'Internal/devicemgt-user','DEFAULT'),(84,'TestRole','DEFAULT'),(84,'admin','DEFAULT'),(82,'Internal/devicemgt-user','DEFAULT'),(82,'TestRole','DEFAULT'),(82,'admin','DEFAULT'),(97,'Internal/devicemgt-user','DEFAULT'),(97,'TestRole','DEFAULT'),(97,'admin','DEFAULT'),(98,'Internal/devicemgt-user','DEFAULT'),(98,'TestRole','DEFAULT'),(98,'admin','DEFAULT'),(146,'Internal/devicemgt-user','DEFAULT'),(146,'TestRole','DEFAULT'),(146,'admin','DEFAULT'),(145,'Internal/devicemgt-user','DEFAULT'),(145,'TestRole','DEFAULT'),(145,'admin','DEFAULT'),(236,'Internal/devicemgt-user','DEFAULT'),(236,'TestRole','DEFAULT'),(236,'admin','DEFAULT'),(23,'Internal/devicemgt-user','DEFAULT'),(23,'TestRole','DEFAULT'),(23,'admin','DEFAULT'),(188,'Internal/devicemgt-user','DEFAULT'),(188,'TestRole','DEFAULT'),(188,'admin','DEFAULT'),(193,'Internal/devicemgt-user','DEFAULT'),(193,'TestRole','DEFAULT'),(193,'admin','DEFAULT'),(270,'Internal/devicemgt-user','DEFAULT'),(270,'TestRole','DEFAULT'),(270,'admin','DEFAULT'),(280,'Internal/devicemgt-user','DEFAULT'),(280,'TestRole','DEFAULT'),(280,'admin','DEFAULT'),(141,'Internal/devicemgt-user','DEFAULT'),(141,'TestRole','DEFAULT'),(141,'admin','DEFAULT'),(41,'Internal/devicemgt-user','DEFAULT'),(41,'TestRole','DEFAULT'),(41,'admin','DEFAULT'),(46,'Internal/devicemgt-user','DEFAULT'),(46,'TestRole','DEFAULT'),(46,'admin','DEFAULT'),(38,'Internal/devicemgt-user','DEFAULT'),(38,'TestRole','DEFAULT'),(38,'admin','DEFAULT'),(50,'Internal/devicemgt-user','DEFAULT'),(50,'TestRole','DEFAULT'),(50,'admin','DEFAULT'),(47,'Internal/devicemgt-user','DEFAULT'),(47,'TestRole','DEFAULT'),(47,'admin','DEFAULT'),(31,'Internal/devicemgt-user','DEFAULT'),(31,'TestRole','DEFAULT'),(31,'admin','DEFAULT'),(73,'Internal/devicemgt-user','DEFAULT'),(73,'TestRole','DEFAULT'),(73,'admin','DEFAULT'),(29,'Internal/devicemgt-user','DEFAULT'),(29,'TestRole','DEFAULT'),(29,'admin','DEFAULT'),(102,'Internal/devicemgt-user','DEFAULT'),(102,'TestRole','DEFAULT'),(102,'admin','DEFAULT'),(30,'Internal/devicemgt-user','DEFAULT'),(30,'TestRole','DEFAULT'),(30,'admin','DEFAULT'),(45,'Internal/devicemgt-user','DEFAULT'),(45,'TestRole','DEFAULT'),(45,'admin','DEFAULT'),(35,'Internal/devicemgt-user','DEFAULT'),(35,'TestRole','DEFAULT'),(35,'admin','DEFAULT'),(34,'Internal/devicemgt-user','DEFAULT'),(34,'TestRole','DEFAULT'),(34,'admin','DEFAULT'),(166,'Internal/devicemgt-admin','DEFAULT'),(166,'TestRole','DEFAULT'),(166,'admin','DEFAULT'),(174,'Internal/devicemgt-admin','DEFAULT'),(174,'TestRole','DEFAULT'),(174,'admin','DEFAULT'),(186,'Internal/devicemgt-admin','DEFAULT'),(186,'TestRole','DEFAULT'),(186,'admin','DEFAULT'),(157,'Internal/devicemgt-admin','DEFAULT'),(157,'TestRole','DEFAULT'),(157,'admin','DEFAULT'),(32,'Internal/devicemgt-user','DEFAULT'),(32,'TestRole','DEFAULT'),(32,'admin','DEFAULT'),(175,'Internal/devicemgt-admin','DEFAULT'),(175,'TestRole','DEFAULT'),(175,'admin','DEFAULT'),(161,'Internal/devicemgt-admin','DEFAULT'),(161,'TestRole','DEFAULT'),(161,'admin','DEFAULT'),(150,'Internal/devicemgt-admin','DEFAULT'),(150,'TestRole','DEFAULT'),(150,'admin','DEFAULT'),(168,'Internal/devicemgt-admin','DEFAULT'),(168,'TestRole','DEFAULT'),(168,'admin','DEFAULT'),(177,'Internal/devicemgt-admin','DEFAULT'),(177,'TestRole','DEFAULT'),(177,'admin','DEFAULT'),(155,'Internal/devicemgt-admin','DEFAULT'),(155,'TestRole','DEFAULT'),(155,'admin','DEFAULT'),(162,'Internal/devicemgt-admin','DEFAULT'),(162,'TestRole','DEFAULT'),(162,'admin','DEFAULT'),(165,'Internal/devicemgt-admin','DEFAULT'),(165,'TestRole','DEFAULT'),(165,'admin','DEFAULT'),(187,'Internal/devicemgt-admin','DEFAULT'),(187,'TestRole','DEFAULT'),(187,'admin','DEFAULT'),(181,'Internal/devicemgt-admin','DEFAULT'),(181,'TestRole','DEFAULT'),(181,'admin','DEFAULT'),(159,'Internal/devicemgt-admin','DEFAULT'),(159,'TestRole','DEFAULT'),(159,'admin','DEFAULT'),(190,'Internal/devicemgt-user','DEFAULT'),(190,'TestRole','DEFAULT'),(190,'admin','DEFAULT'),(167,'Internal/devicemgt-admin','DEFAULT'),(167,'TestRole','DEFAULT'),(167,'admin','DEFAULT'),(169,'Internal/devicemgt-admin','DEFAULT'),(169,'TestRole','DEFAULT'),(169,'admin','DEFAULT'),(154,'Internal/devicemgt-admin','DEFAULT'),(154,'TestRole','DEFAULT'),(154,'admin','DEFAULT'),(178,'Internal/devicemgt-admin','DEFAULT'),(178,'TestRole','DEFAULT'),(178,'admin','DEFAULT'),(173,'Internal/devicemgt-admin','DEFAULT'),(173,'TestRole','DEFAULT'),(173,'admin','DEFAULT'),(183,'Internal/devicemgt-admin','DEFAULT'),(183,'TestRole','DEFAULT'),(183,'admin','DEFAULT'),(171,'Internal/devicemgt-admin','DEFAULT'),(171,'TestRole','DEFAULT'),(171,'admin','DEFAULT'),(180,'Internal/devicemgt-admin','DEFAULT'),(180,'TestRole','DEFAULT'),(180,'admin','DEFAULT'),(185,'Internal/devicemgt-admin','DEFAULT'),(185,'TestRole','DEFAULT'),(185,'admin','DEFAULT'),(182,'Internal/devicemgt-admin','DEFAULT'),(182,'TestRole','DEFAULT'),(182,'admin','DEFAULT'),(179,'Internal/devicemgt-admin','DEFAULT'),(179,'TestRole','DEFAULT'),(179,'admin','DEFAULT'),(163,'Internal/devicemgt-admin','DEFAULT'),(163,'TestRole','DEFAULT'),(163,'admin','DEFAULT'),(151,'Internal/devicemgt-admin','DEFAULT'),(151,'TestRole','DEFAULT'),(151,'admin','DEFAULT'),(184,'Internal/devicemgt-admin','DEFAULT'),(184,'TestRole','DEFAULT'),(184,'admin','DEFAULT'),(172,'Internal/devicemgt-admin','DEFAULT'),(172,'TestRole','DEFAULT'),(172,'admin','DEFAULT'),(164,'Internal/devicemgt-admin','DEFAULT'),(164,'TestRole','DEFAULT'),(164,'admin','DEFAULT'),(176,'Internal/devicemgt-admin','DEFAULT'),(176,'TestRole','DEFAULT'),(176,'admin','DEFAULT'),(170,'Internal/devicemgt-admin','DEFAULT'),(170,'TestRole','DEFAULT'),(170,'admin','DEFAULT'),(156,'Internal/devicemgt-admin','DEFAULT'),(156,'TestRole','DEFAULT'),(156,'admin','DEFAULT'),(148,'Internal/devicemgt-admin','DEFAULT'),(148,'TestRole','DEFAULT'),(148,'admin','DEFAULT'),(160,'Internal/devicemgt-admin','DEFAULT'),(160,'TestRole','DEFAULT'),(160,'admin','DEFAULT'),(158,'Internal/devicemgt-admin','DEFAULT'),(158,'TestRole','DEFAULT'),(158,'admin','DEFAULT'),(153,'Internal/devicemgt-admin','DEFAULT'),(153,'TestRole','DEFAULT'),(153,'admin','DEFAULT'),(152,'Internal/devicemgt-admin','DEFAULT'),(152,'TestRole','DEFAULT'),(152,'admin','DEFAULT'),(149,'Internal/devicemgt-admin','DEFAULT'),(149,'TestRole','DEFAULT'),(149,'admin','DEFAULT'),(147,'Internal/devicemgt-admin','DEFAULT'),(147,'TestRole','DEFAULT'),(147,'admin','DEFAULT'),(233,'Internal/devicemgt-admin','DEFAULT'),(233,'TestRole','DEFAULT'),(233,'admin','DEFAULT'),(231,'Internal/devicemgt-admin','DEFAULT'),(231,'TestRole','DEFAULT'),(231,'admin','DEFAULT'),(227,'Internal/devicemgt-admin','DEFAULT'),(227,'TestRole','DEFAULT'),(227,'admin','DEFAULT'),(224,'Internal/devicemgt-admin','DEFAULT'),(224,'TestRole','DEFAULT'),(224,'admin','DEFAULT'),(212,'Internal/devicemgt-admin','DEFAULT'),(212,'TestRole','DEFAULT'),(212,'admin','DEFAULT'),(229,'Internal/devicemgt-admin','DEFAULT'),(229,'TestRole','DEFAULT'),(229,'admin','DEFAULT'),(208,'Internal/devicemgt-admin','DEFAULT'),(208,'TestRole','DEFAULT'),(208,'admin','DEFAULT'),(203,'Internal/devicemgt-admin','DEFAULT'),(203,'TestRole','DEFAULT'),(203,'admin','DEFAULT'),(199,'Internal/devicemgt-admin','DEFAULT'),(199,'TestRole','DEFAULT'),(199,'admin','DEFAULT'),(221,'Internal/devicemgt-admin','DEFAULT'),(221,'TestRole','DEFAULT'),(221,'admin','DEFAULT'),(201,'Internal/devicemgt-admin','DEFAULT'),(201,'TestRole','DEFAULT'),(201,'admin','DEFAULT'),(210,'Internal/devicemgt-admin','DEFAULT'),(210,'TestRole','DEFAULT'),(210,'admin','DEFAULT'),(232,'Internal/devicemgt-admin','DEFAULT'),(232,'TestRole','DEFAULT'),(232,'admin','DEFAULT'),(222,'Internal/devicemgt-admin','DEFAULT'),(222,'TestRole','DEFAULT'),(222,'admin','DEFAULT'),(198,'Internal/devicemgt-admin','DEFAULT'),(198,'TestRole','DEFAULT'),(198,'admin','DEFAULT'),(234,'Internal/devicemgt-admin','DEFAULT'),(234,'TestRole','DEFAULT'),(234,'admin','DEFAULT'),(215,'Internal/devicemgt-admin','DEFAULT'),(215,'TestRole','DEFAULT'),(215,'admin','DEFAULT'),(228,'Internal/devicemgt-admin','DEFAULT'),(228,'TestRole','DEFAULT'),(228,'admin','DEFAULT'),(202,'Internal/devicemgt-admin','DEFAULT'),(202,'TestRole','DEFAULT'),(202,'admin','DEFAULT'),(207,'Internal/devicemgt-admin','DEFAULT'),(207,'TestRole','DEFAULT'),(207,'admin','DEFAULT'),(214,'Internal/devicemgt-admin','DEFAULT'),(214,'TestRole','DEFAULT'),(214,'admin','DEFAULT'),(206,'Internal/devicemgt-admin','DEFAULT'),(206,'TestRole','DEFAULT'),(206,'admin','DEFAULT'),(226,'Internal/devicemgt-admin','DEFAULT'),(226,'TestRole','DEFAULT'),(226,'admin','DEFAULT'),(223,'Internal/devicemgt-admin','DEFAULT'),(223,'TestRole','DEFAULT'),(223,'admin','DEFAULT'),(225,'Internal/devicemgt-admin','DEFAULT'),(225,'TestRole','DEFAULT'),(225,'admin','DEFAULT'),(217,'Internal/devicemgt-admin','DEFAULT'),(217,'TestRole','DEFAULT'),(217,'admin','DEFAULT'),(204,'Internal/devicemgt-admin','DEFAULT'),(204,'TestRole','DEFAULT'),(204,'admin','DEFAULT'),(235,'Internal/devicemgt-admin','DEFAULT'),(235,'TestRole','DEFAULT'),(235,'admin','DEFAULT'),(218,'Internal/devicemgt-admin','DEFAULT'),(218,'TestRole','DEFAULT'),(218,'admin','DEFAULT'),(230,'Internal/devicemgt-admin','DEFAULT'),(230,'TestRole','DEFAULT'),(230,'admin','DEFAULT'),(200,'Internal/devicemgt-admin','DEFAULT'),(200,'TestRole','DEFAULT'),(200,'admin','DEFAULT'),(209,'Internal/devicemgt-admin','DEFAULT'),(209,'TestRole','DEFAULT'),(209,'admin','DEFAULT'),(220,'Internal/devicemgt-admin','DEFAULT'),(220,'TestRole','DEFAULT'),(220,'admin','DEFAULT'),(211,'Internal/devicemgt-admin','DEFAULT'),(211,'TestRole','DEFAULT'),(211,'admin','DEFAULT'),(219,'Internal/devicemgt-admin','DEFAULT'),(219,'TestRole','DEFAULT'),(219,'admin','DEFAULT'),(205,'Internal/devicemgt-admin','DEFAULT'),(205,'TestRole','DEFAULT'),(205,'admin','DEFAULT'),(213,'Internal/devicemgt-admin','DEFAULT'),(213,'TestRole','DEFAULT'),(213,'admin','DEFAULT'),(216,'Internal/devicemgt-admin','DEFAULT'),(216,'TestRole','DEFAULT'),(216,'admin','DEFAULT'),(15,'Internal/devicemgt-admin','DEFAULT'),(15,'TestRole','DEFAULT'),(15,'admin','DEFAULT'),(17,'Internal/devicemgt-admin','DEFAULT'),(17,'TestRole','DEFAULT'),(17,'admin','DEFAULT'),(14,'Internal/devicemgt-admin','DEFAULT'),(14,'TestRole','DEFAULT'),(14,'admin','DEFAULT'),(20,'Internal/devicemgt-admin','DEFAULT'),(20,'TestRole','DEFAULT'),(20,'admin','DEFAULT'),(16,'Internal/devicemgt-admin','DEFAULT'),(16,'TestRole','DEFAULT'),(16,'admin','DEFAULT'),(18,'Internal/devicemgt-admin','DEFAULT'),(18,'TestRole','DEFAULT'),(18,'admin','DEFAULT'),(10,'Internal/devicemgt-admin','DEFAULT'),(10,'TestRole','DEFAULT'),(10,'admin','DEFAULT'),(19,'Internal/devicemgt-admin','DEFAULT'),(19,'TestRole','DEFAULT'),(19,'admin','DEFAULT'),(12,'Internal/devicemgt-admin','DEFAULT'),(12,'TestRole','DEFAULT'),(12,'admin','DEFAULT'),(11,'Internal/devicemgt-admin','DEFAULT'),(11,'TestRole','DEFAULT'),(11,'admin','DEFAULT'),(9,'Internal/devicemgt-admin','DEFAULT'),(9,'TestRole','DEFAULT'),(9,'admin','DEFAULT'),(13,'Internal/devicemgt-admin','DEFAULT'),(13,'TestRole','DEFAULT'),(13,'admin','DEFAULT'),(21,'Internal/devicemgt-admin','DEFAULT'),(21,'TestRole','DEFAULT'),(21,'admin','DEFAULT'),(8,'Internal/devicemgt-admin','DEFAULT'),(8,'TestRole','DEFAULT'),(8,'admin','DEFAULT'),(36,'Internal/devicemgt-user','DEFAULT'),(36,'TestRole','DEFAULT'),(36,'admin','DEFAULT'),(33,'Internal/devicemgt-user','DEFAULT'),(33,'TestRole','DEFAULT'),(33,'admin','DEFAULT'),(39,'Internal/devicemgt-user','DEFAULT'),(39,'TestRole','DEFAULT'),(39,'admin','DEFAULT'),(128,'Internal/devicemgt-user','DEFAULT'),(128,'TestRole','DEFAULT'),(128,'admin','DEFAULT'),(103,'Internal/devicemgt-user','DEFAULT'),(103,'TestRole','DEFAULT'),(103,'admin','DEFAULT'),(127,'Internal/devicemgt-user','DEFAULT'),(127,'TestRole','DEFAULT'),(127,'admin','DEFAULT'),(189,'Internal/devicemgt-user','DEFAULT'),(189,'TestRole','DEFAULT'),(189,'admin','DEFAULT'),(101,'Internal/devicemgt-user','DEFAULT'),(101,'TestRole','DEFAULT'),(101,'admin','DEFAULT'),(1,'Internal/devicemgt-user','DEFAULT'),(1,'TestRole','DEFAULT'),(1,'admin','DEFAULT'),(139,'Internal/devicemgt-user','DEFAULT'),(139,'TestRole','DEFAULT'),(139,'admin','DEFAULT'),(143,'Internal/devicemgt-user','DEFAULT'),(143,'TestRole','DEFAULT'),(143,'admin','DEFAULT'),(137,'Internal/devicemgt-admin','DEFAULT'),(137,'TestRole','DEFAULT'),(137,'admin','DEFAULT'),(138,'Internal/devicemgt-admin','DEFAULT'),(138,'TestRole','DEFAULT'),(138,'admin','DEFAULT'),(136,'Internal/devicemgt-admin','DEFAULT'),(136,'TestRole','DEFAULT'),(136,'admin','DEFAULT'),(144,'Internal/devicemgt-user','DEFAULT'),(144,'TestRole','DEFAULT'),(144,'admin','DEFAULT'),(140,'Internal/devicemgt-user','DEFAULT'),(140,'TestRole','DEFAULT'),(140,'admin','DEFAULT'),(142,'Internal/devicemgt-user','DEFAULT'),(142,'TestRole','DEFAULT'),(142,'admin','DEFAULT'),(40,'Internal/devicemgt-user','DEFAULT'),(40,'TestRole','DEFAULT'),(40,'admin','DEFAULT'),(37,'Internal/devicemgt-user','DEFAULT'),(37,'TestRole','DEFAULT'),(37,'admin','DEFAULT'),(242,'Internal/devicemgt-admin','DEFAULT'),(242,'TestRole','DEFAULT'),(242,'admin','DEFAULT'),(245,'Internal/devicemgt-admin','DEFAULT'),(245,'TestRole','DEFAULT'),(245,'admin','DEFAULT'),(244,'Internal/devicemgt-admin','DEFAULT'),(244,'TestRole','DEFAULT'),(244,'admin','DEFAULT'),(246,'Internal/devicemgt-admin','DEFAULT'),(246,'TestRole','DEFAULT'),(246,'admin','DEFAULT'),(243,'Internal/devicemgt-admin','DEFAULT'),(243,'TestRole','DEFAULT'),(243,'admin','DEFAULT'),(44,'Internal/devicemgt-admin','DEFAULT'),(44,'TestRole','DEFAULT'),(44,'admin','DEFAULT'),(42,'Internal/devicemgt-admin','DEFAULT'),(42,'TestRole','DEFAULT'),(42,'admin','DEFAULT'),(43,'Internal/devicemgt-admin','DEFAULT'),(43,'TestRole','DEFAULT'),(43,'admin','DEFAULT'),(86,'Internal/devicemgt-admin','DEFAULT'),(86,'TestRole','DEFAULT'),(86,'admin','DEFAULT'),(240,'Internal/devicemgt-admin','DEFAULT'),(240,'TestRole','DEFAULT'),(240,'admin','DEFAULT'),(241,'Internal/devicemgt-admin','DEFAULT'),(241,'TestRole','DEFAULT'),(241,'admin','DEFAULT'),(238,'Internal/devicemgt-admin','DEFAULT'),(238,'TestRole','DEFAULT'),(238,'admin','DEFAULT'),(239,'Internal/devicemgt-admin','DEFAULT'),(239,'TestRole','DEFAULT'),(239,'admin','DEFAULT'),(237,'Internal/devicemgt-admin','DEFAULT'),(237,'TestRole','DEFAULT'),(237,'admin','DEFAULT'),(131,'Internal/devicemgt-admin','DEFAULT'),(131,'TestRole','DEFAULT'),(131,'admin','DEFAULT'),(130,'Internal/devicemgt-admin','DEFAULT'),(130,'TestRole','DEFAULT'),(130,'admin','DEFAULT'),(129,'Internal/devicemgt-admin','DEFAULT'),(129,'TestRole','DEFAULT'),(129,'admin','DEFAULT'),(49,'Internal/devicemgt-admin','DEFAULT'),(49,'TestRole','DEFAULT'),(49,'admin','DEFAULT'),(48,'Internal/devicemgt-admin','DEFAULT'),(48,'TestRole','DEFAULT'),(48,'admin','DEFAULT'),(133,'Internal/devicemgt-admin','DEFAULT'),(133,'TestRole','DEFAULT'),(133,'admin','DEFAULT'),(134,'Internal/devicemgt-admin','DEFAULT'),(134,'TestRole','DEFAULT'),(134,'admin','DEFAULT'),(132,'Internal/devicemgt-admin','DEFAULT'),(132,'TestRole','DEFAULT'),(132,'admin','DEFAULT'),(135,'Internal/devicemgt-admin','DEFAULT'),(135,'TestRole','DEFAULT'),(135,'admin','DEFAULT'),(87,'Internal/devicemgt-admin','DEFAULT'),(87,'TestRole','DEFAULT'),(87,'admin','DEFAULT'),(85,'Internal/devicemgt-admin','DEFAULT'),(85,'TestRole','DEFAULT'),(85,'admin','DEFAULT'),(26,'Internal/devicemgt-user','DEFAULT'),(26,'TestRole','DEFAULT'),(26,'admin','DEFAULT'),(271,'Internal/devicemgt-user','DEFAULT'),(271,'TestRole','DEFAULT'),(271,'admin','DEFAULT'),(4,'Internal/devicemgt-user','DEFAULT'),(4,'TestRole','DEFAULT'),(4,'admin','DEFAULT'),(24,'Internal/devicemgt-user','DEFAULT'),(24,'TestRole','DEFAULT'),(24,'admin','DEFAULT'),(25,'Internal/devicemgt-user','DEFAULT'),(25,'TestRole','DEFAULT'),(25,'admin','DEFAULT'),(194,'Internal/devicemgt-user','DEFAULT'),(194,'TestRole','DEFAULT'),(194,'admin','DEFAULT'),(195,'Internal/devicemgt-user','DEFAULT'),(195,'TestRole','DEFAULT'),(195,'admin','DEFAULT'),(192,'Internal/devicemgt-user','DEFAULT'),(192,'TestRole','DEFAULT'),(192,'admin','DEFAULT'),(191,'Internal/devicemgt-user','DEFAULT'),(191,'TestRole','DEFAULT'),(191,'admin','DEFAULT'),(88,'Internal/devicemgt-user','DEFAULT'),(88,'TestRole','DEFAULT'),(88,'admin','DEFAULT'),(5,'Internal/devicemgt-user','DEFAULT'),(5,'TestRole','DEFAULT'),(5,'admin','DEFAULT'),(125,'Internal/devicemgt-user','DEFAULT'),(125,'TestRole','DEFAULT'),(125,'admin','DEFAULT'),(123,'Internal/devicemgt-user','DEFAULT'),(123,'TestRole','DEFAULT'),(123,'admin','DEFAULT'),(124,'Internal/devicemgt-user','DEFAULT'),(124,'TestRole','DEFAULT'),(124,'admin','DEFAULT'),(126,'Internal/devicemgt-user','DEFAULT'),(126,'TestRole','DEFAULT'),(126,'admin','DEFAULT'),(100,'Internal/devicemgt-user','DEFAULT'),(100,'TestRole','DEFAULT'),(100,'admin','DEFAULT'),(99,'Internal/devicemgt-user','DEFAULT'),(99,'TestRole','DEFAULT'),(99,'admin','DEFAULT'),(91,'Internal/devicemgt-user','DEFAULT'),(91,'TestRole','DEFAULT'),(91,'admin','DEFAULT'),(90,'Internal/devicemgt-user','DEFAULT'),(90,'TestRole','DEFAULT'),(90,'admin','DEFAULT'),(89,'Internal/devicemgt-user','DEFAULT'),(89,'TestRole','DEFAULT'),(89,'admin','DEFAULT'),(92,'Internal/devicemgt-user','DEFAULT'),(92,'TestRole','DEFAULT'),(92,'admin','DEFAULT'),(93,'Internal/devicemgt-user','DEFAULT'),(93,'TestRole','DEFAULT'),(93,'admin','DEFAULT'),(94,'Internal/devicemgt-user','DEFAULT'),(94,'TestRole','DEFAULT'),(94,'admin','DEFAULT'),(95,'Internal/devicemgt-user','DEFAULT'),(95,'TestRole','DEFAULT'),(95,'admin','DEFAULT'),(96,'Internal/devicemgt-user','DEFAULT'),(96,'TestRole','DEFAULT'),(96,'admin','DEFAULT'),(22,'Internal/devicemgt-user','DEFAULT'),(22,'TestRole','DEFAULT'),(22,'admin','DEFAULT'),(81,'Internal/devicemgt-admin','DEFAULT'),(81,'TestRole','DEFAULT'),(81,'admin','DEFAULT'),(67,'Internal/devicemgt-user','DEFAULT'),(67,'TestRole','DEFAULT'),(67,'admin','DEFAULT'),(66,'Internal/devicemgt-user','DEFAULT'),(66,'TestRole','DEFAULT'),(66,'admin','DEFAULT'),(106,'Internal/devicemgt-user','DEFAULT'),(106,'TestRole','DEFAULT'),(106,'admin','DEFAULT'),(108,'Internal/devicemgt-user','DEFAULT'),(108,'TestRole','DEFAULT'),(108,'admin','DEFAULT'),(109,'Internal/devicemgt-user','DEFAULT'),(109,'TestRole','DEFAULT'),(109,'admin','DEFAULT'),(111,'Internal/devicemgt-user','DEFAULT'),(111,'TestRole','DEFAULT'),(111,'admin','DEFAULT'),(110,'Internal/devicemgt-user','DEFAULT'),(110,'TestRole','DEFAULT'),(110,'admin','DEFAULT'),(105,'Internal/devicemgt-user','DEFAULT'),(105,'TestRole','DEFAULT'),(105,'admin','DEFAULT'),(114,'Internal/devicemgt-user','DEFAULT'),(114,'TestRole','DEFAULT'),(114,'admin','DEFAULT'),(107,'Internal/devicemgt-user','DEFAULT'),(107,'TestRole','DEFAULT'),(107,'admin','DEFAULT'),(113,'Internal/devicemgt-user','DEFAULT'),(113,'TestRole','DEFAULT'),(113,'admin','DEFAULT'),(112,'Internal/devicemgt-user','DEFAULT'),(112,'TestRole','DEFAULT'),(112,'admin','DEFAULT'),(3,'Internal/devicemgt-user','DEFAULT'),(3,'TestRole','DEFAULT'),(3,'admin','DEFAULT'),(61,'Internal/devicemgt-user','DEFAULT'),(61,'TestRole','DEFAULT'),(61,'admin','DEFAULT'),(57,'Internal/devicemgt-user','DEFAULT'),(57,'TestRole','DEFAULT'),(57,'admin','DEFAULT'),(64,'Internal/devicemgt-user','DEFAULT'),(64,'TestRole','DEFAULT'),(64,'admin','DEFAULT'),(52,'Internal/devicemgt-user','DEFAULT'),(52,'TestRole','DEFAULT'),(52,'admin','DEFAULT'),(55,'Internal/devicemgt-user','DEFAULT'),(55,'TestRole','DEFAULT'),(55,'admin','DEFAULT'),(59,'Internal/devicemgt-user','DEFAULT'),(59,'TestRole','DEFAULT'),(59,'admin','DEFAULT'),(53,'Internal/devicemgt-user','DEFAULT'),(53,'TestRole','DEFAULT'),(53,'admin','DEFAULT'),(54,'Internal/devicemgt-user','DEFAULT'),(54,'TestRole','DEFAULT'),(54,'admin','DEFAULT'),(63,'Internal/devicemgt-user','DEFAULT'),(63,'TestRole','DEFAULT'),(63,'admin','DEFAULT'),(58,'Internal/devicemgt-user','DEFAULT'),(58,'TestRole','DEFAULT'),(58,'admin','DEFAULT'),(62,'Internal/devicemgt-user','DEFAULT'),(62,'TestRole','DEFAULT'),(62,'admin','DEFAULT'),(51,'Internal/devicemgt-user','DEFAULT'),(51,'TestRole','DEFAULT'),(51,'admin','DEFAULT'),(60,'Internal/devicemgt-user','DEFAULT'),(60,'TestRole','DEFAULT'),(60,'admin','DEFAULT'),(65,'Internal/devicemgt-user','DEFAULT'),(65,'TestRole','DEFAULT'),(65,'admin','DEFAULT'),(56,'Internal/devicemgt-user','DEFAULT'),(56,'TestRole','DEFAULT'),(56,'admin','DEFAULT'),(27,'Internal/devicemgt-user','DEFAULT'),(27,'TestRole','DEFAULT'),(27,'admin','DEFAULT'),(71,'Internal/devicemgt-user','DEFAULT'),(71,'TestRole','DEFAULT'),(71,'admin','DEFAULT'),(80,'Internal/devicemgt-user','DEFAULT'),(80,'TestRole','DEFAULT'),(80,'admin','DEFAULT'),(78,'Internal/devicemgt-user','DEFAULT'),(78,'TestRole','DEFAULT'),(78,'admin','DEFAULT'),(72,'Internal/devicemgt-user','DEFAULT'),(72,'TestRole','DEFAULT'),(72,'admin','DEFAULT'),(77,'Internal/devicemgt-user','DEFAULT'),(77,'TestRole','DEFAULT'),(77,'admin','DEFAULT'),(69,'Internal/devicemgt-user','DEFAULT'),(69,'TestRole','DEFAULT'),(69,'admin','DEFAULT'),(70,'Internal/devicemgt-user','DEFAULT'),(70,'TestRole','DEFAULT'),(70,'admin','DEFAULT'),(68,'Internal/devicemgt-user','DEFAULT'),(68,'TestRole','DEFAULT'),(68,'admin','DEFAULT'),(75,'Internal/devicemgt-user','DEFAULT'),(75,'TestRole','DEFAULT'),(75,'admin','DEFAULT'),(76,'Internal/devicemgt-user','DEFAULT'),(76,'TestRole','DEFAULT'),(76,'admin','DEFAULT'),(74,'Internal/devicemgt-user','DEFAULT'),(74,'TestRole','DEFAULT'),(74,'admin','DEFAULT'),(281,'admin','DEFAULT'),(285,'admin','DEFAULT'),(293,'admin','DEFAULT'),(294,'admin','DEFAULT'),(317,'admin','DEFAULT'),(321,'admin','DEFAULT'),(331,'admin','DEFAULT'),(356,'admin','DEFAULT'),(365,'admin','DEFAULT'),(374,'admin','DEFAULT'),(378,'admin','DEFAULT'),(383,'admin','DEFAULT'),(385,'admin','DEFAULT'),(389,'admin','DEFAULT'),(396,'admin','DEFAULT'),(402,'admin','DEFAULT'),(403,'admin','DEFAULT'),(410,'admin','DEFAULT'),(421,'admin','DEFAULT'),(438,'admin','DEFAULT'),(456,'admin','DEFAULT'),(461,'admin','DEFAULT'),(464,'admin','DEFAULT'),(466,'admin','DEFAULT'),(475,'admin','DEFAULT'),(490,'admin','DEFAULT'),(498,'admin','DEFAULT'),(513,'admin','DEFAULT'),(518,'admin','DEFAULT'),(528,'admin','DEFAULT'),(538,'admin','DEFAULT'),(539,'admin','DEFAULT'),(541,'admin','DEFAULT'),(545,'admin','DEFAULT'),(554,'admin','DEFAULT'),(557,'admin','DEFAULT'),(329,'TestRole1','DEFAULT'),(329,'admin','DEFAULT'),(471,'TestRole1','DEFAULT'),(471,'admin','DEFAULT'),(413,'TestRole1','DEFAULT'),(413,'admin','DEFAULT'),(323,'TestRole1','DEFAULT'),(323,'admin','DEFAULT'),(442,'TestRole1','DEFAULT'),(442,'admin','DEFAULT'),(455,'TestRole1','DEFAULT'),(455,'admin','DEFAULT'),(463,'TestRole1','DEFAULT'),(463,'admin','DEFAULT'),(352,'TestRole1','DEFAULT'),(352,'admin','DEFAULT'),(411,'TestRole1','DEFAULT'),(411,'admin','DEFAULT'),(534,'TestRole1','DEFAULT'),(534,'admin','DEFAULT'),(336,'TestRole1','DEFAULT'),(336,'admin','DEFAULT'),(449,'TestRole1','DEFAULT'),(449,'admin','DEFAULT'),(506,'TestRole1','DEFAULT'),(506,'admin','DEFAULT'),(364,'TestRole1','DEFAULT'),(364,'admin','DEFAULT'),(469,'TestRole1','DEFAULT'),(469,'admin','DEFAULT'),(337,'TestRole1','DEFAULT'),(337,'admin','DEFAULT'),(397,'TestRole1','DEFAULT'),(397,'admin','DEFAULT'),(343,'TestRole1','DEFAULT'),(343,'admin','DEFAULT'),(359,'TestRole1','DEFAULT'),(359,'admin','DEFAULT'),(297,'TestRole1','DEFAULT'),(297,'admin','DEFAULT'),(361,'TestRole1','DEFAULT'),(361,'admin','DEFAULT'),(512,'TestRole1','DEFAULT'),(512,'admin','DEFAULT'),(377,'TestRole1','DEFAULT'),(377,'admin','DEFAULT'),(303,'TestRole1','DEFAULT'),(303,'admin','DEFAULT'),(439,'TestRole1','DEFAULT'),(439,'admin','DEFAULT'),(304,'TestRole1','DEFAULT'),(304,'admin','DEFAULT'),(489,'TestRole1','DEFAULT'),(489,'admin','DEFAULT'),(320,'TestRole1','DEFAULT'),(320,'admin','DEFAULT'),(444,'TestRole1','DEFAULT'),(444,'admin','DEFAULT'),(430,'TestRole1','DEFAULT'),(430,'admin','DEFAULT'),(445,'TestRole1','DEFAULT'),(445,'admin','DEFAULT'),(311,'TestRole1','DEFAULT'),(311,'admin','DEFAULT'),(543,'TestRole1','DEFAULT'),(543,'admin','DEFAULT'),(324,'TestRole1','DEFAULT'),(324,'admin','DEFAULT'),(522,'TestRole1','DEFAULT'),(522,'admin','DEFAULT'),(346,'TestRole1','DEFAULT'),(346,'admin','DEFAULT'),(313,'TestRole1','DEFAULT'),(313,'admin','DEFAULT'),(509,'TestRole1','DEFAULT'),(509,'admin','DEFAULT'),(432,'TestRole1','DEFAULT'),(432,'admin','DEFAULT'),(492,'TestRole1','DEFAULT'),(492,'admin','DEFAULT'),(482,'TestRole1','DEFAULT'),(482,'admin','DEFAULT'),(457,'TestRole1','DEFAULT'),(457,'admin','DEFAULT'),(487,'TestRole1','DEFAULT'),(487,'admin','DEFAULT'),(338,'TestRole1','DEFAULT'),(338,'admin','DEFAULT'),(292,'TestRole1','DEFAULT'),(292,'admin','DEFAULT'),(459,'TestRole1','DEFAULT'),(459,'admin','DEFAULT'),(505,'TestRole1','DEFAULT'),(505,'admin','DEFAULT'),(347,'TestRole1','DEFAULT'),(347,'admin','DEFAULT'),(481,'TestRole1','DEFAULT'),(481,'admin','DEFAULT'),(339,'TestRole1','DEFAULT'),(339,'admin','DEFAULT'),(437,'TestRole1','DEFAULT'),(437,'admin','DEFAULT'),(315,'TestRole1','DEFAULT'),(315,'admin','DEFAULT'),(500,'TestRole1','DEFAULT'),(500,'admin','DEFAULT'),(398,'TestRole1','DEFAULT'),(398,'admin','DEFAULT'),(373,'TestRole1','DEFAULT'),(373,'admin','DEFAULT'),(527,'TestRole1','DEFAULT'),(527,'admin','DEFAULT'),(523,'TestRole1','DEFAULT'),(523,'admin','DEFAULT'),(479,'TestRole1','DEFAULT'),(479,'admin','DEFAULT'),(458,'TestRole1','DEFAULT'),(458,'admin','DEFAULT'),(400,'TestRole1','DEFAULT'),(400,'admin','DEFAULT'),(388,'TestRole1','DEFAULT'),(388,'admin','DEFAULT'),(488,'TestRole1','DEFAULT'),(488,'admin','DEFAULT'),(524,'TestRole1','DEFAULT'),(524,'admin','DEFAULT'),(372,'TestRole1','DEFAULT'),(372,'admin','DEFAULT'),(501,'TestRole1','DEFAULT'),(501,'admin','DEFAULT'),(408,'TestRole1','DEFAULT'),(408,'admin','DEFAULT'),(409,'TestRole1','DEFAULT'),(409,'admin','DEFAULT'),(533,'TestRole1','DEFAULT'),(533,'admin','DEFAULT'),(412,'TestRole1','DEFAULT'),(412,'admin','DEFAULT'),(525,'TestRole1','DEFAULT'),(525,'admin','DEFAULT'),(496,'TestRole1','DEFAULT'),(496,'admin','DEFAULT'),(536,'TestRole1','DEFAULT'),(536,'admin','DEFAULT'),(470,'TestRole1','DEFAULT'),(470,'admin','DEFAULT'),(312,'TestRole1','DEFAULT'),(312,'admin','DEFAULT'),(353,'TestRole1','DEFAULT'),(353,'admin','DEFAULT'),(386,'TestRole1','DEFAULT'),(386,'admin','DEFAULT'),(485,'TestRole1','DEFAULT'),(485,'admin','DEFAULT'),(309,'TestRole1','DEFAULT'),(309,'admin','DEFAULT'),(517,'TestRole1','DEFAULT'),(517,'admin','DEFAULT'),(370,'TestRole1','DEFAULT'),(370,'admin','DEFAULT'),(414,'TestRole1','DEFAULT'),(414,'admin','DEFAULT'),(555,'TestRole1','DEFAULT'),(555,'admin','DEFAULT'),(332,'TestRole1','DEFAULT'),(332,'admin','DEFAULT'),(298,'TestRole1','DEFAULT'),(298,'admin','DEFAULT'),(301,'TestRole1','DEFAULT'),(301,'admin','DEFAULT'),(395,'TestRole1','DEFAULT'),(395,'admin','DEFAULT'),(436,'TestRole1','DEFAULT'),(436,'admin','DEFAULT'),(405,'TestRole1','DEFAULT'),(405,'admin','DEFAULT'),(529,'TestRole1','DEFAULT'),(529,'admin','DEFAULT'),(392,'TestRole1','DEFAULT'),(392,'admin','DEFAULT'),(381,'TestRole1','DEFAULT'),(381,'admin','DEFAULT'),(495,'TestRole1','DEFAULT'),(495,'admin','DEFAULT'),(549,'TestRole1','DEFAULT'),(549,'admin','DEFAULT'),(330,'TestRole1','DEFAULT'),(330,'admin','DEFAULT'),(306,'TestRole1','DEFAULT'),(306,'admin','DEFAULT'),(532,'TestRole1','DEFAULT'),(532,'admin','DEFAULT'),(286,'TestRole1','DEFAULT'),(286,'admin','DEFAULT'),(544,'TestRole1','DEFAULT'),(544,'admin','DEFAULT'),(426,'TestRole1','DEFAULT'),(426,'admin','DEFAULT'),(497,'TestRole1','DEFAULT'),(497,'admin','DEFAULT'),(542,'TestRole1','DEFAULT'),(542,'admin','DEFAULT'),(417,'TestRole1','DEFAULT'),(417,'admin','DEFAULT'),(345,'TestRole1','DEFAULT'),(345,'admin','DEFAULT'),(391,'TestRole1','DEFAULT'),(391,'admin','DEFAULT'),(546,'TestRole1','DEFAULT'),(546,'admin','DEFAULT'),(420,'TestRole1','DEFAULT'),(420,'admin','DEFAULT'),(282,'TestRole1','DEFAULT'),(282,'admin','DEFAULT'),(483,'TestRole1','DEFAULT'),(483,'admin','DEFAULT'),(446,'TestRole1','DEFAULT'),(446,'admin','DEFAULT'),(451,'TestRole1','DEFAULT'),(451,'admin','DEFAULT'),(327,'TestRole1','DEFAULT'),(327,'admin','DEFAULT'),(418,'TestRole1','DEFAULT'),(418,'admin','DEFAULT'),(514,'TestRole1','DEFAULT'),(514,'admin','DEFAULT'),(484,'TestRole1','DEFAULT'),(484,'admin','DEFAULT'),(354,'TestRole1','DEFAULT'),(354,'admin','DEFAULT'),(468,'TestRole1','DEFAULT'),(468,'admin','DEFAULT'),(441,'TestRole1','DEFAULT'),(441,'admin','DEFAULT'),(308,'TestRole1','DEFAULT'),(308,'admin','DEFAULT'),(423,'TestRole1','DEFAULT'),(423,'admin','DEFAULT'),(551,'TestRole1','DEFAULT'),(551,'admin','DEFAULT'),(384,'TestRole1','DEFAULT'),(384,'admin','DEFAULT'),(355,'TestRole1','DEFAULT'),(355,'admin','DEFAULT'),(366,'TestRole1','DEFAULT'),(366,'admin','DEFAULT'),(502,'TestRole1','DEFAULT'),(502,'admin','DEFAULT'),(368,'TestRole1','DEFAULT'),(368,'admin','DEFAULT'),(503,'TestRole1','DEFAULT'),(503,'admin','DEFAULT'),(342,'TestRole1','DEFAULT'),(342,'admin','DEFAULT'),(362,'TestRole1','DEFAULT'),(362,'admin','DEFAULT'),(288,'TestRole1','DEFAULT'),(288,'admin','DEFAULT'),(382,'TestRole1','DEFAULT'),(382,'admin','DEFAULT'),(453,'TestRole1','DEFAULT'),(453,'admin','DEFAULT'),(322,'TestRole1','DEFAULT'),(322,'admin','DEFAULT'),(540,'TestRole1','DEFAULT'),(540,'admin','DEFAULT'),(326,'TestRole1','DEFAULT'),(326,'admin','DEFAULT'),(399,'TestRole1','DEFAULT'),(399,'admin','DEFAULT'),(510,'TestRole1','DEFAULT'),(510,'admin','DEFAULT'),(494,'TestRole1','DEFAULT'),(494,'admin','DEFAULT'),(299,'TestRole1','DEFAULT'),(299,'admin','DEFAULT'),(558,'TestRole1','DEFAULT'),(558,'admin','DEFAULT'),(452,'TestRole1','DEFAULT'),(452,'admin','DEFAULT'),(406,'TestRole1','DEFAULT'),(406,'admin','DEFAULT'),(535,'TestRole1','DEFAULT'),(535,'admin','DEFAULT'),(394,'TestRole1','DEFAULT'),(394,'admin','DEFAULT'),(283,'TestRole1','DEFAULT'),(283,'admin','DEFAULT'),(516,'TestRole1','DEFAULT'),(516,'admin','DEFAULT'),(440,'TestRole1','DEFAULT'),(440,'admin','DEFAULT'),(357,'TestRole1','DEFAULT'),(357,'admin','DEFAULT'),(318,'TestRole1','DEFAULT'),(318,'admin','DEFAULT'),(491,'TestRole1','DEFAULT'),(491,'admin','DEFAULT'),(427,'TestRole1','DEFAULT'),(427,'admin','DEFAULT'),(367,'TestRole1','DEFAULT'),(367,'admin','DEFAULT'),(334,'TestRole1','DEFAULT'),(334,'admin','DEFAULT'),(454,'TestRole1','DEFAULT'),(454,'admin','DEFAULT'),(305,'TestRole1','DEFAULT'),(305,'admin','DEFAULT'),(473,'TestRole1','DEFAULT'),(473,'admin','DEFAULT'),(526,'TestRole1','DEFAULT'),(526,'admin','DEFAULT'),(520,'TestRole1','DEFAULT'),(520,'admin','DEFAULT'),(314,'TestRole1','DEFAULT'),(314,'admin','DEFAULT'),(379,'TestRole1','DEFAULT'),(379,'admin','DEFAULT'),(531,'TestRole1','DEFAULT'),(531,'admin','DEFAULT'),(350,'TestRole1','DEFAULT'),(350,'admin','DEFAULT'),(300,'TestRole1','DEFAULT'),(300,'admin','DEFAULT'),(467,'TestRole1','DEFAULT'),(467,'admin','DEFAULT'),(348,'TestRole1','DEFAULT'),(348,'admin','DEFAULT'),(328,'TestRole1','DEFAULT'),(328,'admin','DEFAULT'),(340,'TestRole1','DEFAULT'),(340,'admin','DEFAULT'),(287,'TestRole1','DEFAULT'),(287,'admin','DEFAULT'),(508,'TestRole1','DEFAULT'),(508,'admin','DEFAULT'),(291,'TestRole1','DEFAULT'),(291,'admin','DEFAULT'),(477,'TestRole1','DEFAULT'),(477,'admin','DEFAULT'),(407,'TestRole1','DEFAULT'),(407,'admin','DEFAULT'),(360,'TestRole1','DEFAULT'),(360,'admin','DEFAULT'),(376,'TestRole1','DEFAULT'),(376,'admin','DEFAULT'),(295,'TestRole1','DEFAULT'),(295,'admin','DEFAULT'),(310,'TestRole1','DEFAULT'),(310,'admin','DEFAULT'),(428,'TestRole1','DEFAULT'),(428,'admin','DEFAULT'),(511,'TestRole1','DEFAULT'),(511,'admin','DEFAULT'),(435,'TestRole1','DEFAULT'),(435,'admin','DEFAULT'),(351,'TestRole1','DEFAULT'),(351,'admin','DEFAULT'),(547,'TestRole1','DEFAULT'),(547,'admin','DEFAULT'),(380,'TestRole1','DEFAULT'),(380,'admin','DEFAULT'),(290,'TestRole1','DEFAULT'),(290,'admin','DEFAULT'),(448,'TestRole1','DEFAULT'),(448,'admin','DEFAULT'),(401,'TestRole1','DEFAULT'),(401,'admin','DEFAULT'),(521,'TestRole1','DEFAULT'),(521,'admin','DEFAULT'),(556,'TestRole1','DEFAULT'),(556,'admin','DEFAULT'),(319,'TestRole1','DEFAULT'),(319,'admin','DEFAULT'),(474,'TestRole1','DEFAULT'),(474,'admin','DEFAULT'),(363,'TestRole1','DEFAULT'),(363,'admin','DEFAULT'),(499,'TestRole1','DEFAULT'),(499,'admin','DEFAULT'),(344,'TestRole1','DEFAULT'),(344,'admin','DEFAULT'),(307,'TestRole1','DEFAULT'),(307,'admin','DEFAULT'),(443,'TestRole1','DEFAULT'),(443,'admin','DEFAULT'),(553,'TestRole1','DEFAULT'),(553,'admin','DEFAULT'),(393,'TestRole1','DEFAULT'),(393,'admin','DEFAULT'),(429,'TestRole1','DEFAULT'),(429,'admin','DEFAULT'),(387,'TestRole1','DEFAULT'),(387,'admin','DEFAULT'),(289,'TestRole1','DEFAULT'),(289,'admin','DEFAULT'),(422,'TestRole1','DEFAULT'),(422,'admin','DEFAULT'),(296,'TestRole1','DEFAULT'),(296,'admin','DEFAULT'),(424,'TestRole1','DEFAULT'),(424,'admin','DEFAULT'),(462,'TestRole1','DEFAULT'),(462,'admin','DEFAULT'),(550,'TestRole1','DEFAULT'),(550,'admin','DEFAULT'),(333,'TestRole1','DEFAULT'),(333,'admin','DEFAULT'),(552,'TestRole1','DEFAULT'),(552,'admin','DEFAULT'),(335,'TestRole1','DEFAULT'),(335,'admin','DEFAULT'),(316,'TestRole1','DEFAULT'),(316,'admin','DEFAULT'),(450,'TestRole1','DEFAULT'),(450,'admin','DEFAULT'),(341,'TestRole1','DEFAULT'),(341,'admin','DEFAULT'),(447,'TestRole1','DEFAULT'),(447,'admin','DEFAULT'),(349,'TestRole1','DEFAULT'),(349,'admin','DEFAULT'),(390,'TestRole1','DEFAULT'),(390,'admin','DEFAULT'),(425,'TestRole1','DEFAULT'),(425,'admin','DEFAULT'),(537,'TestRole1','DEFAULT'),(537,'admin','DEFAULT'),(559,'TestRole1','DEFAULT'),(559,'admin','DEFAULT'),(371,'TestRole1','DEFAULT'),(371,'admin','DEFAULT'),(530,'TestRole1','DEFAULT'),(530,'admin','DEFAULT'),(325,'TestRole1','DEFAULT'),(325,'admin','DEFAULT'),(419,'TestRole1','DEFAULT'),(419,'admin','DEFAULT'),(434,'TestRole1','DEFAULT'),(434,'admin','DEFAULT'),(284,'TestRole1','DEFAULT'),(284,'admin','DEFAULT'),(548,'TestRole1','DEFAULT'),(548,'admin','DEFAULT'),(515,'TestRole1','DEFAULT'),(515,'admin','DEFAULT'),(504,'TestRole1','DEFAULT'),(504,'admin','DEFAULT'),(358,'TestRole1','DEFAULT'),(358,'admin','DEFAULT'),(478,'TestRole1','DEFAULT'),(478,'admin','DEFAULT'),(369,'TestRole1','DEFAULT'),(369,'admin','DEFAULT'),(519,'TestRole1','DEFAULT'),(519,'admin','DEFAULT'),(431,'TestRole1','DEFAULT'),(431,'admin','DEFAULT'),(486,'TestRole1','DEFAULT'),(486,'admin','DEFAULT'),(465,'TestRole1','DEFAULT'),(465,'admin','DEFAULT'),(480,'TestRole1','DEFAULT'),(480,'admin','DEFAULT'),(493,'TestRole1','DEFAULT'),(493,'admin','DEFAULT'),(416,'TestRole1','DEFAULT'),(416,'admin','DEFAULT'),(507,'TestRole1','DEFAULT'),(507,'admin','DEFAULT'),(476,'TestRole1','DEFAULT'),(476,'admin','DEFAULT'),(472,'TestRole1','DEFAULT'),(472,'admin','DEFAULT'),(560,'TestRole1','DEFAULT'),(560,'admin','DEFAULT'),(404,'TestRole1','DEFAULT'),(404,'admin','DEFAULT'),(302,'TestRole1','DEFAULT'),(302,'admin','DEFAULT'),(460,'TestRole1','DEFAULT'),(460,'admin','DEFAULT'),(433,'TestRole1','DEFAULT'),(433,'admin','DEFAULT'),(415,'TestRole1','DEFAULT'),(415,'admin','DEFAULT'),(375,'TestRole1','DEFAULT'),(375,'admin','DEFAULT'),(561,'admin','DEFAULT'),(565,'admin','DEFAULT'),(573,'admin','DEFAULT'),(574,'admin','DEFAULT'),(597,'admin','DEFAULT'),(601,'admin','DEFAULT'),(611,'admin','DEFAULT'),(636,'admin','DEFAULT'),(645,'admin','DEFAULT'),(654,'admin','DEFAULT'),(658,'admin','DEFAULT'),(663,'admin','DEFAULT'),(665,'admin','DEFAULT'),(669,'admin','DEFAULT'),(676,'admin','DEFAULT'),(682,'admin','DEFAULT'),(683,'admin','DEFAULT'),(690,'admin','DEFAULT'),(701,'admin','DEFAULT'),(718,'admin','DEFAULT'),(736,'admin','DEFAULT'),(741,'admin','DEFAULT'),(744,'admin','DEFAULT'),(746,'admin','DEFAULT'),(755,'admin','DEFAULT'),(770,'admin','DEFAULT'),(778,'admin','DEFAULT'),(793,'admin','DEFAULT'),(798,'admin','DEFAULT'),(808,'admin','DEFAULT'),(818,'admin','DEFAULT'),(819,'admin','DEFAULT'),(821,'admin','DEFAULT'),(825,'admin','DEFAULT'),(834,'admin','DEFAULT'),(837,'admin','DEFAULT'),(841,'admin','DEFAULT'),(842,'admin','DEFAULT'),(843,'admin','DEFAULT'),(844,'admin','DEFAULT'),(845,'admin','DEFAULT'),(846,'admin','DEFAULT'),(847,'admin','DEFAULT'),(848,'admin','DEFAULT'),(849,'admin','DEFAULT'),(850,'admin','DEFAULT'),(851,'admin','DEFAULT'),(852,'admin','DEFAULT'),(853,'admin','DEFAULT'),(854,'admin','DEFAULT'),(855,'admin','DEFAULT'),(856,'admin','DEFAULT'),(857,'admin','DEFAULT'),(858,'admin','DEFAULT'),(859,'admin','DEFAULT'),(860,'admin','DEFAULT'),(861,'admin','DEFAULT'),(862,'admin','DEFAULT'),(863,'admin','DEFAULT'),(864,'admin','DEFAULT'),(865,'admin','DEFAULT'),(866,'admin','DEFAULT'),(867,'admin','DEFAULT'),(868,'admin','DEFAULT'),(869,'admin','DEFAULT'),(870,'admin','DEFAULT'),(871,'admin','DEFAULT'),(872,'admin','DEFAULT'),(873,'admin','DEFAULT'),(874,'admin','DEFAULT'),(875,'admin','DEFAULT'),(876,'admin','DEFAULT'),(877,'admin','DEFAULT'),(878,'admin','DEFAULT'),(879,'admin','DEFAULT'),(880,'admin','DEFAULT'),(881,'admin','DEFAULT'),(882,'admin','DEFAULT'),(883,'admin','DEFAULT'),(884,'admin','DEFAULT'),(885,'admin','DEFAULT'),(886,'admin','DEFAULT'),(887,'admin','DEFAULT'),(888,'admin','DEFAULT'),(889,'admin','DEFAULT'),(890,'admin','DEFAULT'),(891,'admin','DEFAULT'),(892,'admin','DEFAULT'),(893,'admin','DEFAULT'),(894,'admin','DEFAULT'),(895,'admin','DEFAULT'),(896,'admin','DEFAULT'),(897,'admin','DEFAULT'),(898,'admin','DEFAULT'),(899,'admin','DEFAULT'),(900,'admin','DEFAULT'),(901,'admin','DEFAULT'),(902,'admin','DEFAULT'),(903,'admin','DEFAULT'),(904,'admin','DEFAULT'),(905,'admin','DEFAULT'),(906,'admin','DEFAULT'),(907,'admin','DEFAULT'),(908,'admin','DEFAULT'),(909,'admin','DEFAULT'),(910,'admin','DEFAULT'),(911,'admin','DEFAULT'),(912,'admin','DEFAULT'),(913,'admin','DEFAULT'),(914,'admin','DEFAULT'),(915,'admin','DEFAULT'),(916,'admin','DEFAULT'),(917,'admin','DEFAULT'),(918,'admin','DEFAULT'),(919,'admin','DEFAULT'),(920,'admin','DEFAULT'),(921,'admin','DEFAULT'),(922,'admin','DEFAULT'),(923,'admin','DEFAULT'),(924,'admin','DEFAULT'),(925,'admin','DEFAULT'),(926,'admin','DEFAULT'),(927,'admin','DEFAULT'),(928,'admin','DEFAULT'),(929,'admin','DEFAULT'),(930,'admin','DEFAULT'),(931,'admin','DEFAULT'),(932,'admin','DEFAULT'),(933,'admin','DEFAULT'),(934,'admin','DEFAULT'),(935,'admin','DEFAULT'),(936,'admin','DEFAULT'),(937,'admin','DEFAULT'),(938,'admin','DEFAULT'),(939,'admin','DEFAULT'),(940,'admin','DEFAULT'),(941,'admin','DEFAULT'),(942,'admin','DEFAULT'),(943,'admin','DEFAULT'),(944,'admin','DEFAULT'),(945,'admin','DEFAULT'),(946,'admin','DEFAULT'),(947,'admin','DEFAULT'),(948,'admin','DEFAULT'),(949,'admin','DEFAULT'),(950,'admin','DEFAULT'),(951,'admin','DEFAULT'),(952,'admin','DEFAULT'),(953,'admin','DEFAULT'),(954,'admin','DEFAULT'),(955,'admin','DEFAULT'),(956,'admin','DEFAULT'),(957,'admin','DEFAULT'),(958,'admin','DEFAULT'),(959,'admin','DEFAULT'),(960,'admin','DEFAULT'),(961,'admin','DEFAULT'),(962,'admin','DEFAULT'),(963,'admin','DEFAULT'),(964,'admin','DEFAULT'),(965,'admin','DEFAULT'),(966,'admin','DEFAULT'),(967,'admin','DEFAULT'),(968,'admin','DEFAULT'),(969,'admin','DEFAULT'),(970,'admin','DEFAULT'),(971,'admin','DEFAULT'),(972,'admin','DEFAULT'),(973,'admin','DEFAULT'),(974,'admin','DEFAULT'),(975,'admin','DEFAULT'),(976,'admin','DEFAULT'),(977,'admin','DEFAULT'),(978,'admin','DEFAULT'),(979,'admin','DEFAULT'),(980,'admin','DEFAULT'),(981,'admin','DEFAULT'),(982,'admin','DEFAULT'),(983,'admin','DEFAULT'),(984,'admin','DEFAULT'),(985,'admin','DEFAULT'),(986,'admin','DEFAULT'),(987,'admin','DEFAULT'),(988,'admin','DEFAULT'),(989,'admin','DEFAULT'),(990,'admin','DEFAULT'),(991,'admin','DEFAULT'),(992,'admin','DEFAULT'),(993,'admin','DEFAULT'),(994,'admin','DEFAULT'),(995,'admin','DEFAULT'),(996,'admin','DEFAULT'),(997,'admin','DEFAULT'),(998,'admin','DEFAULT'),(999,'admin','DEFAULT'),(1000,'admin','DEFAULT'),(1001,'admin','DEFAULT'),(1002,'admin','DEFAULT'),(1003,'admin','DEFAULT'),(1004,'admin','DEFAULT'),(1005,'admin','DEFAULT'),(1006,'admin','DEFAULT'),(1007,'admin','DEFAULT'),(1008,'admin','DEFAULT'),(1009,'admin','DEFAULT'),(1010,'admin','DEFAULT'),(1011,'admin','DEFAULT'),(1012,'admin','DEFAULT'),(1013,'admin','DEFAULT'),(1014,'admin','DEFAULT'),(1015,'admin','DEFAULT'),(1016,'admin','DEFAULT'),(1017,'admin','DEFAULT'),(1018,'admin','DEFAULT'),(1019,'admin','DEFAULT'),(1020,'admin','DEFAULT'),(1021,'admin','DEFAULT'),(1022,'admin','DEFAULT'),(1023,'admin','DEFAULT'),(1024,'admin','DEFAULT'),(1025,'admin','DEFAULT'),(1026,'admin','DEFAULT'),(1027,'admin','DEFAULT'),(1028,'admin','DEFAULT'),(1029,'admin','DEFAULT'),(1030,'admin','DEFAULT'),(1031,'admin','DEFAULT'),(1032,'admin','DEFAULT'),(1033,'admin','DEFAULT'),(1034,'admin','DEFAULT'),(1035,'admin','DEFAULT'),(1036,'admin','DEFAULT'),(1037,'admin','DEFAULT'),(1038,'admin','DEFAULT'),(1039,'admin','DEFAULT'),(1040,'admin','DEFAULT'),(1041,'admin','DEFAULT'),(1042,'admin','DEFAULT'),(1043,'admin','DEFAULT'),(1044,'admin','DEFAULT'),(1045,'admin','DEFAULT'),(1046,'admin','DEFAULT'),(1047,'admin','DEFAULT'),(1048,'admin','DEFAULT'),(1049,'admin','DEFAULT'),(1050,'admin','DEFAULT'),(1051,'admin','DEFAULT'),(1052,'admin','DEFAULT'),(1053,'admin','DEFAULT'),(1054,'admin','DEFAULT'),(1055,'admin','DEFAULT'),(1056,'admin','DEFAULT'),(1057,'admin','DEFAULT'),(1058,'admin','DEFAULT'),(1059,'admin','DEFAULT'),(1060,'admin','DEFAULT'),(1061,'admin','DEFAULT'),(1062,'admin','DEFAULT'),(1063,'admin','DEFAULT'),(1064,'admin','DEFAULT'),(1065,'admin','DEFAULT'),(1066,'admin','DEFAULT'),(1067,'admin','DEFAULT'),(1068,'admin','DEFAULT'),(1069,'admin','DEFAULT'),(1070,'admin','DEFAULT'),(1071,'admin','DEFAULT'),(1072,'admin','DEFAULT'),(1073,'admin','DEFAULT'),(1074,'admin','DEFAULT'),(1075,'admin','DEFAULT'),(1076,'admin','DEFAULT'),(1077,'admin','DEFAULT'),(1078,'admin','DEFAULT'),(1079,'admin','DEFAULT'),(1080,'admin','DEFAULT'),(1081,'admin','DEFAULT'),(1082,'admin','DEFAULT'),(1083,'admin','DEFAULT'),(1084,'admin','DEFAULT'),(1085,'admin','DEFAULT'),(1086,'admin','DEFAULT'),(1087,'admin','DEFAULT'),(1088,'admin','DEFAULT'),(1089,'admin','DEFAULT'),(1090,'admin','DEFAULT'),(1091,'admin','DEFAULT'),(1092,'admin','DEFAULT'),(1093,'admin','DEFAULT'),(1094,'admin','DEFAULT'),(1095,'admin','DEFAULT'),(1096,'admin','DEFAULT'),(1097,'admin','DEFAULT'),(1098,'admin','DEFAULT'),(1099,'admin','DEFAULT'),(1100,'admin','DEFAULT'),(1101,'admin','DEFAULT'),(1102,'admin','DEFAULT'),(1103,'admin','DEFAULT'),(1104,'admin','DEFAULT'),(1105,'admin','DEFAULT'),(1106,'admin','DEFAULT'),(1107,'admin','DEFAULT'),(1108,'admin','DEFAULT'),(1109,'admin','DEFAULT'),(1110,'admin','DEFAULT'),(1111,'admin','DEFAULT'),(1112,'admin','DEFAULT'),(1113,'admin','DEFAULT'),(1114,'admin','DEFAULT'),(1115,'admin','DEFAULT'),(1116,'admin','DEFAULT'),(1117,'admin','DEFAULT'),(1118,'admin','DEFAULT'),(1119,'admin','DEFAULT'),(1120,'admin','DEFAULT'),(609,'TestRole11','DEFAULT'),(609,'admin','DEFAULT'),(751,'TestRole11','DEFAULT'),(751,'admin','DEFAULT'),(693,'TestRole11','DEFAULT'),(693,'admin','DEFAULT'),(603,'TestRole11','DEFAULT'),(603,'admin','DEFAULT'),(722,'TestRole11','DEFAULT'),(722,'admin','DEFAULT'),(735,'TestRole11','DEFAULT'),(735,'admin','DEFAULT'),(743,'TestRole11','DEFAULT'),(743,'admin','DEFAULT'),(632,'TestRole11','DEFAULT'),(632,'admin','DEFAULT'),(691,'TestRole11','DEFAULT'),(691,'admin','DEFAULT'),(814,'TestRole11','DEFAULT'),(814,'admin','DEFAULT'),(616,'TestRole11','DEFAULT'),(616,'admin','DEFAULT'),(729,'TestRole11','DEFAULT'),(729,'admin','DEFAULT'),(786,'TestRole11','DEFAULT'),(786,'admin','DEFAULT'),(644,'TestRole11','DEFAULT'),(644,'admin','DEFAULT'),(749,'TestRole11','DEFAULT'),(749,'admin','DEFAULT'),(617,'TestRole11','DEFAULT'),(617,'admin','DEFAULT'),(677,'TestRole11','DEFAULT'),(677,'admin','DEFAULT'),(623,'TestRole11','DEFAULT'),(623,'admin','DEFAULT'),(639,'TestRole11','DEFAULT'),(639,'admin','DEFAULT'),(577,'TestRole11','DEFAULT'),(577,'admin','DEFAULT'),(641,'TestRole11','DEFAULT'),(641,'admin','DEFAULT'),(792,'TestRole11','DEFAULT'),(792,'admin','DEFAULT'),(657,'TestRole11','DEFAULT'),(657,'admin','DEFAULT'),(583,'TestRole11','DEFAULT'),(583,'admin','DEFAULT'),(719,'TestRole11','DEFAULT'),(719,'admin','DEFAULT'),(584,'TestRole11','DEFAULT'),(584,'admin','DEFAULT'),(769,'TestRole11','DEFAULT'),(769,'admin','DEFAULT'),(600,'TestRole11','DEFAULT'),(600,'admin','DEFAULT'),(724,'TestRole11','DEFAULT'),(724,'admin','DEFAULT'),(710,'TestRole11','DEFAULT'),(710,'admin','DEFAULT'),(725,'TestRole11','DEFAULT'),(725,'admin','DEFAULT'),(591,'TestRole11','DEFAULT'),(591,'admin','DEFAULT'),(823,'TestRole11','DEFAULT'),(823,'admin','DEFAULT'),(604,'TestRole11','DEFAULT'),(604,'admin','DEFAULT'),(802,'TestRole11','DEFAULT'),(802,'admin','DEFAULT'),(626,'TestRole11','DEFAULT'),(626,'admin','DEFAULT'),(593,'TestRole11','DEFAULT'),(593,'admin','DEFAULT'),(789,'TestRole11','DEFAULT'),(789,'admin','DEFAULT'),(712,'TestRole11','DEFAULT'),(712,'admin','DEFAULT'),(772,'TestRole11','DEFAULT'),(772,'admin','DEFAULT'),(762,'TestRole11','DEFAULT'),(762,'admin','DEFAULT'),(737,'TestRole11','DEFAULT'),(737,'admin','DEFAULT'),(767,'TestRole11','DEFAULT'),(767,'admin','DEFAULT'),(618,'TestRole11','DEFAULT'),(618,'admin','DEFAULT'),(572,'TestRole11','DEFAULT'),(572,'admin','DEFAULT'),(739,'TestRole11','DEFAULT'),(739,'admin','DEFAULT'),(785,'TestRole11','DEFAULT'),(785,'admin','DEFAULT'),(627,'TestRole11','DEFAULT'),(627,'admin','DEFAULT'),(761,'TestRole11','DEFAULT'),(761,'admin','DEFAULT'),(619,'TestRole11','DEFAULT'),(619,'admin','DEFAULT'),(717,'TestRole11','DEFAULT'),(717,'admin','DEFAULT'),(595,'TestRole11','DEFAULT'),(595,'admin','DEFAULT'),(780,'TestRole11','DEFAULT'),(780,'admin','DEFAULT'),(678,'TestRole11','DEFAULT'),(678,'admin','DEFAULT'),(653,'TestRole11','DEFAULT'),(653,'admin','DEFAULT'),(807,'TestRole11','DEFAULT'),(807,'admin','DEFAULT'),(803,'TestRole11','DEFAULT'),(803,'admin','DEFAULT'),(759,'TestRole11','DEFAULT'),(759,'admin','DEFAULT'),(738,'TestRole11','DEFAULT'),(738,'admin','DEFAULT'),(680,'TestRole11','DEFAULT'),(680,'admin','DEFAULT'),(668,'TestRole11','DEFAULT'),(668,'admin','DEFAULT'),(768,'TestRole11','DEFAULT'),(768,'admin','DEFAULT'),(804,'TestRole11','DEFAULT'),(804,'admin','DEFAULT'),(652,'TestRole11','DEFAULT'),(652,'admin','DEFAULT'),(781,'TestRole11','DEFAULT'),(781,'admin','DEFAULT'),(688,'TestRole11','DEFAULT'),(688,'admin','DEFAULT'),(689,'TestRole11','DEFAULT'),(689,'admin','DEFAULT'),(813,'TestRole11','DEFAULT'),(813,'admin','DEFAULT'),(692,'TestRole11','DEFAULT'),(692,'admin','DEFAULT'),(805,'TestRole11','DEFAULT'),(805,'admin','DEFAULT'),(776,'TestRole11','DEFAULT'),(776,'admin','DEFAULT'),(816,'TestRole11','DEFAULT'),(816,'admin','DEFAULT'),(750,'TestRole11','DEFAULT'),(750,'admin','DEFAULT'),(592,'TestRole11','DEFAULT'),(592,'admin','DEFAULT'),(633,'TestRole11','DEFAULT'),(633,'admin','DEFAULT'),(666,'TestRole11','DEFAULT'),(666,'admin','DEFAULT'),(765,'TestRole11','DEFAULT'),(765,'admin','DEFAULT'),(589,'TestRole11','DEFAULT'),(589,'admin','DEFAULT'),(797,'TestRole11','DEFAULT'),(797,'admin','DEFAULT'),(650,'TestRole11','DEFAULT'),(650,'admin','DEFAULT'),(694,'TestRole11','DEFAULT'),(694,'admin','DEFAULT'),(835,'TestRole11','DEFAULT'),(835,'admin','DEFAULT'),(612,'TestRole11','DEFAULT'),(612,'admin','DEFAULT'),(578,'TestRole11','DEFAULT'),(578,'admin','DEFAULT'),(581,'TestRole11','DEFAULT'),(581,'admin','DEFAULT'),(675,'TestRole11','DEFAULT'),(675,'admin','DEFAULT'),(716,'TestRole11','DEFAULT'),(716,'admin','DEFAULT'),(685,'TestRole11','DEFAULT'),(685,'admin','DEFAULT'),(809,'TestRole11','DEFAULT'),(809,'admin','DEFAULT'),(672,'TestRole11','DEFAULT'),(672,'admin','DEFAULT'),(661,'TestRole11','DEFAULT'),(661,'admin','DEFAULT'),(775,'TestRole11','DEFAULT'),(775,'admin','DEFAULT'),(829,'TestRole11','DEFAULT'),(829,'admin','DEFAULT'),(610,'TestRole11','DEFAULT'),(610,'admin','DEFAULT'),(586,'TestRole11','DEFAULT'),(586,'admin','DEFAULT'),(812,'TestRole11','DEFAULT'),(812,'admin','DEFAULT'),(566,'TestRole11','DEFAULT'),(566,'admin','DEFAULT'),(824,'TestRole11','DEFAULT'),(824,'admin','DEFAULT'),(706,'TestRole11','DEFAULT'),(706,'admin','DEFAULT'),(777,'TestRole11','DEFAULT'),(777,'admin','DEFAULT'),(822,'TestRole11','DEFAULT'),(822,'admin','DEFAULT'),(697,'TestRole11','DEFAULT'),(697,'admin','DEFAULT'),(625,'TestRole11','DEFAULT'),(625,'admin','DEFAULT'),(671,'TestRole11','DEFAULT'),(671,'admin','DEFAULT'),(826,'TestRole11','DEFAULT'),(826,'admin','DEFAULT'),(700,'TestRole11','DEFAULT'),(700,'admin','DEFAULT'),(562,'TestRole11','DEFAULT'),(562,'admin','DEFAULT'),(763,'TestRole11','DEFAULT'),(763,'admin','DEFAULT'),(726,'TestRole11','DEFAULT'),(726,'admin','DEFAULT'),(731,'TestRole11','DEFAULT'),(731,'admin','DEFAULT'),(607,'TestRole11','DEFAULT'),(607,'admin','DEFAULT'),(698,'TestRole11','DEFAULT'),(698,'admin','DEFAULT'),(794,'TestRole11','DEFAULT'),(794,'admin','DEFAULT'),(764,'TestRole11','DEFAULT'),(764,'admin','DEFAULT'),(634,'TestRole11','DEFAULT'),(634,'admin','DEFAULT'),(748,'TestRole11','DEFAULT'),(748,'admin','DEFAULT'),(721,'TestRole11','DEFAULT'),(721,'admin','DEFAULT'),(588,'TestRole11','DEFAULT'),(588,'admin','DEFAULT'),(703,'TestRole11','DEFAULT'),(703,'admin','DEFAULT'),(831,'TestRole11','DEFAULT'),(831,'admin','DEFAULT'),(664,'TestRole11','DEFAULT'),(664,'admin','DEFAULT'),(635,'TestRole11','DEFAULT'),(635,'admin','DEFAULT'),(646,'TestRole11','DEFAULT'),(646,'admin','DEFAULT'),(782,'TestRole11','DEFAULT'),(782,'admin','DEFAULT'),(648,'TestRole11','DEFAULT'),(648,'admin','DEFAULT'),(783,'TestRole11','DEFAULT'),(783,'admin','DEFAULT'),(622,'TestRole11','DEFAULT'),(622,'admin','DEFAULT'),(642,'TestRole11','DEFAULT'),(642,'admin','DEFAULT'),(568,'TestRole11','DEFAULT'),(568,'admin','DEFAULT'),(662,'TestRole11','DEFAULT'),(662,'admin','DEFAULT'),(733,'TestRole11','DEFAULT'),(733,'admin','DEFAULT'),(602,'TestRole11','DEFAULT'),(602,'admin','DEFAULT'),(820,'TestRole11','DEFAULT'),(820,'admin','DEFAULT'),(606,'TestRole11','DEFAULT'),(606,'admin','DEFAULT'),(679,'TestRole11','DEFAULT'),(679,'admin','DEFAULT'),(790,'TestRole11','DEFAULT'),(790,'admin','DEFAULT'),(774,'TestRole11','DEFAULT'),(774,'admin','DEFAULT'),(579,'TestRole11','DEFAULT'),(579,'admin','DEFAULT'),(838,'TestRole11','DEFAULT'),(838,'admin','DEFAULT'),(732,'TestRole11','DEFAULT'),(732,'admin','DEFAULT'),(686,'TestRole11','DEFAULT'),(686,'admin','DEFAULT'),(815,'TestRole11','DEFAULT'),(815,'admin','DEFAULT'),(674,'TestRole11','DEFAULT'),(674,'admin','DEFAULT'),(563,'TestRole11','DEFAULT'),(563,'admin','DEFAULT'),(796,'TestRole11','DEFAULT'),(796,'admin','DEFAULT'),(720,'TestRole11','DEFAULT'),(720,'admin','DEFAULT'),(637,'TestRole11','DEFAULT'),(637,'admin','DEFAULT'),(598,'TestRole11','DEFAULT'),(598,'admin','DEFAULT'),(771,'TestRole11','DEFAULT'),(771,'admin','DEFAULT'),(707,'TestRole11','DEFAULT'),(707,'admin','DEFAULT'),(647,'TestRole11','DEFAULT'),(647,'admin','DEFAULT'),(614,'TestRole11','DEFAULT'),(614,'admin','DEFAULT'),(734,'TestRole11','DEFAULT'),(734,'admin','DEFAULT'),(585,'TestRole11','DEFAULT'),(585,'admin','DEFAULT'),(753,'TestRole11','DEFAULT'),(753,'admin','DEFAULT'),(806,'TestRole11','DEFAULT'),(806,'admin','DEFAULT'),(800,'TestRole11','DEFAULT'),(800,'admin','DEFAULT'),(594,'TestRole11','DEFAULT'),(594,'admin','DEFAULT'),(659,'TestRole11','DEFAULT'),(659,'admin','DEFAULT'),(811,'TestRole11','DEFAULT'),(811,'admin','DEFAULT'),(630,'TestRole11','DEFAULT'),(630,'admin','DEFAULT'),(580,'TestRole11','DEFAULT'),(580,'admin','DEFAULT'),(747,'TestRole11','DEFAULT'),(747,'admin','DEFAULT'),(628,'TestRole11','DEFAULT'),(628,'admin','DEFAULT'),(608,'TestRole11','DEFAULT'),(608,'admin','DEFAULT'),(620,'TestRole11','DEFAULT'),(620,'admin','DEFAULT'),(567,'TestRole11','DEFAULT'),(567,'admin','DEFAULT'),(788,'TestRole11','DEFAULT'),(788,'admin','DEFAULT'),(571,'TestRole11','DEFAULT'),(571,'admin','DEFAULT'),(757,'TestRole11','DEFAULT'),(757,'admin','DEFAULT'),(687,'TestRole11','DEFAULT'),(687,'admin','DEFAULT'),(640,'TestRole11','DEFAULT'),(640,'admin','DEFAULT'),(656,'TestRole11','DEFAULT'),(656,'admin','DEFAULT'),(575,'TestRole11','DEFAULT'),(575,'admin','DEFAULT'),(590,'TestRole11','DEFAULT'),(590,'admin','DEFAULT'),(708,'TestRole11','DEFAULT'),(708,'admin','DEFAULT'),(791,'TestRole11','DEFAULT'),(791,'admin','DEFAULT'),(715,'TestRole11','DEFAULT'),(715,'admin','DEFAULT'),(631,'TestRole11','DEFAULT'),(631,'admin','DEFAULT'),(827,'TestRole11','DEFAULT'),(827,'admin','DEFAULT'),(660,'TestRole11','DEFAULT'),(660,'admin','DEFAULT'),(570,'TestRole11','DEFAULT'),(570,'admin','DEFAULT'),(728,'TestRole11','DEFAULT'),(728,'admin','DEFAULT'),(681,'TestRole11','DEFAULT'),(681,'admin','DEFAULT'),(801,'TestRole11','DEFAULT'),(801,'admin','DEFAULT'),(836,'TestRole11','DEFAULT'),(836,'admin','DEFAULT'),(599,'TestRole11','DEFAULT'),(599,'admin','DEFAULT'),(754,'TestRole11','DEFAULT'),(754,'admin','DEFAULT'),(643,'TestRole11','DEFAULT'),(643,'admin','DEFAULT'),(779,'TestRole11','DEFAULT'),(779,'admin','DEFAULT'),(624,'TestRole11','DEFAULT'),(624,'admin','DEFAULT'),(587,'TestRole11','DEFAULT'),(587,'admin','DEFAULT'),(723,'TestRole11','DEFAULT'),(723,'admin','DEFAULT'),(833,'TestRole11','DEFAULT'),(833,'admin','DEFAULT'),(673,'TestRole11','DEFAULT'),(673,'admin','DEFAULT'),(709,'TestRole11','DEFAULT'),(709,'admin','DEFAULT'),(667,'TestRole11','DEFAULT'),(667,'admin','DEFAULT'),(569,'TestRole11','DEFAULT'),(569,'admin','DEFAULT'),(702,'TestRole11','DEFAULT'),(702,'admin','DEFAULT'),(576,'TestRole11','DEFAULT'),(576,'admin','DEFAULT'),(704,'TestRole11','DEFAULT'),(704,'admin','DEFAULT'),(742,'TestRole11','DEFAULT'),(742,'admin','DEFAULT'),(830,'TestRole11','DEFAULT'),(830,'admin','DEFAULT'),(613,'TestRole11','DEFAULT'),(613,'admin','DEFAULT'),(832,'TestRole11','DEFAULT'),(832,'admin','DEFAULT'),(615,'TestRole11','DEFAULT'),(615,'admin','DEFAULT'),(596,'TestRole11','DEFAULT'),(596,'admin','DEFAULT'),(730,'TestRole11','DEFAULT'),(730,'admin','DEFAULT'),(621,'TestRole11','DEFAULT'),(621,'admin','DEFAULT'),(727,'TestRole11','DEFAULT'),(727,'admin','DEFAULT'),(629,'TestRole11','DEFAULT'),(629,'admin','DEFAULT'),(670,'TestRole11','DEFAULT'),(670,'admin','DEFAULT'),(705,'TestRole11','DEFAULT'),(705,'admin','DEFAULT'),(817,'TestRole11','DEFAULT'),(817,'admin','DEFAULT'),(839,'TestRole11','DEFAULT'),(839,'admin','DEFAULT'),(651,'TestRole11','DEFAULT'),(651,'admin','DEFAULT'),(810,'TestRole11','DEFAULT'),(810,'admin','DEFAULT'),(605,'TestRole11','DEFAULT'),(605,'admin','DEFAULT'),(699,'TestRole11','DEFAULT'),(699,'admin','DEFAULT'),(714,'TestRole11','DEFAULT'),(714,'admin','DEFAULT'),(564,'TestRole11','DEFAULT'),(564,'admin','DEFAULT'),(828,'TestRole11','DEFAULT'),(828,'admin','DEFAULT'),(795,'TestRole11','DEFAULT'),(795,'admin','DEFAULT'),(784,'TestRole11','DEFAULT'),(784,'admin','DEFAULT'),(638,'TestRole11','DEFAULT'),(638,'admin','DEFAULT'),(758,'TestRole11','DEFAULT'),(758,'admin','DEFAULT'),(649,'TestRole11','DEFAULT'),(649,'admin','DEFAULT'),(799,'TestRole11','DEFAULT'),(799,'admin','DEFAULT'),(711,'TestRole11','DEFAULT'),(711,'admin','DEFAULT'),(766,'TestRole11','DEFAULT'),(766,'admin','DEFAULT'),(745,'TestRole11','DEFAULT'),(745,'admin','DEFAULT'),(760,'TestRole11','DEFAULT'),(760,'admin','DEFAULT'),(773,'TestRole11','DEFAULT'),(773,'admin','DEFAULT'),(696,'TestRole11','DEFAULT'),(696,'admin','DEFAULT'),(787,'TestRole11','DEFAULT'),(787,'admin','DEFAULT'),(756,'TestRole11','DEFAULT'),(756,'admin','DEFAULT'),(752,'TestRole11','DEFAULT'),(752,'admin','DEFAULT'),(840,'TestRole11','DEFAULT'),(840,'admin','DEFAULT'),(684,'TestRole11','DEFAULT'),(684,'admin','DEFAULT'),(582,'TestRole11','DEFAULT'),(582,'admin','DEFAULT'),(740,'TestRole11','DEFAULT'),(740,'admin','DEFAULT'),(713,'TestRole11','DEFAULT'),(713,'admin','DEFAULT'),(695,'TestRole11','DEFAULT'),(695,'admin','DEFAULT'),(655,'TestRole11','DEFAULT'),(655,'admin','DEFAULT');
/*!40000 ALTER TABLE `AM_SCOPE_BINDING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SECURITY_AUDIT_UUID_MAPPING`
--

DROP TABLE IF EXISTS `AM_SECURITY_AUDIT_UUID_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SECURITY_AUDIT_UUID_MAPPING` (
  `API_ID` int NOT NULL,
  `AUDIT_UUID` varchar(255) NOT NULL,
  PRIMARY KEY (`API_ID`),
  CONSTRAINT `AM_SECURITY_AUDIT_UUID_MAPPING_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SECURITY_AUDIT_UUID_MAPPING`
--

LOCK TABLES `AM_SECURITY_AUDIT_UUID_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_SECURITY_AUDIT_UUID_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_SECURITY_AUDIT_UUID_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SERVICE_CATALOG`
--

DROP TABLE IF EXISTS `AM_SERVICE_CATALOG`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SERVICE_CATALOG` (
  `UUID` varchar(36) NOT NULL,
  `SERVICE_KEY` varchar(512) NOT NULL,
  `MD5` varchar(100) NOT NULL,
  `SERVICE_NAME` varchar(255) NOT NULL,
  `SERVICE_VERSION` varchar(30) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `SERVICE_URL` varchar(2048) NOT NULL,
  `DEFINITION_TYPE` varchar(20) DEFAULT NULL,
  `DEFINITION_URL` varchar(2048) DEFAULT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `SECURITY_TYPE` varchar(50) DEFAULT NULL,
  `MUTUAL_SSL_ENABLED` tinyint(1) DEFAULT '0',
  `CREATED_TIME` timestamp NULL DEFAULT NULL,
  `LAST_UPDATED_TIME` timestamp NULL DEFAULT NULL,
  `CREATED_BY` varchar(255) DEFAULT NULL,
  `UPDATED_BY` varchar(255) DEFAULT NULL,
  `SERVICE_DEFINITION` blob NOT NULL,
  PRIMARY KEY (`UUID`),
  UNIQUE KEY `SERVICE_NAME` (`SERVICE_NAME`,`SERVICE_VERSION`,`TENANT_ID`),
  UNIQUE KEY `SERVICE_KEY` (`SERVICE_KEY`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SERVICE_CATALOG`
--

LOCK TABLES `AM_SERVICE_CATALOG` WRITE;
/*!40000 ALTER TABLE `AM_SERVICE_CATALOG` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_SERVICE_CATALOG` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SHARED_SCOPE`
--

DROP TABLE IF EXISTS `AM_SHARED_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SHARED_SCOPE` (
  `NAME` varchar(255) NOT NULL,
  `UUID` varchar(256) NOT NULL,
  `TENANT_ID` int DEFAULT NULL,
  PRIMARY KEY (`UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SHARED_SCOPE`
--

LOCK TABLES `AM_SHARED_SCOPE` WRITE;
/*!40000 ALTER TABLE `AM_SHARED_SCOPE` DISABLE KEYS */;
INSERT INTO `AM_SHARED_SCOPE` VALUES ('gm:groups:add','002f889e-89fc-4ada-ba31-1da4dca29407',2),('and:ops:wipe','0031989c-c950-449b-8493-4a02029db6b9',2),('cm:cert:view','00691757-4488-44de-8198-4cf8d26ba243',3),('am:admin:lc:app:create','00f39d3c-71c3-42d4-ba80-c226e7b65d0a',-1234),('and:ops:reboot','00f9f800-f127-4ad1-b255-6cf5563558e0',-1234),('um:roles:view','015c8139-a6df-45d2-a2e0-0277dc1efe9f',3),('and:ops:encrypt-storage','01dbf28e-c18e-431b-8193-33a03de453a6',2),('dm:sim:com:activate','01e05389-f01c-4216-be7a-20e599af362d',-1234),('rm:roles:combined:add','02184074-ff1c-4c35-adf1-94662a6ba2e1',2),('um:users:update','0267fb64-83d0-4612-83f4-47ef03d7b854',1),('am:store:vpp:assets:modify','026dacb2-a70d-4233-b3f0-c84f56efd635',2),('am:admin:lc:app:create','02f312d1-f8ce-49b2-a3f5-f52acbfca695',1),('ios:ops:global-proxy','02f8e0de-039a-4106-8c9d-c4a82ab1a317',3),('gm:devices-types:view','0314b52c-8451-4845-b579-0962404aab60',-1234),('dm:devices:enrollment-guide:view','03812404-1fef-4852-9144-1479e9420faa',3),('gm:devices-types:view','03a8f073-e8fc-41ca-8404-e4175e9433b1',1),('win:ops:location','046c1ea6-18d2-4cb6-bc76-3c66144061f1',3),('admin:permissions:add','04c8f2f8-06c2-4d66-be34-74cb9d2033ff',3),('dm:notif:mark-checked','058a68c8-5774-44e4-80f4-e36bf6734f73',1),('ios:ops:remove-app','05a5ad2a-1524-468f-81f6-850a43d3d38b',3),('am:admin:store:app:sub:view','05e0cd45-208e-4c33-92af-d8a70c1900d2',3),('and:ops:configure-device-theme-wallpaper','05f8dc70-f02c-4c9e-b636-708b40a80cf2',2),('am:admin:lc:app:publish','0621f66a-9226-48a6-b2ff-a2376836ec8c',3),('am:pub:sp:attach','0690c562-a0eb-4fcb-b2fa-498c3006f7a8',-1234),('ios:ops:confure-vpn','06fb64ec-5331-40d3-adc2-d4b3dfe43b32',2),('win:ops:wipe','070737d9-7ff1-46a4-9cee-131b66b955ca',3),('dm:an:artifacts:pub:add','070a71d5-54ba-499e-81e4-ad0414feab33',2),('am:admin:lc:app:review','0729b259-4545-413a-b2eb-cb5d6d1d9985',3),('and:ops:alternate-install','076da4b4-d09d-4820-8de4-dcb1182255c3',-1234),('gm:admin:groups:view','08038faf-d2da-43d9-88e5-ba6e7aa3011e',-1234),('am:store:app:view','08361261-50dd-4086-9052-bf4906079c04',2),('and:enterprise:modify','08e5165c-60f9-4615-aaf3-f0de6efbe104',3),('win:ops:scan','0908856e-5de2-4343-9d87-2b28ec963af8',-1234),('um:roles:view','09156978-cea0-4419-bd73-649a7a0e49d1',1),('dm:device-type:event:modify','095eea80-375a-4353-8b0a-1e8862175910',2),('rm:roles:view','096f5b2f-0c73-4d0a-83fe-458e4b866774',2),('ios:ops:airplay','09701cc0-c26d-4995-ad7e-0a407b4ed64b',2),('dm:admin:cea:update','0995e59e-63e2-4989-b5e2-a10e517f3475',2),('dm:an:artifacts:pub:add','099cf493-11c5-4e19-ac3d-d2a3b8a66d36',-1234),('dm:an:artifacts:pub:delete','09ede25e-4155-425e-aa14-955b52c951b6',2),('dm:authorization:verify','09fed917-fcc5-4812-aed1-8cd1b2dcd527',2),('ios:ops:add-email','0a1cecba-4edd-4fc2-ba9f-f330ee2c2d9a',2),('dm:device-type:event:modify','0a491e39-9a9f-4301-8740-56181ad85430',1),('dm:devices:status:change','0a6e0a6a-e969-4051-8b3c-93e221df828f',1),('rm:users:add','0ab0669d-6876-43e2-95e0-b2e5c2ded123',2),('ios:ops:wipe','0ab8a414-5930-4b28-8012-a550c34dab75',1),('gm:devices:assign','0af1c1c2-34cc-4271-9c26-833bd38970f9',3),('win:ops:enterprise-app-install','0b105b50-f7be-44a4-abd4-517fdfb9fb4d',3),('gm:admin:groups:add','0bdad259-1edf-4475-80a1-3cb3b8a0a94d',1),('cm:cert:verify','0bea56cf-1ff8-4312-96c1-fed57d70a172',1),('ios:ops:profile-list','0c2e3048-e05a-4c1a-b042-9023cb63a0eb',2),('win:conf:view','0c75be86-c859-4552-9244-23aca7005601',-1234),('dm:devices:policy:view','0cc042c1-1617-4809-b4f9-6394225d9ba5',3),('ios:ops:remove-profile','0cc8b9a0-b9de-41a1-95c2-a7c67e4eb1a6',3),('dm:admin:cea:view','0ccdeb12-9745-4689-95c7-0febc74124f0',1),('gm:devices:add','0d246083-de6d-4f27-940c-3abd126668e6',3),('am:pub:sp:detach','0d39aaf7-adc8-4bcd-b75c-e116e61f25ea',3),('gm:admin:groups:add','0d451d36-e478-4008-a69e-b9d6bf71092b',-1234),('ios:ops:install-store-app','0d589a4f-1fca-4a93-bdee-9cc2b4a6ffa9',3),('ios:ops:confure-vpn','0d7f70ce-345c-4d9d-83e3-36d59c70928d',-1234),('gm:groups:add','0de2eb18-c2fa-478b-a0b5-7f5b96513b5c',1),('ios:ops:caldav','0e39086c-70df-42a0-9d18-db150efd8f91',3),('ios:ops:remove-profile','0e6cd9a9-8fc7-4c71-800d-fa1077471d87',1),('dm:admin:devices:usage:view','0e7537f8-52c1-42ee-80e0-09906eb23f9c',1),('am:admin:store:app:sub:view','0e785ddf-5a8b-4490-8494-e8aec72bfc7c',-1234),('am:admin:pub:app:update','0e83ff5d-10b1-4146-9a85-99764db79595',-1234),('dm:admin:devices:permanent-delete','0ebf6011-19a2-44aa-8c9a-d7945fec0c92',-1234),('um:admin:users:remove','0ec627a2-3653-4c5d-aa07-27fceede5f35',1),('ios:ops:caldav','0edc209a-b29e-4e2e-bd70-7c21c96f6ac6',1),('dm:an:artifacts:siddhi:delete','0f2a739a-9b52-4104-bf0e-25dbf3ee2196',-1234),('win:updates:read','0f34ae15-756c-4780-8894-a244e2fa7f98',1),('conf:sms-handler:view','0fe5a9d9-f244-4bae-a4b9-5153ecbface8',1),('dm:admin:device-type:modify','0ff73f1d-fc8d-4c73-a1ed-c40abdd80a1d',1),('ios:ops:webclip','101826f4-4978-4062-979d-f859ee0d5f3d',2),('um:users:details:view','110dc375-5838-450a-8f2f-7393eb7ce46d',2),('rm:roles:delete','11596047-0d84-4af1-b1ad-6bff16faab86',3),('win:devices:enroll','117add27-9f7d-4232-8578-c8d9bdd09a8d',-1234),('dm:an:artifacts:pub:delete','11fe988c-0a7f-492b-b391-f5eb0cca9173',1),('gm:groups:count','120a4aee-a5ff-41cb-adb0-fc3b8dcdb8a3',1),('um:users:search','125fc51b-ac8c-444d-ada6-03b1c353204d',3),('am:store:vpp:assets:view','1266a7c0-631c-4341-8497-46d5ba25ad83',2),('dm:admin:sim:enroll','12d2e5e1-5be5-4fde-8d2e-7b68268cdf3d',3),('dm:admin:devices:permanent-delete','12ec5a41-4178-40e3-85f5-b0673a76fb24',2),('dm:admin:devices:permanent-delete','12feeee0-1f4f-40c6-ad94-8fc07149df2f',3),('and:ops:mute','13a9b131-4966-4309-809f-7febcbb175e9',-1234),('dm:device:event:publish','13f2e878-735d-47ca-8c28-e345c2c6427a',-1234),('am:admin:store:app:review:update','140bd508-0cce-4f32-8dc2-e38f49986f9a',3),('um:users:delete','1419089b-4ca1-4f9c-b7ea-7e270d47ed74',3),('cm:cert:verify','142be0b3-e6a5-463f-b672-3bac0812ae65',-1234),('and:ops:configure-vpn','143be8ec-3fc8-458d-9780-63a475872c3d',-1234),('um:roles:view','149e1789-3eb0-4608-a7b4-40bea5f772dd',-1234),('win:ops:ring','14dc1b0e-f708-4107-9b9f-19c7a832c0b6',2),('dm:group:any:permitted','14ddaaa6-a645-484f-8793-0c09297fbd97',-1234),('dm:metadata:update','14e837bb-b4f5-4ef2-8d50-ebcb79a4e38e',1),('dm:sign-csr','156f4f49-4a2b-4696-b5c8-09b0792d5152',2),('dm:devices:status:change','158aa088-c0c1-4e61-948a-4d472a1d6f32',-1234),('dm:sim:view','15b50e1c-6b36-4105-92ad-15cc3ac7a59b',1),('dm:an:artifacts:rcv:delete','15f5defb-6f5a-4262-8610-5e74bd27ca52',2),('dm:devices:enrollment-guide:view','162d23ff-c53b-4341-82db-995536600b2d',2),('dm:device-type:features:view','1646e048-e9bc-410a-b7cf-b309234d4828',1),('ios:ops:clear-passcode','16e963dc-8d0b-4fea-9a01-529232816bd3',3),('dm:admin','170c2c20-14c5-499b-9c5d-17ef435211bb',3),('am:pub:sp:detach','171792ff-be59-43f5-a657-74f542d47b44',1),('dm:admin:cea:add','171ca535-4996-4b7a-9339-8e6b37cc7a67',-1234),('am:admin:app:install','1729e313-2025-4e05-9e57-cc7c23e14996',2),('cm:cert:delete','172c8996-91a8-4827-9652-e3cf89cad1cf',3),('dm:device:api:subscribe','1764d119-0bc6-4beb-8611-12ade7b7308b',2),('am:admin:lc:app:block','17793da2-5c8c-49ec-8e35-aad16835e03b',2),('ios:ops:cellular-payload','178ae13c-667c-44c7-b79a-d4176a5e4470',1),('and:ops:enterprise-wipe','178b5125-c583-497a-bc69-c000b506d912',-1234),('dm:devices:app:view','17fd785e-f826-4939-9d8c-3933d7f80e3a',1),('dm:admin:device-type:view','1809e0d6-8c0c-42bf-a990-97f402f92fbc',3),('dm:metadata:create','18f4f1cc-5149-4715-a38f-f72a266ff084',-1234),('and:ops:blacklist-app','19447005-5ab1-42fd-b0cd-7d92cf755d58',-1234),('and:ops:send-app-restrictions','1984c46b-95b1-46fe-9aeb-aad52f0f431f',2),('ios:ops:notif','19869028-5463-45b2-a043-0bdcdc090734',3),('gm:devices:add','198ee045-ebd1-4f81-a9d8-ede0a1406d20',1),('ios:ops:ring','19e5899c-42f1-49a6-ba09-c19414eda6ff',-1234),('conf:sms-handler:view','19edaf54-f228-472f-aec7-80e7fe659605',3),('ios:ops:wallpaper','1a2e9612-6c63-4e4c-85bd-599e6892e709',1),('dm:admin:enrollment:update','1aa4a5b2-c1a1-4e20-b48a-80837ef9e014',-1234),('rm:users:add','1ab3c065-35c7-4140-96af-cd49c895c940',3),('and:ops:set-webclip','1ab40a29-7bdc-4afc-9ff8-7cbebdd2b9dd',1),('dm:activity:get','1abd7551-87aa-460c-800a-28b1d5e0bd04',-1234),('ios:ops:enterprise-wipe','1adf9da5-0637-4370-946f-7fd9b506b454',3),('mac:ops:shutdown','1b17ab29-a324-489f-a453-8c011c6a1706',3),('gm:groups:remove','1b4d3d6a-f217-442c-9415-3556aee8c8f6',1),('dm:device-type:event:view','1b53fd9d-0808-4d07-b2da-6dc2325944fc',3),('dm:metadata:update','1bde6389-a58f-4a74-86b6-5899164a8eff',2),('ios:ops:per-app-vpn','1beef551-daf1-4048-baa4-1d4d4b1881af',3),('win:ops:ring','1cc9e237-edaf-4ec6-8ac4-9cd4b16c9677',1),('am:store:vpp:user:view','1cf77f86-3b1c-4281-8952-8afeaf464bc7',3),('and:ops:blacklist-app','1d5b9235-864d-464f-b2c1-0ef1e6f6d611',1),('and:ops:conf-display-msg','1db85cba-ae37-4260-80d4-9e2f08bec0e9',2),('am:admin:pub:app:review:view','1dca270c-6779-4600-a604-cc80af02d9a7',1),('ios:ops:app-lock','1e28362c-d1e4-495e-911d-703a9c915668',-1234),('am:admin:pub:app:update','1e48c21a-420e-4000-a72f-8d393dc2aefd',1),('gm:devices:assign','1e54002d-f7c9-4984-8e52-bef29c4ecb52',2),('gm:groups:device:view','1e9c9f2f-0b33-4e30-8f26-b29718a6e889',1),('dm:conf:view','1ec51638-7dd2-41a0-bd97-edc8befce36e',3),('dm:admin:device-type:conf:add','1eff7062-4b0d-4a1d-b8fa-5ee68b207f77',2),('dm:sim:com:deactivate','1f23ba9c-2d66-4d6f-87fb-1b7b678bad7a',2),('dm:devices:features:view','1fc65654-2c1a-4e3a-93ff-3d05dbfe08ab',-1234),('dm:conf:manage','200ef5d1-86de-4665-84d4-8eba80b4d281',2),('dm:admin:device-type:modify','203272d4-3c5e-4e4a-823d-bcd3ac56083f',-1234),('and:ops:authenticate-acc','2057ddb0-13c9-440f-bc90-47c644bf03dd',1),('am:admin:lc:app:deprecate','207061f7-fd2d-400f-99d3-f8374c58a081',2),('ios:ops:device-info','20724bf0-19d3-4ea8-aa70-97e1cb84d9cd',3),('ios:ops:cal-sub','209068be-add4-42c7-81ab-12c87720e54f',-1234),('pm:policies:priorities:update','2090cd53-436b-4141-b950-35abc86d920c',3),('ios:ops:app-lock','2097640a-558b-4128-884f-7e344d7d8830',2),('pm:policies:deactivate','213762a6-de4c-4811-b7f2-0fb14b8949ea',-1234),('am:admin:lc:app:review','216238e5-0434-4882-81f1-ad6f880f35c8',2),('dm:admin','220fadc7-8378-4d3a-82ec-f16468504a42',-1234),('ios:ops:get-restrictions','22459b13-eb28-4e5c-aefa-2bdaf5625d7e',1),('dm:sim:types:add','224a2e0f-bfbf-46c8-91b0-d0aace74aca9',-1234),('dm:conf:view','233d5a40-2f29-4334-905e-2f0b1101d413',-1234),('dm:devices:delete','23619bfe-6ffb-4c39-9d27-bd2fb1053f0a',-1234),('am:store:vpp:user:view','23d2204f-18e9-4328-bf66-2ad8d152796a',1),('dm:device:disenroll','24159ca1-4c60-40b3-bc93-ba04cd322c1f',1),('am:pub:sp:app:view','2430901c-8a68-446d-acd8-57f67946e199',-1234),('and:ops:location','243d81ba-1edc-41fa-a202-9bd710f927ac',2),('pm:policies:remove','244fb828-4e39-46b8-9d96-b3dab7dff582',3),('am:pub:app:upload','247adccd-a4d6-4d95-9f96-9eb851573389',3),('ios:ops:boolean-setting','24e3fc37-8c5a-4905-a404-db1a5114f282',2),('and:ops:global-proxy','253b2bcb-1a2c-4d30-a0a2-bd15b7ae4d4d',2),('win:ops:os-updates-info','2556512c-320a-459b-9429-8ce878a086f1',-1234),('ios:ops:restriction','255db4b3-b4d7-4709-b54d-dfaeceb3e558',3),('rm:roles:add','256b3d4d-18aa-4b83-8505-74509ccbe937',-1234),('ios:ops:install-font','25767761-4592-4d19-8a8f-2bcd2ad13bfb',1),('win:ops:disenroll','25c745b4-3562-4d29-8232-f29166a9a13f',1),('dm:device-type:conf:view','25cd0416-865b-4ed1-9b78-438d08f8cdc2',1),('cm:cert:view','25dd5bd0-5a28-4f2c-8f35-8cd759377406',2),('ios:ops:add-email','26128a71-ce38-408d-9635-38591c0a72d1',1),('win:conf:view','2625a155-044c-4928-a407-e2f1b2a8765d',3),('ios:ops:install-font','2632b164-2520-4450-829c-4fc1c6a2c4bc',3),('dm:devices:ops:status:update','26606611-7684-4253-92eb-037f8f75a621',1),('dm:device:modify','267698bb-164e-48b9-acff-81956db15e02',-1234),('am:store:app:modify','2785064a-53ec-4895-854f-d8ec957e04c3',1),('gm:groups:add','27a311ba-556b-495c-8b04-0c8ff2cd586e',-1234),('dm:an:artifacts:stream:delete','27b2b2d6-b66f-4c39-be36-fad8a4d44852',1),('win:ops:os-updates-info','2883d2a8-bcdd-44c8-bff6-588043f91547',3),('dm:devicestatusfilter:view','288bc0d6-9d42-4fff-8cac-b9a0e6bee484',3),('gm:roles:share','288db3b0-d84e-488f-bd0f-933a1bb44a33',3),('dm:admin:device-type:view','28afc3d0-3270-42e6-a201-76d619ce3949',2),('um:users:is-exist','28cf5783-cade-4922-9aab-48feec9e40d3',3),('conf:sms-handler:view','28d2aab9-3621-4ee8-99b0-6bbc14c18c9d',2),('um:admin:users:view','28f38e5e-7801-44c8-8eab-39d57a641862',3),('pm:policies:priorities:update','292d5f46-507f-4cd4-95de-74a8684efb22',2),('dm:devices:app:view','294d5265-f978-4af4-ac2c-50ea695775f0',-1234),('am:admin:lc:app:create','2961110c-0069-4c93-aae3-7230a6804b85',2),('dm:devices:ops:status:update','297ced7b-7f98-421b-b561-d298883f4967',2),('ios:ops:app-list','29bffe1f-fe21-4767-a513-da1776ae31fb',3),('um:users:add','29dd6507-fc91-4d65-a573-2c628ee0e257',2),('and:ops:location','29deee45-de94-4491-97f3-c86f8294047f',-1234),('win:ops:scan','2a00066f-be84-4415-bdca-14389fc10b48',2),('cm:cert:view','2a05574a-a82d-4797-ad9e-144cb56e8307',-1234),('and:enterprise:modify','2a263484-64f5-4853-a326-315a6ac6073e',-1234),('dm:devices:any:permitted','2a2e1331-a32f-420c-9d80-017d855d4ddf',2),('and:ops:encrypt-storage','2a2f4108-0495-410c-9a91-cfe6c3349a60',-1234),('um:users:permission:view','2a46607a-5637-4e12-a0a1-f0b34547c779',-1234),('and:ops:blacklist-app','2a799ff9-7e42-43f4-aaf6-afb310a1cfe6',2),('dm:metadata:remove','2a9f3346-dd12-4660-b9fa-915770f12755',2),('dm:devices:policy:view','2ab073b6-7f5a-4dfc-8f11-fc38cf20d7b1',2),('and:devices:disenroll','2abeecd7-7c58-42eb-9064-c1b617dcf082',3),('and:ops:upgrade-firmware','2bca9523-e412-40ba-b742-ea71a21664c7',1),('dm:remote:connect','2bd23be5-23a7-4392-bba5-c52c8f64957f',1),('and:ops:change-lock-code','2c1560e0-5af8-4290-9b64-fcc8c3c800f9',1),('and:ops:update-default-sim','2c1be05e-df96-498f-8d9a-284f9b45b4cf',-1234),('am:store:app:sub:install','2c577dfd-c831-465f-8816-3176bbd69aa3',3),('am:store:app:view','2c5fa7ee-b2a0-4768-8f6c-b9502587307f',3),('dm:device-type:deploy','2c883416-90b0-43f4-83a9-c8f342f182f6',-1234),('gm:devices:view','2c8a9e38-1fe4-470c-92e2-41eb81c5a64e',1),('dm:sim:view','2c9f8019-c36c-43bf-b0a7-cdf46126eaa9',3),('dm:devices:ops:status:update','2ca04f1e-0420-4cfc-bd3d-47163fa85cfc',-1234),('dm:devicestatusfilter:view','2cc7ca2a-ac8f-49de-8d65-f17915d95747',-1234),('dm:authorization:verify','2d01bbeb-ec9f-4bc4-9fd4-931bafb6cf70',-1234),('dm:notif:mark-checked','2d08490c-0161-4d63-8f75-d6bc559cd9c0',-1234),('ios:ops:install-enterprise-app','2d41d215-ebb6-4175-97d5-097de60d267c',-1234),('and:ops:device-info','2d67ace9-389b-45c1-9314-bedf99326f1e',2),('am:admin:lc:app:publish','2d81abd8-58cd-4706-b9e1-3c7991eeee3d',2),('am:admin:lc:app:approve','2dbac624-c655-4794-a1d6-ab98d0017954',2),('cm:cert:delete','2dc65642-a233-497e-9418-57e35e60f2bd',1),('pm:policies:add','2ddb77a9-34ea-4750-82d8-c9f92f8b2648',3),('and:conf:manage','2def439a-0ebe-4f92-9756-10e4913f8b32',1),('ios:ops:add-email','2e62ea9c-ab56-4172-a2ca-56dee2670e3b',3),('and:ops:send-notif','2ef71df5-7c4a-4b58-be0b-9ab5724fd7c8',3),('ios:ops:add-LDAP','2f18b414-4160-4b9b-93b7-efe09e05067b',3),('ios:ops:webclip','2f24fae3-f31e-491e-ba36-a91af947949d',-1234),('gm:devices:remove','2fcf182d-ce4e-48f3-8c52-b5aab1ce9fd9',3),('dm:whitelable:view','301b8786-4416-45ef-b2c4-dcb3ead2dea4',3),('dm:conf:view','306c001f-2b4e-4529-91a2-3df5dde83acb',2),('and:ops:authenticate-acc','30d9383c-94ea-4618-a13f-a6320c913e2d',3),('ios:ops:add-LDAP','311adc31-7fcb-4fdf-a827-b45fc8421381',1),('and:ops:set-webclip','31237dd6-2d0d-460a-a6b1-abc67be11fab',2),('cm:cert:add','31c5816e-3afe-49db-aaf8-c389b6343065',-1234),('dm:notif:mark-checked','31d0b638-9fdc-4ec7-aa53-07026dd37d2b',2),('am:admin:store:app:sub:modify','31d9790d-8380-47ec-ba51-e993bca204bf',3),('gm:admin:groups:view','32234c13-a281-48bc-a4d6-332fab9e56d5',2),('dm:admin:sim:permanent-delete','322854e7-6aa3-49e3-ad8c-8bcb21869e1f',1),('rm:roles:delete','323d3c86-932e-4328-93a3-6570f7a761c0',1),('and:ops:upgrade-firmware','32987e49-f142-42f8-b8cc-5b14ad20ae45',2),('dm:device-type:view','32b0baaf-f038-41ae-9b31-33d74edbe1a5',2),('ios:dep:add','32d6863c-74c0-45c5-b514-17e31eed32f2',1),('um:users:details:view','337fc766-6900-4153-9b62-1da712ecbcac',1),('and:ops:install-app','338a140b-8408-4828-b5e0-04a1a8e7766c',2),('dm:admin:cea:add','33e0f721-eeb8-444e-8cbd-b0672a1ab0e7',3),('pm:policies:details:view','3419d64c-6072-4857-85af-81404dcf0705',-1234),('win:ops:firewall-info','3496fa97-218c-4036-9f4a-df8e3c88060f',-1234),('dm:admin:cea:add','34ac9c0f-37e0-4d88-8420-9f3a36d0cb43',1),('ios:ops:cal-sub','34b7147e-6d44-47d8-b886-6dcb5d7bbf58',3),('win:devices:enroll','351419b3-1fe1-4001-84ba-406da090771c',2),('ios:dep:view','35c97979-0cc8-4b01-b1d7-b7de28c8d468',-1234),('dm:sign-csr','35deac1f-a5ed-450e-8019-52c538046150',3),('ios:ops:caldav','35ef8dcc-d123-4495-8e49-e47aff2bed95',2),('dm:metadata:update','35f3b9bf-608f-4d17-8602-a6202b63cd65',-1234),('dm:metadata:update','362be846-c35f-411b-8576-6c98c9705a82',3),('ios:ops:install-enterprise-app','364b660d-34aa-448f-bf24-e5c822a20569',3),('and:ops:lock-devices','368c67a2-a979-4f59-b2e9-82a9ac5f637c',2),('mac:ops:login-window-preference','3765eeba-91d7-425e-aa6b-df9b3665a9d0',3),('win:ops:lock-reset','377c3a49-f42f-4333-aa76-a47a67d94dd8',1),('and:ops:update-app','37b90d0f-e06a-4b70-8152-42cbbbc1147f',2),('and:ops:suspend-package','38043c2f-d02d-461f-8656-0d52a290fb68',-1234),('and:ops:update-default-sim','38834027-bd0a-4952-befb-055451b3d08c',3),('dm:an:artifacts:rcv:add','38c94f6c-9798-48a8-b389-ca930edf9a75',3),('dm:devices:compliance:view','38d980e8-474f-4cf7-8ba2-abdb818a243e',1),('ios:ops:device-info','38fc5338-af44-4cda-92b5-3d8a9e2e3d18',1),('and:ops:app-list','39184a17-b043-4b53-a34d-801ee4ea25da',2),('dm:admin:devices:view','3a3d465c-2cc4-4e7d-9b02-31c0fd625da3',1),('and:ops:control-camera','3a3e20ac-dd1b-4842-9b54-29f61df03c5e',1),('ios:ops:ring','3a8517f5-ceef-4f17-8bf6-087a4dc0011f',2),('and:ops:send-notif','3a96ad0e-ee2d-40a8-88e7-a1363d998627',2),('ios:devices:enroll','3a9cf7a4-811f-4b64-81c5-010bdcfe3e06',3),('dm:geo:alerts:manage','3af4aa1f-08ce-44c8-ba46-455443ccfafd',-1234),('dm:device:disenroll','3b03d774-cf5a-46a5-baf0-93cff52608a1',3),('win:ops:lock-reset','3b93b695-0880-46f5-8a62-6f59d1c81fdf',2),('ios:ops:get-restrictions','3b9bb0ad-f2aa-429a-a804-2c3f76f2524a',-1234),('um:users:count','3b9d2606-1c8b-4d59-8da0-e58afb80f98f',2),('and:ops:configure-vpn','3bae32a9-23dc-4e43-bd13-61b99f03d8ee',1),('am:admin:lc:app:approve','3bc401bd-960d-4bc1-b498-465669200ad1',3),('cm:cert:delete','3c35f570-0850-47f7-ad7e-e8ccf1ceb62f',-1234),('dm:activity:get','3c7550ac-acf8-4e2b-be13-b832ab70f38f',2),('ios:dep:view','3cb2ec4b-4071-4284-8104-51eb3882d883',1),('dm:an:artifacts:siddhi:add','3cb44d58-a4f0-4c87-9097-6c77088522b0',1),('am:admin:app:uninstall','3ce62398-2a0a-44a2-a74d-638699e08c02',3),('ios:ops:clear-passcode','3cf40536-db20-4ccf-a6b0-3c95f978be13',2),('and:ops:configure-vpn','3d4c81ef-c996-4c60-bc92-bdd57b4fdfca',3),('dm:sign-csr','3dbd5297-9f8f-4df1-8ef2-4d8b71c92ad4',1),('pm:policies:effective-policy','3e1c9f40-7b4b-4804-b5bc-6218e8b385dc',-1234),('and:ops:encrypt-storage','3e1e82f0-c9e2-4f53-af1c-5d7ce781f510',1),('um:admin:tenants:remove','3e8b97ff-489e-4cea-9bd1-15a17e01237e',-1234),('dm:device:api:subscribe','3f05f724-9459-4b29-9e15-203b52b5858c',-1234),('rm:roles:details:view','3f258e0c-dd0c-4afa-93d2-3b2d3083e927',-1234),('win:ops:firewall-info','3f631f47-9652-4ed5-950c-b8e641e4ea81',2),('dm:sim:types:update','3f88d31c-2213-4308-a5e1-79e65b8c3a23',2),('am:admin:lc:app:retire','3fd449fd-2152-4ef5-8759-3e16117ea1c8',3),('ios:ops:notif','4016a0b5-f82e-4c2e-bbb4-af549c42cc52',-1234),('dm:admin:sim:enroll','404666eb-63b1-49ba-813b-280ed9e47dcb',1),('and:ops:alternate-install','40531fb0-92d8-4c54-b20f-a17ec37f5c34',3),('and:ops:mute','40564626-d08e-4da6-a5ff-13bd5d8e10e6',2),('and:ops:configure-wifi','40bb9f92-f18d-4d77-aed1-5c3e38e8b88c',-1234),('win:ops:disenroll','40dfbf2f-2c2a-4bbf-b3bb-1974e8c8805b',-1234),('admin:permissions:add','410207c5-5004-4a81-99c1-1fb4b0eadaac',-1234),('win:devices:enroll','410905d9-8d3b-447b-ad08-e4aac0df5340',3),('ios:devices:enroll','4124a825-2429-4d7c-94d1-96bae8666026',2),('am:store:vpp:user:modify','4171b502-0620-4aaf-8cb0-7aaf0be338d4',3),('dm:admin:sim:permanent-delete','42aa3493-b2c0-4c19-b342-5c2a9102f59b',-1234),('and:ops:password-policy','43873e1a-be52-49a7-945d-e96d03f808ac',2),('gm:devices:assign','43889977-617a-4a78-b497-1b06708e0483',-1234),('and:devices:disenroll','4393200f-0a1d-4f0a-ba95-ddd9cb3f160c',-1234),('dm:admin:devices:view','43bdfdb1-7eea-403a-b6fe-2d4d0964e73c',-1234),('ios:devices:enroll','43ed0257-5d6c-407a-b70e-25946459ec39',-1234),('win:ops:enterprise-app-install','44926b4a-68c6-4fb1-b6d9-1088f27c15c6',-1234),('um:users:update','457d56fe-a1d1-40f5-a463-22678a22093a',2),('ios:ops:app-attributes','45a1e36c-3d59-494e-9e37-e61e6f8972e8',1),('dm:metadata:view','45cd4194-c04e-4d62-b457-b6df5d9fd33c',-1234),('dm:device-type:view','462a978b-5252-4ae5-9b14-64955961bb91',-1234),('gm:admin:groups:add','46704b08-0f51-4f07-9aae-dd5645641736',2),('gm:admin:groups:view','470ccd06-8ee2-411a-92eb-b021dbc3652b',1),('am:store:app:modify','476f6919-dd02-40fa-9613-1e676ef7f51a',-1234),('dm:conf:view','47efa15e-9445-44d8-b511-6195a2f8cbaa',1),('dm:whitelable:update','4806a251-ca2a-4c67-8393-5738ed56abf9',3),('dm:device-type:deploy','48306018-3db2-4e36-99de-f2427741f25c',2),('pm:policies:deactivate','4888b3c1-e339-45cf-ac59-c11cb20f3712',1),('and:ops:suspend-package','488a7559-9def-48eb-aa98-678c45a94aa1',3),('am:admin:store:app:sub:view','4909e3c4-e19c-4191-a603-2b43bd0389d8',1),('dm:metadata:view','4a0bc51d-e4f4-487e-9160-b70f0b9f3d02',2),('win:ops:apps','4c0991ab-8b1c-4781-b9fe-044ee3185c81',-1234),('ios:ops:confure-vpn','4c16f614-f378-48a7-866c-4785e0edfbef',3),('pm:policies:change','4c287e44-9ec5-44e9-b034-f3d3d4896b2e',2),('rm:roles:permissions:view','4c29f336-b0a1-4f4c-8a5e-7737f5f837e5',3),('um:users:user-details:view','4c4f56da-0378-40e9-bcc3-436cb0071c54',3),('win:ops:scan','4c6d0d64-6711-41ea-b962-3665fdd5a719',1),('ios:ops:install-store-app','4ca96bb5-52d8-4729-8fd0-af837e000db3',2),('dm:admin:devices:view','4cdee7d0-2ece-441f-b22b-b58c1869af16',3),('am:pub:sp:create','4d0a66b0-c3a4-4529-93e5-e69991ecd3d7',1),('dm:sim:types:add','4d2e1f4f-95c9-403f-a7f2-8aa1c09acb8b',1),('dm:admin','4d772447-3317-4ac7-bd8e-782575482142',1),('am:pub:sp:connect','4d8850a4-7d3f-4ac0-a2bb-5d3b488c0db2',1),('dm:metadata:create','4d893bf8-35b1-4c98-90ac-140dc4f713c4',1),('cm:cert:delete','4dc056d7-e17b-4114-865a-b57ee4a2c9ed',2),('dm:an:artifacts:stream:add','4e34fac9-66c3-4d30-a2e6-0e4dfa4d18d8',1),('ios:ops:wallpaper','4e3dbeca-bcc7-441a-a038-8613f265838f',2),('dm:devices:enrollment-guide:view','4e85b6f1-fb55-4983-891f-4886690cc51b',-1234),('ios:devices:view','4ee0f925-65bd-46a4-9367-79dff6fd378f',2),('and:ops:add-google-acc','4f7a1db1-f377-4800-a51b-398fa217b359',1),('win:ops:firewall-info','4f8b9ab6-467b-43de-a035-845745671928',3),('dm:whitelable:view','4fa8ac6c-daf5-4dd4-b172-a0f38ffbaa7e',1),('ios:conf:manage','4fd79e90-c1d5-4254-a9ad-bc42ea2d28c4',1),('win:microsoft-store:search','4fe709ac-aa78-4dfd-a386-ce57ac41046e',3),('dm:geo:an:view','4ffd4f7f-9b4e-49ab-bd2a-7514a8e45e1b',2),('win:updates:read','503f115e-869b-4a0c-9cc8-6fbcfe25d427',2),('win:ops:wipe','50451a04-4d13-4b57-b50b-21db6f1b31a3',-1234),('um:admin:users:view','512ced22-2745-4530-9729-7d6e11013c0c',1),('gm:devices:remove','51c8928e-6dcc-4c7e-bc95-ff2827a125b3',-1234),('am:admin:store:app:sub:modify','51cfbe06-bc70-4926-967d-c683c50b44db',1),('ios:ops:remove-app','51d382b6-9826-42a3-b68e-1c8bd24044f6',-1234),('win:ops:apps','5201d048-bf28-4eda-85db-5a9f5b860338',2),('and:ops:wipe','52582831-875b-4eb9-aae0-9f88a85aeb42',1),('pm:policies:activate','52925ece-1484-4c12-8e8d-381ab8a6a2c4',-1234),('ios:conf:view','52af5943-3df8-4596-8983-5e79c0ebc606',2),('ios:ops:install-store-app','52bad20b-3c29-4e17-a9c2-362548fb83ee',-1234),('dm:metadata:view','52e06546-5c9e-4d24-ac48-2792d4a29d42',3),('dm:admin:cea:add','538db5b8-9e90-471f-aea8-f2f9549a615e',2),('ios:ops:app','539095a0-d973-4c61-9923-80fb9e6232e1',-1234),('am:pub:app:update','5391b343-1d7b-40b2-b331-602d12c51d10',2),('admin:tenant:view','5399dde9-9586-4042-b78a-b5e9b12ddfc5',-1234),('and:enterprise:modify','53c6cdc0-df9e-42b7-b872-9aa352eb5874',2),('and:ops:suspend-package','54718531-a022-495a-9aea-de785e0ea157',2),('dm:an:artifacts:stream:add','54b3b94a-b51e-43de-8a17-809155dfec74',3),('and:ops:configure-wifi','54dc9483-4b0a-4b40-a3b0-e94eb25bfb9a',1),('um:users:count','5526327e-fe89-47eb-a2b5-de2f654b3ba6',-1234),('am:store:app:sub:uninstall','553b13de-ff26-4a00-a4b7-04b31f8ef177',2),('am:admin:app:uninstall','5598512c-9801-41b4-a121-adf644bf9600',1),('um:admin:users:remove','560118ed-d655-4b16-b0bb-933a79cd0e09',2),('win:updates:read','5609cd5b-99db-4cfc-aa8d-3df303fd4edf',3),('ios:ops:per-app-vpn','567559fa-35ab-4afc-9f47-08c6cf806e78',2),('win:ops:device-info','56af558c-b742-4ee0-87fc-2b1d497561f6',2),('dm:admin:devices:usage:view','56d831e9-5a51-4636-b949-244c2a3ffc2c',-1234),('ios:ops:app-to-per-app-vpn','572abc2d-dbdc-4308-9a5b-a723c73e1313',1),('and:ops:uninstall-app','57396a6c-6202-4295-97ae-95353f55a50c',3),('dm:admin:sim:permanent-delete','576c4a2f-7109-44c4-880e-f06b18e99a7e',3),('am:pub:sp:create','5789708a-934e-4d33-b11d-e0648246793b',3),('um:admin:tenants:remove','57aee057-d02b-4efa-8d05-b56c3c44d00b',1),('dm:devices:any:permitted','58b2adf7-f360-4376-9209-2b706e8ccda6',-1234),('ios:ops:profile-list','58c02ac6-feee-4b2b-918d-bb6544e9bed1',1),('dm:admin:device-type:conf:add','58d553d2-0084-4a19-9134-8a181dafbd1f',1),('am:store:app:sub:uninstall','59000039-67e4-4a93-881e-79c238a05c15',1),('win:ops:apps','591c8773-2309-4c31-a725-fcd08f472c16',1),('dm:metadata:view','597ad75b-32dc-46e5-8b2b-91b6a8187a7a',1),('am:store:vpp:user:modify','59aa9923-cc1f-4e59-ab61-f7895288edad',-1234),('ios:ops:location','59cedaf2-1ea1-41b4-afb7-e7188ade91be',2),('dm:admin:device-type:view','59d3db4d-d24a-41fc-8682-bb7bdada7cc1',-1234),('and:ops:unlock-devices','5a1b22b6-9d1d-4cc2-9f5c-b9acc774bd11',3),('win:conf:manage','5a230c01-1b09-4b97-a483-fe818cf0cc3c',-1234),('cm:cert:details:get','5a297587-85f9-4150-bd93-23d2d02a18c0',1),('and:ops:update-app','5a49d2ba-186f-41b1-8e6d-91cf41b14d98',-1234),('and:ops:enterprise-wipe','5ad4ce45-ee93-4f01-a654-bde443055096',1),('win:ops:location','5af63d85-ae6d-4631-a342-e0df9767fa7b',-1234),('admin:tenant:view','5b37da92-3b65-4096-bc29-8ab6d4573612',1),('pm:policies:deactivate','5b3c27d9-7255-4745-9fe4-92ba105b68ee',3),('dm:devices:delete','5bdbf50f-010b-47de-a6d5-b7cd87f01e8e',2),('am:store:app:sub:uninstall','5be35d20-8de4-460e-a380-fb6a8d688cec',3),('grafana:api:view','5be87f61-de00-4afd-a563-c2d1a1212606',3),('dm:devices:features:view','5c03b29d-ead2-4bcb-9793-b9b35371962c',1),('and:devices:enroll','5c508438-dd01-4cfc-a7ac-aa6f96f7901c',3),('um:users:invite','5c7e2d86-d009-4ff1-8e59-8f6e201e944f',3),('am:store:app:view','5c833cf5-1451-4768-839d-11cc1e24ee7d',-1234),('win:ops:lock-reset','5c8987eb-ef8e-43ed-a446-79a3e45a5826',-1234),('dm:an:artifacts:stream:add','5d18bcf0-95a8-45c1-96d8-d21860395560',2),('and:ops:alternate-install','5d2bcd53-5c99-4f9f-aa15-9aecad42b66f',1),('ios:devices:view','5d30ac96-9c46-4a7d-bf38-3b59e87ae18e',3),('and:ops:set-webclip','5d5adf69-86e8-4a1b-92cf-fe91827f6471',3),('am:admin:lc:app:approve','5d856429-3521-4d6d-8e25-3dc899802fee',-1234),('dm:device-type:event:modify','5e2f48da-5943-4b54-b002-49dfcaa4cc89',3),('um:users:details:view','5e3ece69-5d79-4bff-a8aa-44e9176d17f5',3),('ios:ops:app-list','5e78267c-dabe-401f-abe7-df02643634cf',1),('ios:ops:remove-app','5e7ed7f9-0b20-4e69-94ef-6c725a19bf52',2),('dm:device:event:publish','5ebba7de-cc38-4058-9fa8-7e106a780f94',3),('ios:ops:wallpaper','5ed43b6e-70fd-4ab3-810e-6b4de9c6a7f8',-1234),('um:roles:view','5f2c8690-ef46-47b2-9c18-938d25ea9e14',2),('dm:an:artifacts:siddhi:delete','5f5596a2-78c1-49b4-90f6-763aa7282205',2),('and:ops:logcat','5f911809-72d8-408e-bc7b-9210cd97a761',3),('dm:admin','5fc89df8-65dc-4e85-b942-1abf8f2f89b4',2),('am:store:app:review:view','604aff50-f562-4100-83ab-bc49c03ddd32',3),('dm:geo:geo-fence:manage','6081851a-9a10-40bf-9f5a-0e93eac6d582',1),('dm:admin:cea:delete','60a60ee3-e6cc-4028-a2cb-316c3989c2b5',2),('mac:ops:login-window-preference','60c324e8-077c-45c7-aa1e-1d47af75b871',1),('dm:an:artifacts:pub:delete','60d9f3ef-c752-489b-93cf-6ce8a381b48b',-1234),('rm:roles:combined:add','60e05ae9-0011-4b4f-8640-2343f4cfca48',1),('ios:ops:location','60f93ae9-7115-4c39-8adc-ab13903d7c16',3),('dm:device:disenroll','61364d7c-5886-4556-b2c4-d813052d5a9f',2),('ios:ops:caldav','61a7f1e7-8633-4643-be51-2c50cd770153',-1234),('and:devices:disenroll','61b5d721-1ec5-4907-b198-5fbf4babb25f',2),('am:store:vpp:user:view','61cef397-5f8a-4a59-96b3-e8702dde5ad4',-1234),('am:admin:pub:app:update','623c45d5-84dd-4b36-aa88-a42179dd87a3',3),('and:ops:app-list','624fbf72-28bd-4e9f-98a3-c55b145fc892',1),('ios:conf:manage','628825c9-8a44-473d-8b85-2bbcc48ccdbc',2),('dm:devices:view','62a9e0f2-c589-4eaf-8578-821965fd9d48',3),('dm:devicestatusfilter:update','62ad8fb6-4724-46b3-9954-ad888a03e122',1),('rm:roles:view','6303ae2a-29d9-476e-aa3a-3d0a9d04633b',1),('gm:groups:update','632f52e1-8250-4cea-9288-9d84bfaf98c4',1),('pm:policies:remove','633b65c8-c6cf-4045-a3c2-5a1334c08f44',-1234),('and:ops:authenticate-acc','63a1fe13-5e8a-439c-8ea9-5a46a1e22272',-1234),('and:ops:file-transfer','63b8ac12-d206-4cfa-a40d-8de2464318e7',-1234),('dm:sim:com:deactivate','6410c9c3-05b7-4c45-b40c-5415950e021c',1),('ios:ops:clear-passcode','642d0b19-2c4e-4cbd-a0f5-f971a730dfdb',1),('and:ops:control-camera','643b95de-c364-4a00-a2cf-5b123c63f44c',2),('um:users:permission:view','64ad6b8e-c9aa-4254-8184-1890e52f846d',1),('admin:tenant:view','64e7381c-08e4-4a01-bcc1-67d9676d3faf',3),('dm:devices:any:permitted','64fbadcd-ea45-4857-bec5-ca64e1aa2acc',3),('ios:ops:remove-profile','65129d32-150a-4fed-aba6-0bf9fbe11580',2),('dm:an:artifacts:stream:add','651f3e38-5856-4ff6-b665-02ef56f3a69d',-1234),('dm:whitelable:update','6568c5ed-31c4-4742-8bee-e16ccc2ed304',1),('gm:roles:share','65884ea9-e52d-408c-8d78-d840c70b2edb',2),('dm:sim:com:deactivate','659033c1-86c5-44b4-a0da-976c5ebbbe2b',-1234),('dm:devices:policy:view','65ae333b-1d84-4cbb-9b59-94cb22e65b87',1),('win:ops:disenroll','65b2210e-9cfb-46ca-8a94-bb9a88435f76',3),('dm:admin:device-type:view','65d39217-92a3-4d6d-a80a-7868c77d2ad9',1),('and:ops:conf-display-msg','65d587f3-c8df-4dd4-bae6-4c2b8d74a621',-1234),('am:admin:lc:app:review','65ec2b72-9eb8-4f81-a64c-76fa03ddfcec',-1234),('ios:dep:add','65f4042f-8499-44c5-b47f-4ac988e52919',-1234),('ios:ops:wipe','66335ebd-5b08-4a1c-bbf9-8f2826315129',-1234),('win:devices:enroll','66438a24-3733-4cea-9374-f3eeb22af0e5',1),('and:ops:file-transfer','66439827-ae8b-41b0-bbb3-56f939e4fde8',3),('dm:device-type:features:view','669a1af4-2060-44a3-970f-32a702ee363f',3),('and:ops:reboot','66eb6e62-f8c6-4c39-bbe1-19679ebe013b',2),('dm:devices:details','678961d1-bdc6-467a-bafc-9dbf8365b2b2',-1234),('and:ops:upgrade-firmware','67d31863-e24b-470b-a620-d74f2d8cb4d0',3),('ios:ops:airplay','68184d2a-aa19-48d1-9269-34a07ff98da2',3),('dm:device-type:conf:view','6832786c-b53b-4f69-a6ae-478299aaeef3',2),('gm:groups:device:view','68407c34-5a20-48f8-885e-f8c305667e7a',2),('ios:ops:external-profile','68950aa2-861f-4274-be76-033198a42e52',2),('ios:ops:app-conf','68b7ee81-0af3-4720-9821-4ee67bf54baf',-1234),('and:ops:conf-display-msg','690863c1-7e4f-483c-a9e9-dbc127d91367',3),('ios:ops:confure-vpn','69dc25af-8757-4fad-b84d-9185d15e96e7',1),('and:conf:manage','6acb8cb6-77bb-4aad-8c6f-4a80327aed48',-1234),('am:store:app:review:update','6ad87de7-87f0-44bb-9e1f-0d9eb5a17ecd',-1234),('am:admin:lc:app:reject','6aea0524-9b2b-436b-bc16-2bd261e2c895',-1234),('ios:ops:enterprise-wipe','6b0b770f-c196-4dfa-a91d-c22e7e7c766d',1),('um:users:user-details:view','6b1157d5-9f61-4fc2-b527-d93b7e17b760',2),('ios:ops:app-attributes','6b7d5d69-10e9-4c40-a7d2-f1a664ab8b82',2),('pm:policies:update','6c02af03-4271-4264-a5e2-2e5851d0cff1',2),('am:store:vpp:assets:modify','6c418d05-8edd-46ad-b24c-56915aaa9335',3),('um:users:update','6c4634af-a16e-48bc-b044-d666ca986e32',-1234),('and:ops:logcat','6c4c1da2-7794-42fa-ae0a-50ca3a010e6e',-1234),('win:ops:device-info','6c61e63c-cc31-4a38-a2a2-748097874935',1),('am:pub:sp:connect','6cdec777-4ef9-46c7-8de5-7f0485d15082',3),('am:store:app:view','6d96b935-240b-4480-bb75-57ee22302a88',1),('am:pub:app:upload','6e341da1-600d-4447-b4fa-d064d1c8be63',2),('dm:device:disenroll','6e3a203b-032a-4a45-94bd-3b3d5f02c602',-1234),('ios:ops:app-lock','6e5422c6-e93e-4651-8a0c-df5cd24c0c83',1),('am:store:app:review:view','6edb7391-9d4a-41ee-8079-47fddd55ce41',2),('am:admin:lc:app:block','6edec446-3eb9-4c44-a421-8425401a19ed',1),('and:ops:device-info','6f101e47-5332-465f-b284-d1cee10efb8d',3),('am:admin:app:install','6f764ce7-c5f2-40ac-9d80-c5f531c0b3d3',-1234),('dm:whitelable:update','6f7994e6-8384-4df0-9f5f-5c60cc705558',2),('and:enterprise:view','70097a05-fc5b-4e37-ab12-7873016bf5d8',3),('and:ops:location','70715a22-589b-4a2d-87c9-f8f71941a388',1),('ios:ops:restriction','708f99a6-a72e-40ab-b9ef-2cc399de41f6',-1234),('um:users:cred:change','70944656-175b-4d02-b91c-5a6575251deb',2),('um:admin:tenants:remove','70a5039b-d07a-4210-9e8c-bf35acf86b53',3),('dm:admin:cea:update','70d97f1e-441f-4d69-a249-b79c70e7805b',3),('win:ops:location','7171bbb5-2641-4e64-acd1-9f6b22fc3499',1),('dm:remote:connect','719166d9-71ee-4652-9bbe-96e2b9510585',3),('am:pub:sp:app:view','72cb5241-8645-462e-b701-051957a3c765',2),('win:conf:manage','72f753f8-4b40-4ee7-b2e2-cdfb1615e09d',1),('and:conf:view','73087dd7-cd30-4e90-869c-d47f87193aa6',3),('mac:ops:restrict-app-store','7338a9a0-a5fc-4f9f-aba0-2d47b5855062',1),('dm:conf:manage','734a466c-09b9-4bd0-99c5-349161599cf8',1),('ios:ops:lock','735b286c-9a8a-4c3a-828f-63c311bb2bb1',-1234),('dm:admin:devices:permanent-delete','7391e194-310e-4f14-b316-a201fbb2caaa',1),('am:store:app:sub:install','74030a86-ebfc-4394-a954-d32adf42cd11',-1234),('am:admin:lc:app:deprecate','74201496-0ccb-4e3a-9740-de8d49c02b1d',3),('ios:ops:install-font','74258e53-15c6-41dc-b103-9b38514242e3',2),('gm:groups:groups-view','742e1977-bcd4-4389-9620-5cb2f2a0f6a5',1),('rm:roles:delete','743f6512-2275-4a5a-b0a1-c2f83be4db0a',-1234),('dm:device:api:subscribe','746581d6-989b-4575-9e29-3ab55cb35140',1),('win:ops:lock-reset','74f31f1b-1e40-4689-82fb-96ec09735cbf',3),('gm:groups:view','75ea3d3b-cf10-4304-a451-d8fb2c23ab4f',2),('dm:an:artifacts:siddhi:add','75fac0d7-2de5-4343-9a1e-4161a8758c22',3),('and:ops:update-default-sim','7627a792-9ac2-4a50-a6a4-ae8e9735aa11',1),('ios:ops:lock','7697a2ec-894b-493a-9b86-c7fd1e9e18da',3),('mac:ops:login-window-preference','77214ec0-53ef-40c0-9b76-b7c5dca67609',2),('dm:activity:get','77282eb4-1153-45e4-b131-1727c3bdfcaa',3),('dm:devices:update','7743d3b0-6d75-4432-b002-c0926e07d77b',2),('ios:ops:app-attributes','776cf800-4d3f-433e-8655-4d79a12c4d53',-1234),('am:admin:lc:app:deprecate','77797ee3-7d8d-4855-85ef-f276b21f89d6',1),('dm:devices:any:permitted','777dc48c-cc51-4d41-8200-6ee44c53d448',1),('rm:roles:update','77c9504e-68fb-4ef2-96b5-1c21cdfc8f19',2),('ios:ops:lock','77d3d27f-19bb-4828-84b2-2e257e74acc7',1),('rm:roles:combined:add','781cb2ad-eed3-4fce-834f-52e2d4945fb0',-1234),('ios:ops:global-proxy','785e1d56-b70e-4141-9663-5adf7b6f5cb9',-1234),('um:users:add','786f2c22-cb9b-4865-b265-33f3841ca30a',-1234),('dm:devices:ops:view','78ab922c-0db2-4680-9bf1-26a7f8e60fa2',3),('am:admin:lc:app:retire','78bde4d5-6919-4924-a8d0-2b5d82bd9d76',1),('and:ops:global-proxy','78f52a11-39b5-4e7b-af41-1360e3302cd2',3),('ios:conf:view','791fecda-c567-4285-83ec-d01639f4ccd3',3),('ios:ops:external-profile','792e0c8b-c3cb-46f1-93b1-8346fd6e9022',1),('gm:devices:count','7a4a7029-74ac-47f0-a20d-d678c64f1575',2),('dm:devices:ops:status:update','7a831490-4599-4834-b31f-3caed56bb77b',3),('ios:ops:wipe','7aa927d1-51b3-44f5-a967-c3e989256c00',3),('pm:policies:activate','7b0080f0-0ae3-4f50-be2c-aac7a70d88af',2),('rm:roles:combined:add','7b361294-0778-4e64-af69-5635b1a322bf',3),('dm:geo:geo-fence:manage','7c36fae1-c82c-4c76-9d70-521070e8cb1c',3),('and:devices:disenroll','7c681b80-09a9-45d3-b403-6ccee67a693e',1),('um:users:details:view','7c7d1fe6-30e7-4573-85d1-86ab67d37e57',-1234),('dm:group:any:permitted','7c8ef4c4-de63-4303-b8b0-e4e06b8c52f2',3),('and:ops:wipe','7c9fdc74-6223-4f08-bc83-6284cebd6081',-1234),('ios:devices:view','7d550027-6fb1-4e76-9fc9-4a7e31ee3c70',1),('dm:devices:ops:view','7d5f3218-8989-4abc-a568-044189f7ad30',1),('win:ops:lock-devices','7d6fbc37-73b9-4446-8de6-7c871c23b46b',3),('ios:ops:webclip','7df7b698-2003-47af-abe4-7aa53ae72741',1),('and:ops:configure-device-theme-wallpaper','7e0b849e-c2ef-45d8-83f8-6b5bb07e5c10',-1234),('gm:devices:remove','7e0bd418-6bf5-4f9c-b1cf-3802656e9e75',1),('ios:ops:airplay','7e838170-6118-458d-947e-a9d4de7c0d1f',1),('dm:admin:enrollment:update','7fa46a1b-95df-4a20-9386-52384120e344',2),('um:admin:users:view','7fc13603-bc3a-4079-a793-7e468c33212a',2),('rm:roles:permissions:view','7fc1846a-83ad-4d1b-8368-5e15933b4831',1),('am:store:vpp:assets:view','7fd149a8-348a-40eb-98af-4921a2ec6664',1),('um:users:cred:change','7fd3e539-2ca6-4c86-b03a-6ed716f7734d',1),('and:conf:view','80c56a89-1312-4802-983d-255ddd2e681c',1),('and:enterprise:view','80d69541-385a-4a58-a635-64ba1be1c628',2),('and:conf:manage','811a6eb0-737d-4d53-a669-514b3b29aa1d',2),('dm:devices:details','81b0e779-2d55-4fcf-ad94-fb682a61546b',1),('and:ops:alternate-install','81e80d79-0c4a-4327-8156-50e3ed6da4f3',2),('ios:ops:confure-apn','82d8d7ea-c4e5-4f63-8377-cfd592f23a4c',1),('rm:roles:delete','82e71543-0f1c-4d04-9801-3590f696d40a',2),('gm:groups:device:view','8301bbae-a143-4ac2-8d5d-2b91b0767151',-1234),('and:ops:add-google-acc','83130e29-9749-4c41-a645-dfdabeb1fde1',-1234),('am:admin:lc:app:block','834e199f-e62f-4baa-8f2c-2ab1487f418f',-1234),('ios:ops:remove-app','83838dbc-55f7-4afb-8b5b-5447c3c08172',1),('am:pub:app:update','8385cb0e-eb33-4d1b-9b2d-114af641f15f',1),('ios:ops:lock','83ad38d0-8430-4602-853e-be04982740d2',2),('dm:an:artifacts:siddhi:add','844c0ed9-75d2-4d80-af17-663967f1f71e',-1234),('and:ops:install-app','845c55d2-9efb-44c9-8f2a-9ba11e7057eb',-1234),('mac:ops:shutdown','8463a353-ce3c-4f79-932b-a5aa979251ec',1),('and:ops:configure-device-theme-audio','84886489-9c96-49ce-a263-2690c572c94a',2),('pm:policies:update','84d4956e-1a8f-49f3-bbc6-6438588cb196',1),('dm:devices:update','84f52233-bccf-421d-ae51-243f0df8c206',1),('dm:an:artifacts:rcv:add','8525ac66-63c3-4a13-9fe9-53a6157dc460',-1234),('ios:ops:ring','8540f1cc-f929-49f9-8ffc-2af24bf66d3b',1),('ios:ops:passcode-policy','8615152d-f6cb-4d7a-825b-d6e44e78382e',1),('dm:sim:types:update','86ffdc0c-78e1-4ede-8108-e16e7cd3387f',3),('dm:devices:search','873d7aeb-896a-49df-a828-f29dcd180b1f',1),('dm:admin:cea:delete','87687855-21e0-4166-a110-4c436534e5b4',3),('ios:ops:device-info','88079768-22fc-4d92-951a-7107cf6ec95c',2),('win:ops:device-info','890227b8-f729-473c-a8ba-3e2eaf9a8ad0',3),('dm:metadata:remove','891453b1-1880-496f-90e1-432c31987453',1),('pm:policies:change','892f32ae-6fd3-47c6-b218-29538320e2ad',-1234),('rm:roles:add','8972b95c-8dd1-4e47-8509-077ad20ac370',2),('dm:devices:app:view','89f5c8e0-d836-4a36-9f3b-1acd7b4dd6fd',2),('dm:metadata:create','89faf320-c81f-49a6-ae79-20bd6b1ab4bb',2),('and:ops:mute','8a017082-af8f-40c7-97b2-1b294c2ea2d2',1),('and:ops:send-app-restrictions','8a2d14a9-a519-4fb6-aec6-41739d511e18',-1234),('win:ops:scan','8a394c9b-16e3-41e6-a6b7-39e047174a21',3),('dm:sim:types:update','8a437b2e-dc4d-4272-b90b-9e7c4637dc7e',-1234),('dm:group:any:permitted','8a5bc5ea-8ee7-4e8d-9b99-ebd3ea242f58',1),('um:admin:users:view','8acef1bf-b655-4ab4-b254-c6a007929242',-1234),('ios:ops:get-restrictions','8ad8b548-6375-4ec8-bf5f-effe7a678a24',3),('dm:devices:status:change','8af78cca-915b-4476-9e24-d14c08414549',2),('dm:devices:features:view','8b0a4882-afdc-4660-9250-8883402d8778',3),('dm:an:artifacts:stream:delete','8b0d691a-9d1e-41d7-ae2f-6e02e24c0559',-1234),('ios:ops:app-conf','8b520b09-581c-451b-96cc-76f352afbc5d',2),('cm:cert:verify','8ba21a49-7b49-448f-943c-4c04a40837de',3),('admin:tenant:view','8bab5014-a4a9-4a4f-a43f-117c83e6ddbd',2),('dm:whitelable:view','8c2673bb-2ab1-488c-9a7b-cd557563c3d0',2),('am:pub:sp:connect','8c6385ce-ade3-4131-86c8-b425b9611f34',2),('dm:geo:geo-fence:manage','8c7934ef-b03b-4106-9484-d8d52f4204da',-1234),('um:users:search','8ccb9d8c-bfc6-4674-9192-7b59b9d87621',1),('dm:devices:delete','8d20a12b-d577-42cb-907f-8252bdecb38d',3),('dm:admin:device-type:modify','8d57b208-d4d6-411c-9557-9673deec1a75',2),('gm:groups:update','8d69711f-bc1e-4a0b-89bb-ad7533b97b3f',-1234),('rm:roles:permissions:view','8da889c4-c666-4d98-a46f-7a9a3fc2be8d',2),('dm:notifications:view','8db1e07c-9ca0-4a3a-8fa1-e75dd7e04c5f',3),('and:ops:install-app','8dd2fe42-7b69-405f-986f-4c26b9f3a394',1),('dm:notifications:view','8dd59c73-ae7c-4031-a8b3-2b1ca28f8387',2),('mac:ops:shutdown','8ddc80b2-0061-419e-a43c-995ff6cc498c',-1234),('um:users:user-details:view','8e2a2f5d-8573-41e2-8fed-35d84a95e350',-1234),('gm:groups:count','8e639863-18a4-4278-a3c8-d2fc085ca724',3),('ios:ops:wallpaper','8e6daa65-4a12-4fd9-954e-47ec390d5250',3),('and:ops:add-google-acc','8e93f6c7-64fb-4e8d-a289-751f65a68885',3),('gm:groups:groups-view','8ee3a772-6610-45eb-906d-bcd115609a36',-1234),('cm:cert:verify','8f1d5c71-31b1-44b6-aca1-9acbb6849de8',2),('ios:ops:cal-sub','8f358fec-4ee7-4aca-81ba-685155bbc9fb',2),('win:microsoft-store:search','901705cc-5aac-4105-a2c0-27283028360f',2),('and:ops:suspend-package','904d4a31-401b-43e6-8581-d3172f4dc60e',1),('win:updates:read','9060868d-b61a-4dbb-80b9-1d8cef7f9f22',-1234),('and:ops:global-proxy','90af79a1-6657-4c64-bf65-c41a3a61d7c1',-1234),('gm:devices:view','912544c8-c722-4400-8926-34600f0f7601',3),('ios:ops:remove-profile','913b0858-13d6-4654-baf3-ef725ac5375d',-1234),('and:ops:file-transfer','9167a61b-94cf-43e4-8f14-f2db4778fd1d',2),('dm:sim:types:view','917f2652-ace3-462f-9216-1ebb0892653b',3),('dm:device:event:publish','9183d8ad-1e5f-4eba-8478-e33a11cc5ecb',1),('ios:ops:profile-list','91d1535c-ac0a-4eb5-a3e0-3a49ca15ab56',3),('dm:an:artifacts:pub:delete','91d7b2f1-af55-48c1-b435-4fa906b9917d',3),('win:update:modify','91e92631-87ef-42f5-bee2-ad9a236b40cb',1),('ios:ops:get-restrictions','924a040e-f64c-4138-ada2-97f647f1cfb7',2),('ios:dep:view','924ab454-113b-4a64-a769-45b5cc64bb26',3),('win:ops:os-updates-info','92cdc13a-4376-461a-8e82-5fd23bec6f45',2),('am:pub:sp:create','92fb8f12-2522-4dbe-b436-fdc566117b13',-1234),('dm:sim:view','933d47bc-1dbb-417c-8248-97ae2764c4ea',-1234),('win:update:modify','937c3b8d-9703-4d59-814a-a6abee4884e2',3),('am:admin:lc:app:reject','93980bc2-62d0-4da2-97e5-610a3bed480a',2),('win:ops:wipe','939ecacd-4cfe-48bc-8d48-bd775b2f992d',1),('ios:ops:global-proxy','93a06b79-c676-41e6-bfae-39ad364ed471',2),('dm:admin:sim:enroll','94163b9c-7659-42d6-9eb0-14b8966061c2',2),('win:ops:disenroll','942427f5-de20-4af5-9b6b-935b9d23e383',2),('and:ops:configure-wifi','94a3d2bc-44c2-4ed9-b8a9-2a64dd689a12',2),('mac:ops:restart','94c7ddcc-9704-4f48-b8e7-99170bc72378',3),('mac:ops:restart','94e05e46-1d50-47b0-84d7-37d6edb550dc',1),('dm:admin:sim:update','94ef1059-ccf5-4be5-a204-bce631ce8b25',-1234),('am:pub:app:view','95083945-428b-4586-921f-2e84b1dad1c2',1),('gm:devices:count','951fae9e-d8e0-4f40-8286-43b237b172b0',3),('cm:cert:add','95e39074-7922-4d59-9df3-b2358261b70e',2),('and:ops:uninstall-app','9645bb12-0e4e-4ba3-8425-a2d50e0c53a7',-1234),('gm:devices:view','965dc242-beea-44da-89e5-fe798dd80743',2),('rm:roles:view','967ac7f6-daa1-4616-ae1f-e6d377c7ecb9',-1234),('and:ops:change-LockTask','96b3a1e3-5bd4-4446-9205-3234c9eb9831',2),('ios:ops:app-to-per-app-vpn','970d228e-8d48-4a00-968d-1b2b02059b18',3),('dm:whitelable:update','9730507b-abfb-4484-a061-d8c08936b533',-1234),('dm:remote:connect','9748e07e-7fb9-44c2-9812-9759d2e861db',-1234),('dm:devices:update','975c4a74-0f1d-4f89-84a1-7d71e28cb6bd',-1234),('and:ops:app-list','980cf537-7cbd-49fc-bd6d-0492ec61618a',-1234),('pm:policies:add','9882f812-284c-475d-bf60-c651a1d1254d',-1234),('gm:groups:view','9886d0c5-bdec-4ee9-af8c-0880d266cc8e',1),('dm:sim:types:add','9899c6aa-a6f5-4333-88f5-fba4375c8a3e',2),('and:devices:enroll','98a6983d-cc1a-4d2e-b911-0a33c072b230',2),('and:ops:ring','98fa1442-f6e7-4d36-93a3-84725e1724fe',1),('win:ops:location','9907e520-0367-4668-b158-31607883bee6',2),('gm:admin:groups:view','99bb6f6e-a987-4005-8735-2ed057caac76',3),('dm:devices:features:view','9a0b599e-522a-45cd-bd98-74b54558dec2',2),('dm:policies:view','9a2e878d-753a-4966-8d29-52b6c9d78a13',1),('and:conf:view','9a54f8fb-8b81-4383-ba13-da6f8831b5c4',-1234),('dm:device-type:features:view','9a6bf746-b93b-428e-ac1c-6a1a0d5ec70d',-1234),('am:admin:lc:app:retire','9aba3ab0-ce7a-4b81-a4ce-267ba37583b0',2),('ios:ops:app','9c106aa1-c102-493d-b7b8-be804e6dc61d',1),('dm:devices:status:change','9c4209ea-01bc-460c-9c8c-e3dc8b1f2b67',3),('cm:cert:details:get','9c5ffdd3-8d5b-401d-8e2d-3116de0a4bd4',2),('gm:devices-types:view','9c64f2ac-5307-43c7-a634-d8a5d404a01c',2),('dm:policies:view','9c7bdd39-77a2-4135-9d06-6f741c28fd8b',-1234),('win:microsoft-store:search','9c84b374-9b77-43b6-abfb-ae2dafc753ea',1),('and:ops:ring','9cf40c0e-7384-4a0b-85cc-ad924c17e1bb',-1234),('win:ops:security-info','9d770abd-50eb-43c8-bbd6-f0f17f6562ea',3),('ios:devices:view','9d84c055-1db3-476b-aff2-a4d5fffedbbc',-1234),('dm:admin:device-type:modify','9db94b93-07dc-40bc-8ec2-09458528ddff',3),('dm:admin:devices:usage:view','9dc80ba6-f945-40ff-853f-a449f5383a5b',2),('win:ops:reboot','9dcbe83d-8dd1-455f-aca9-1f952cd4f5ba',-1234),('and:ops:conf-display-msg','9dd80216-661c-4082-bbe7-d3cecb252a1d',1),('dm:geo:alerts:manage','9e35bc69-b5a0-46d9-9338-f9a395eece5c',3),('and:ops:password-policy','9e81581c-d737-4557-8392-e7eb23d332d9',3),('win:ops:wipe','9eaa397f-3435-432a-b473-2769646692d9',2),('dm:device:event:publish','9f6bb754-73d9-410c-b619-bf5774d77028',2),('and:ops:send-notif','9fee7d6a-f964-4970-a349-d005f5308a7c',1),('dm:admin:cea:delete','a004a3de-a1ea-445d-b712-dde57ffb2bb3',-1234),('rm:roles:permissions:view','a027f73a-eb12-4d33-97a5-2f4fa77b9e6f',-1234),('ios:ops:add-LDAP','a02fa9da-1a4f-46f5-b4d5-110b9ed6af80',2),('am:admin:lc:app:publish','a09acd5a-8419-4247-8431-01c7ba83c868',-1234),('and:ops:add-google-acc','a0e223eb-7523-4e0d-b455-9e305cda2698',2),('and:ops:update-default-sim','a0f033a0-bc4e-4079-9e2c-bd9775fb169b',2),('am:admin:lc:app:review','a100d64c-bf29-4a19-ad5f-863de28c39d3',1),('grafana:api:view','a1387a0d-79f9-4ad1-bf77-0854af0720c2',2),('mac:ops:login-window-preference','a159c567-6bb0-4a21-9b58-9778c0953914',-1234),('ios:ops:airplay','a1a57045-9300-4b6b-8343-c3020aa869c8',-1234),('ios:ops:add-email','a1b2ae7d-55b7-4be1-88c1-dc0a3233e4ba',-1234),('um:users:invite','a1c5825e-e55f-4e44-b3bd-5a1b117ce587',-1234),('and:ops:install-app','a1e69b84-4773-4dbb-baa0-bd5137d61f2a',3),('dm:admin:devices:usage:view','a1ed361b-dd0a-4c7d-95d4-ed56c9f19266',3),('dm:devices:view','a210dee5-fbee-46d9-ac9c-445e51839691',1),('dm:geo:an:view','a21e1eaf-6f46-4b21-bef7-842ef071eb6f',1),('win:ops:firewall-info','a224c2f8-9643-413c-a5cb-0c954c397836',1),('gm:admin:groups:count','a27779c3-3322-4e90-9746-200e5aceb1d2',2),('am:store:app:modify','a2f01bd4-f552-4713-8fd6-c9a34044b82a',3),('am:store:vpp:assets:modify','a2f303f5-dd17-45d3-8638-c662531e1d46',-1234),('and:ops:clear-password','a308b5c3-0885-4e51-92bb-f8344b9d7996',2),('and:enterprise:view','a3bd5600-ce83-4ed2-a97a-2a1cbaabb270',1),('pm:policies:remove','a3e59992-a391-4416-be87-b2385d603c66',1),('and:ops:clear-password','a3fbdc74-3a22-4f57-a9db-7b98b5ae7a9f',3),('pm:policies:add','a414a3ee-011b-4a6e-afba-33a897620648',2),('dm:an:artifacts:rcv:delete','a4646c46-cc9a-4bc6-b64d-627a2a9a355d',-1234),('am:pub:sp:attach','a46b0972-0c59-40db-98ce-a3a303b3f0e9',1),('rm:roles:update','a4a51f87-3514-4458-bdb3-6903f5af8dc6',-1234),('am:pub:app:upload','a4b85f09-b33d-4801-a3aa-3965d94fad93',1),('um:users:invite','a54648f6-1635-4fa4-865f-d23c55413d33',2),('ios:ops:restriction','a55b8fb0-a321-4bd0-931b-cd18e4a6b9cf',1),('am:admin:lc:app:deprecate','a5b1f21e-6741-4eda-9d6e-8266b5bd5a83',-1234),('ios:ops:install-enterprise-app','a5c2c1fd-a5a1-45fb-9faf-8f7165f0cb0c',1),('dm:admin:enrollment:update','a5d8dda4-5b09-4849-a5e8-6a1b472180aa',3),('dm:an:artifacts:siddhi:delete','a5d9fb7c-fe08-44e9-acb8-9eab44f85fef',3),('win:conf:view','a5f30a96-9ef2-46b7-be28-1d3796dcfd19',2),('ios:devices:enroll','a61a6300-5c8f-4e0a-aaac-aad079d7d4b2',1),('dm:an:artifacts:rcv:add','a6643e86-64e2-45a3-b892-2eb921c12386',1),('and:ops:unlock-devices','a68e48af-4083-48e6-9f21-8e49fa130f46',2),('dm:sim:com:deactivate','a73ad0d3-59ed-42f3-8bba-ae7bf62ea398',3),('gm:roles:view','a75d8719-8b0a-424e-956c-7b7897ef011c',-1234),('and:ops:change-LockTask','a81d3636-92c4-48f8-8961-42b80cc20015',3),('am:admin:store:app:review:update','a8e0be67-f74e-4493-b770-5ddda91153ee',-1234),('gm:groups:groups-view','a8f6ebfd-0373-4d7c-84aa-269c40173d5d',3),('and:ops:lock-devices','a90ee9fa-7393-4e1c-ac62-ae97b51038dd',1),('dm:geo:an:view','a9127baf-28dc-4232-b517-25adedf1569f',3),('mac:ops:shutdown','a94ef827-a37e-4ef8-8592-03813ea5249d',2),('cm:cert:details:get','a9e281a0-c15d-47ab-aa55-ee373c0b5350',-1234),('dm:device:enroll','aa0e462e-45d0-4436-99a8-b5d45919ff1f',2),('dm:an:artifacts:siddhi:delete','aa1b4f91-07b5-488e-8eb3-129b89489309',1),('and:ops:clear-password','aac23a1a-21bd-487c-8f4c-48dc3dae6ad8',1),('and:ops:send-notif','ab211f3f-70df-4107-851d-d526dc734fc6',-1234),('ios:ops:app-to-per-app-vpn','ac237273-a60c-4ea2-8a8e-49e583ae2886',2),('ios:dep:add','ace93459-cf8f-4357-823c-07f2c901e68d',2),('dm:admin:sim:permanent-delete','aced5780-bb6e-4ecd-a56f-1420ab258164',2),('ios:dep:view','acff05dc-c77d-4fbb-8e31-fdb7317d8ddb',2),('dm:notifications:view','ad077d8f-42f5-4794-8d15-d7fb4fc8dff7',-1234),('and:ops:password-policy','ad3742be-7913-47d8-9b4f-2e0034ae95b0',1),('ios:ops:device-info','ad50acf2-6e87-445e-bc4f-f8399de2bbb1',-1234),('dm:devices:ops:view','ad65bece-0bfa-4b05-86b2-3df5d7c12185',2),('grafana:api:view','ad684581-f4da-436c-900c-b45cbeb3fcf9',1),('and:enterprise:view','adb163de-90ee-49d2-9b87-bd5465528578',-1234),('pm:policies:deactivate','ade44051-8d1b-4746-9d68-cee0e0745f1d',2),('win:ops:lock-devices','ade8c3fd-4e1a-471e-9459-0d68770fd4a6',2),('am:admin:lc:app:reject','ae0e8fbe-befc-4ce2-89de-0e214e638c48',3),('and:ops:control-camera','aeaff166-1bca-4cf8-8dae-925c6fed6c45',3),('dm:notif:mark-checked','af07dd24-c85b-4409-9763-28695bf1d93c',3),('admin:permissions:add','af23e25a-1e18-41d6-8eda-db6e52c66620',1),('um:users:cred:change','af35b924-6751-497e-8aae-633f28680ca6',-1234),('rm:roles:update','af7b7eb0-48a8-4595-98e2-9b41b39246b7',1),('dm:device-type:event:view','afaf5ae5-62b0-4299-b957-8ca640435898',2),('gm:devices-types:view','b04367bf-d7da-456e-8cb2-e439b2df7b52',3),('and:ops:change-lock-code','b04a7b67-8e5a-4aea-b2aa-dcca7d2443ca',2),('pm:policies:priorities:update','b075c922-43b2-4199-8cd3-8674aac2bb7d',1),('dm:admin:devices:view','b0862d5b-e5b7-4330-9dc3-371b0e21e4fe',2),('win:ops:security-info','b1a77c4c-587f-4b12-9b4e-16b3766a7961',2),('dm:admin:cea:view','b1dc01bc-b458-4c28-b5b1-30aa6cc2a321',2),('dm:admin:cea:sync','b1e10344-9e05-463e-8b81-f29c3d06d863',-1234),('dm:conf:manage','b2134cf7-ad37-49c1-a25a-6ca9d4b360a1',-1234),('and:ops:send-app-restrictions','b2386f35-22dd-4fe7-9294-8136f3b0f418',3),('rm:roles:add','b29272df-04dc-4ca5-8399-155155448734',1),('dm:metadata:remove','b2a24b18-51cc-4bd4-87e6-89d023e72182',3),('dm:an:artifacts:stream:delete','b2e3a997-ecce-47a5-afdb-e328044fc31f',2),('win:ops:ring','b312b007-028a-47e5-9e92-70428c7de14b',3),('pm:policies:change','b357b38b-fb69-4584-919c-ee531e093eca',1),('am:store:app:sub:uninstall','b359f7f0-77af-4024-8f11-82d4a9ef8355',-1234),('dm:admin:sim:update','b389a609-c00b-4c69-b780-b03b39fc0918',2),('um:users:delete','b3999e27-e51b-4f4d-b62b-5352e5e3a627',-1234),('win:ops:lock-devices','b3a7b111-0122-4469-bbb0-9a3229bf1cd1',1),('rm:users:add','b407a9a7-539c-4472-a18c-e33cf8363464',1),('am:admin:app:uninstall','b4665e59-db21-464b-9752-c76b8302df99',-1234),('dm:devicestatusfilter:view','b568e8f2-6fa7-4ca8-a2a0-db4c13a88bd0',1),('um:admin:tenants:remove','b586aa8a-affc-4133-95f3-7195ef990c23',2),('and:ops:configure-vpn','b58a9e05-4b0e-4c81-b450-90d39a88567b',2),('am:admin:app:install','b5c441a5-7b16-40e4-8c5b-00f60fcab62a',3),('gm:devices:add','b5e6543a-3d33-466c-913e-2cc10cba7a36',-1234),('ios:ops:wipe','b613d0d5-6d80-40ba-ac2e-c212b7735d78',2),('pm:policies:effective-policy','b618ed37-bf03-48a2-ad0a-6ae50c219cf5',1),('ios:ops:app-list','b64c2655-caed-46a4-b176-aef5fc43c8f6',-1234),('dm:admin:cea:sync','b65758a3-4177-41bd-a068-1885b4b92709',3),('rm:roles:update','b66bb279-34ae-40e3-8534-42722fcd32e3',3),('am:admin:lc:app:create','b68bdfcb-3e0f-494f-876f-b7fcf82b538d',3),('um:admin:users:remove','b6b316f1-ad74-4a44-b962-c71a0910d6e1',3),('gm:groups:count','b6de40db-d3da-40e4-9e03-7e72100cd58e',-1234),('ios:ops:profile-list','b7044091-8384-46db-a553-3778fb611498',-1234),('am:admin:pub:app:update','b7692d40-486a-4679-87fa-60552356eab2',2),('am:store:vpp:assets:modify','b7934a69-c4d5-4ab2-af8d-f3e72f6be67b',1),('dm:devices:update','b80c7f57-5c80-4359-830b-54e2c5160253',3),('mac:ops:restart','b821fed9-0ad2-4d2e-95cb-6f97a457e034',-1234),('am:store:vpp:user:modify','b8a4ad93-37ca-48cc-8b03-ba27419f47f3',1),('dm:device:enroll','b9364a1b-c714-45b2-9bf5-c91b7f8b015d',3),('dm:admin:enrollment:update','b98113df-f318-4741-89a5-d8f8708016d7',1),('and:ops:logcat','b984c67d-aaab-4e6c-a9b2-9edbf9359d71',1),('dm:sim:com:activate','b9955c28-5fec-4044-80af-99e30c5ee0e0',2),('um:users:invite','b9c45821-4adb-4f5c-a72a-aab80adb4a37',1),('and:ops:unlock-devices','b9eec1e0-ca87-46df-aaa8-db1c963d8d8b',-1234),('and:ops:wipe','ba083a43-a60f-403d-ab30-554717bf82c7',3),('um:users:permission:view','ba651dd7-35f1-456f-86c5-3ef4bd4eb219',2),('ios:ops:cal-sub','ba684077-f544-4039-bfcd-d075b9dbb5bc',1),('ios:ops:cellular-payload','ba8ec5bb-d9c8-4f70-b49e-9a3a264dc44e',3),('dm:authorization:verify','bac8dcd2-e18c-40f7-9c53-42112b15027d',3),('and:ops:lock-devices','bad525c5-a879-4a10-b1e9-a25aca4ddceb',-1234),('cm:cert:add','bae8e81c-e01b-4959-b691-270e42a5ce0e',1),('ios:ops:clear-passcode','bb0c052f-67fa-4b1b-92bc-9ccaf23b0904',-1234),('ios:ops:install-enterprise-app','bb6d794b-5b47-490f-b2b9-5705d47e5c2a',2),('am:store:vpp:user:modify','bb78c831-1098-4c1e-8484-c1358a640182',2),('gm:roles:share','bb7bb35c-f66b-47a0-980d-872477f6384e',-1234),('am:admin:pub:app:review:view','bb84ff10-8974-4ade-a8b8-2eca0ff7cfc4',2),('um:users:is-exist','bbb2a2a3-a71f-4294-a2e0-e470744c2b8c',1),('dm:devices:ops:view','bc1067d1-5193-4595-b612-0b403261df9c',-1234),('dm:an:artifacts:rcv:add','bc5a04f1-d472-430c-98b9-e469cfca190e',2),('ios:ops:passcode-policy','bc833552-eecc-409c-820f-ea091970d8a8',-1234),('dm:device-type:deploy','bcfd24cc-70bc-4a14-a559-46f2187c7c17',1),('gm:admin:groups:count','bd613a1e-90d5-45b1-b3ba-b4c09fb4d3a6',1),('dm:geo:an:view','bd69ac29-63ae-4fae-9ce6-38b497827956',-1234),('um:users:add','bd8c5f4e-7e52-4f8b-b9db-94b19ca99567',3),('am:admin:lc:app:retire','be032b51-5b0e-47da-8a75-2b9bbf4dbc85',-1234),('dm:an:artifacts:siddhi:add','be302402-02cf-4e97-9639-9b8d3f762468',2),('and:ops:lock-devices','be4fb81f-2488-43a7-ab67-ca91b73c1a7f',3),('am:admin:lc:app:block','be86d950-65c0-4507-94d3-a28d249bf004',3),('dm:sim:types:view','bea20480-f384-458a-b696-9cef3f072d9d',-1234),('and:conf:view','bea62a02-a8e8-4c5c-b682-8079b766c6e0',2),('cm:cert:add','bf9145d2-af42-4881-a223-7e4eeebef32f',3),('ios:ops:app-lock','bf91b619-5dd6-4bd4-a47e-2de2547ad48f',3),('mac:ops:restrict-app-store','bf9cd1d8-738b-48f1-9635-dc72130b0255',-1234),('pm:policies:activate','c006d11e-a405-4385-9275-3215e7f1fe4d',3),('dm:devices:details','c034fd20-8722-4287-b4e2-94a067ea13ee',3),('ios:ops:external-profile','c045118d-d370-4b4d-85d1-91721afa628f',3),('am:admin:store:app:sub:modify','c069b409-2d67-48e9-9350-0d72be170462',2),('ios:ops:restriction','c0f74442-6a9c-47bb-aeaf-eacbbb6b8334',2),('gm:roles:view','c122cfe3-93e2-4ea4-a20a-723b8d1a6b08',1),('pm:policies:remove','c19095d0-6308-41da-bc61-0e586a76d4c8',2),('dm:policies:view','c1a83a0b-b089-4187-8148-036fdd4ce969',3),('cm:cert:view','c1a8f590-044d-4f47-a9d4-ecb309b0558d',1),('am:admin:store:app:review:update','c1c24300-1921-4aca-b772-b0e754590973',1),('gm:devices:count','c2896662-9c36-4bb2-9e2d-ac7300b4df72',1),('gm:groups:count','c2afc798-2711-4ae8-ae1a-91c4de2d45f2',2),('win:update:modify','c2b4b9b1-fc60-40ba-8ddf-0c62a8b2c6f9',-1234),('dm:admin:sim:update','c3206a35-279f-416d-b9b3-e0ef5f4b43cb',1),('dm:device-type:event:modify','c36a5436-f283-4186-9952-415148039c45',-1234),('and:ops:app-list','c3c908ab-edaa-45d9-85fa-7e31f5415316',3),('dm:sim:com:activate','c4785d87-b5d2-4d6e-b0c0-51ab1dc75cbc',1),('pm:policies:details:view','c4ae3f23-0c09-462f-a25a-54369d24f9fd',2),('am:admin:app:install','c4f9e2c4-dfb9-4215-8599-0827720a3e37',1),('and:ops:change-lock-code','c51e248f-eef7-4fca-bfdc-8b25d215b752',-1234),('um:users:update','c520e277-ff67-4796-9b7c-65c0ff1d46c2',3),('and:ops:configure-device-theme-audio','c5352469-b7f1-436c-83c5-5b1076cf3a58',1),('ios:ops:notif','c537c684-aa6e-4372-a13f-691583034dd4',2),('and:ops:update-app','c5633138-7ba4-4ea9-a8b6-95198984b316',1),('admin:permissions:add','c57cf532-f04f-48c8-933f-92b86fca6007',2),('gm:groups:add','c595b32b-c043-4bb8-9947-f67e2fe496d8',3),('am:admin:lc:app:approve','c5b9190e-79c8-493a-a674-8790d5a646af',1),('ios:ops:add-LDAP','c5df592b-e916-42e1-a1ed-7040562a96e5',-1234),('and:ops:enterprise-wipe','c619b162-1b6b-496c-a640-e89435db1d46',2),('dm:admin:cea:sync','c69c8341-065e-4c27-9459-eb6551dafe97',2),('dm:devices:search','c6fd9c20-e948-4d59-8826-293e28bb58d8',2),('dm:admin:device-type:conf:add','c711cd4b-57f8-4d62-b109-5eb21ed7ff5c',3),('and:ops:control-camera','c73dad13-21e7-4886-ab05-bde66db96559',-1234),('am:pub:sp:connect','c76cc2ee-b685-47c1-954c-166342d612cc',-1234),('dm:devices:details','c7f57128-5bf4-4c48-ad39-2cf49f93c20b',2),('dm:authorization:verify','c8424bf3-2716-4d51-a613-9aef4330438d',1),('am:pub:app:view','c860dfd2-3ad5-4f29-bbc9-f177c5bad888',2),('dm:metadata:remove','c8908874-8ad4-4286-bf3c-90d68a8c3073',-1234),('win:ops:os-updates-info','c8a1b845-d12a-4b6b-86fe-fac92774f046',1),('ios:ops:location','c8adf1fc-90c7-444f-9e82-b56e51ea8178',-1234),('ios:ops:install-font','c8c568ac-f706-4b45-af8a-1c99077ed487',-1234),('ios:ops:confure-apn','c929f071-7e4e-4d32-beb9-53864aa1e54a',2),('dm:device-type:view','c958179c-2532-49af-b4a5-dc0dcabf1b55',3),('um:users:count','c966516d-09ec-4e53-ba0d-dfbaac48c60b',1),('gm:devices:add','c99435dc-f83f-4168-af41-0fe3ff23aa48',2),('dm:device-type:event:view','c9a5fe74-4541-40ca-b93c-74a66826c0ff',1),('and:ops:global-proxy','c9fa90ee-ad21-4cdd-953f-17957e2348f1',1),('win:ops:security-info','c9ff9753-4689-49da-81c7-a016662aa493',-1234),('win:ops:lock-devices','ca0cf4df-0b82-49ad-9d5c-8e371a2a219c',-1234),('gm:devices:view','ca53d951-a908-4fcc-ac02-1be1038d93f9',-1234),('ios:ops:per-app-vpn','ca670eab-4357-49e1-b1cb-b3fce6f88f4b',-1234),('dm:device-type:conf:view','ca80460a-8f63-414b-b0f0-eda9b8a70a72',-1234),('dm:an:artifacts:pub:add','ca9410e1-7b8c-4e65-8588-eb9aba6be173',3),('and:conf:manage','caba9f30-593f-4ae7-812a-79561fb776b8',3),('dm:geo:alerts:manage','cac57427-9be4-4c3e-abec-fff4bd71f8e4',2),('pm:policies:details:view','caee9dd9-790f-40b5-9d51-4cd44c5e0aac',1),('um:users:is-exist','cb05f06f-d6db-4dbb-bcb3-4938b6ce933a',-1234),('am:store:app:review:update','cb68ac1d-6df6-4355-857e-bec7994598a4',2),('am:store:app:review:view','cbc21861-5cc4-4df7-abc0-cd9067162de8',1),('dm:admin:cea:view','cbc46f0a-bd0d-413c-8079-eafb15b48b46',3),('gm:admin:groups:count','cce5dd96-50d7-4809-b8cb-adb51aa412be',-1234),('ios:ops:app-conf','cceb424c-c36b-4ead-b95e-946a88074116',1),('and:ops:uninstall-app','cdb3ae07-723e-4cc8-b0ee-107bd901bcd7',2),('dm:device:enroll','cdda05fe-1476-41a4-8ee7-687022f4a18c',-1234),('am:admin:store:app:review:update','ce2bfc54-5e6e-4b68-8a92-3a8df49bc282',2),('ios:ops:boolean-setting','ce3104cd-a8b7-4a18-8189-3093ecefdbc0',3),('dm:devices:compliance:view','ce6b6d12-d674-49b7-a71e-2787cd285660',-1234),('um:admin:users:remove','ce7643ed-1a07-48f5-a479-f86d60ed0199',-1234),('ios:ops:install-store-app','ce8749db-513e-4f07-b0b6-1022d2ec2333',1),('and:ops:file-transfer','ce927469-f11a-4912-9b7d-6d6f6ea7f4fc',1),('win:conf:manage','ce939a5d-bf2c-4d68-8cd8-1ff9176d3575',3),('dm:devices:view','ce9a0bda-e0b6-4a18-9ed2-323a0895d66c',2),('win:ops:reboot','cee43901-54e4-4ea6-9f04-3aaf56620bc7',3),('rm:roles:details:view','cf1c1691-08c4-474a-a09b-566ffe040579',2),('and:devices:enroll','cf444cab-845b-4053-a96a-d8f060ee6654',-1234),('am:pub:app:update','cf52b4e2-9534-4f33-927d-693dae579fdd',-1234),('ios:ops:enterprise-wipe','cfb19d00-1306-4105-9395-be2ce1ddfe32',2),('dm:device:enroll','cfcb2b05-1c9f-4b98-ade4-beca5d9d05ac',1),('ios:ops:app-list','d01ab592-8ffc-4621-9239-5ca771b62363',2),('win:ops:enterprise-app-install','d01e786a-9bf8-480b-bb34-3084653d387c',1),('and:ops:device-info','d058d95a-1ffd-4011-afeb-2ea01f7f21b9',-1234),('gm:groups:groups-view','d087f714-612b-42be-91cb-58ae479ea8ce',2),('pm:policies:effective-policy','d0ccb655-99a7-4cb0-a7db-065c1e3992be',2),('dm:device-type:deploy','d12a5563-9e4e-44ff-af58-f7ea8116a13d',3),('and:ops:clear-app','d16e1f98-c4e1-4ea3-a062-6881da6cfa1e',3),('mac:ops:restrict-app-store','d18b3da7-980c-4823-8a79-a035a47c706b',3),('win:ops:reboot','d1ec2256-9e46-44d9-a143-27e22145f4ee',2),('am:store:app:review:update','d22054e8-deb2-41e7-9046-0381b8abd5f8',1),('dm:sim:types:view','d2ab5885-b561-4dc5-8a9c-cbf66d776f65',1),('am:store:vpp:assets:view','d2b2a979-c8ab-44ad-ac9e-23b0a04301f4',3),('and:ops:authenticate-acc','d2eed655-d1f2-4706-bd36-f7109b0be044',2),('win:ops:reboot','d3128392-64d4-4e92-a94b-673610b0ca9b',1),('ios:ops:global-proxy','d31b3d68-6f23-4204-8dbb-56f2df59b3fa',1),('gm:devices:count','d3a7b024-957e-4d22-ac72-f3f0ecbf9d73',-1234),('dm:geo:alerts:manage','d3abb08e-aca7-40cf-b64a-4d54b316f17f',1),('mac:ops:restrict-app-store','d4563b0c-d8bd-4ac4-a951-5fe9a246d094',2),('am:pub:sp:create','d47ecd55-4799-4c79-b8dc-1a785e94a867',2),('dm:admin:cea:delete','d508a780-8b55-412d-8219-5f99e1c34335',1),('um:users:count','d5861b07-bbbc-4c24-ad2a-952620eb59af',3),('and:ops:change-lock-code','d66aa8e9-3acf-4c97-ae8d-d8019da8de7b',3),('and:ops:update-app','d67245f2-9c92-4767-8289-62168fc26bbc',3),('gm:groups:device:view','d6884641-3e7d-4f9e-bbe4-3deb9589dd99',3),('dm:admin:sim:enroll','d6e1cf57-f139-436d-9d8c-db486e851dec',-1234),('ios:ops:app-attributes','d719c228-00ae-4dc3-82f1-8113739c8b92',3),('am:store:app:review:update','d7367406-4fec-4fd3-9e47-67a8e117d681',3),('ios:ops:app-to-per-app-vpn','d7620ba1-19a3-476d-a9a1-733b14abaa27',-1234),('am:pub:sp:app:view','d7b6873b-84a9-4574-a739-56bf6a0804cd',3),('and:ops:clear-app','d7df328c-accc-4401-9b5a-d54846f3730e',2),('win:ops:enterprise-app-install','d7e80fcf-9efb-4a57-a548-d07ceb2c3d5b',2),('ios:ops:confure-apn','d7eb7d3d-bf68-4fd7-8c23-c8e8b27f66b7',3),('am:pub:app:upload','d82042bc-ca5b-4acd-b91d-a250c8869497',-1234),('gm:roles:view','d8227103-a57d-41c4-b7a3-f4df2b7d71d7',2),('and:ops:configure-wifi','d8227a19-6246-4f9a-92b9-2f064f1fd6c5',3),('gm:admin:groups:count','d8546271-5cdc-42bd-84b7-92bc432b0082',3),('ios:ops:per-app-vpn','d86e5c70-caea-45d8-843f-991ca7b7fb15',1),('gm:groups:remove','d87ca621-ebcc-4045-b364-b45e69565235',-1234),('um:users:search','d88198cb-a3cd-45a2-9685-f45e98861d35',2),('dm:admin:cea:update','d8a00c9e-df4d-408f-ad8b-5b7560c1971b',-1234),('um:users:permission:view','d8d0e4ad-7a3f-4d04-a38e-623a8282231f',3),('am:pub:sp:attach','d8e649b1-5f30-4f6d-9cc2-d49e9d8e2d0c',3),('ios:ops:webclip','d970f0a4-57d4-4015-86b1-fbb158ee7fb1',3),('dm:devicestatusfilter:update','d982c791-f741-4e02-b4e7-29fda60f5365',3),('ios:conf:view','d99064f2-af20-49df-8bdf-488045115a24',-1234),('dm:devicestatusfilter:view','d9bdd51a-66c2-4e40-bda7-661dc776bc36',2),('dm:sim:view','da2fd48a-0279-4740-97f2-2b9fd9e5c598',2),('cm:cert:details:get','da8bac24-c27a-4a60-ba20-46bd8738d531',3),('and:ops:configure-device-theme-wallpaper','daa14a0a-e156-478a-a7e2-d6a691e7778d',3),('and:ops:send-app-restrictions','dad41d15-aaea-4880-a989-95dcb00c7164',1),('ios:ops:passcode-policy','db1fae92-6c08-4cc2-8218-6a63263ec22a',2),('dm:group:any:permitted','db4cec3a-07f6-4649-b764-f23f0b88c6ac',2),('dm:devices:policy:view','db69930c-e287-4b89-838d-5046ea1cebce',-1234),('and:ops:blacklist-app','dbcf9f5e-ed4d-4ded-a4f0-b8d47467e37f',3),('pm:policies:details:view','dc7069b3-2840-4ca5-82e5-1be5a76eef10',3),('ios:ops:confure-wifi','dcc957b2-bfee-4a62-8b32-249c9ca5bcef',1),('win:conf:manage','dd602d2e-6a19-4ad9-8619-02c686c5d65f',2),('ios:ops:cellular-payload','ddc1be34-f56c-490a-b21c-8f5fc0fab0a1',-1234),('am:admin:store:app:sub:view','ddd25a06-d474-46a1-8fa8-1879d0219123',2),('ios:ops:external-profile','de39129a-344f-41fb-867b-0f9c570dcd6f',-1234),('gm:groups:view','deb98603-9250-4936-834e-4e0a62294580',3),('ios:conf:manage','debb4c71-15a7-442d-a372-12c7a9a0dc94',3),('dm:device:modify','ded03169-06f9-4a3f-bb91-6d74d892be13',3),('ios:ops:enterprise-wipe','ded292a0-f031-4ad1-99c2-aae3a6a2c640',-1234),('dm:admin:cea:view','df35bc84-f544-4fe9-8340-e578fe1b4898',-1234),('dm:remote:connect','df711298-3558-4f1a-abae-d6414b1780b4',2),('dm:devices:compliance:view','df947b19-70b7-4a1f-8aa8-fb93ca882ab5',2),('gm:roles:share','dfbfe6eb-8c95-47b3-92ef-a9f03e103559',1),('dm:metadata:create','e00b0ef9-cb9d-40be-b02a-0a6230f60139',3),('ios:ops:confure-wifi','e02fed50-84d1-4c30-9a29-96b6069cef41',-1234),('dm:sim:com:activate','e047bf31-1f26-4577-a803-1b91c69be82f',3),('am:pub:app:view','e0966319-90c6-4cf4-8032-57ee63a1021d',3),('am:pub:app:view','e143fb61-0b89-4035-8fcd-a9e8357eb5e6',-1234),('and:ops:configure-device-theme-audio','e146cf24-9963-42c1-b877-0385c29e2ada',-1234),('win:ops:security-info','e180bf28-810b-4bd1-bc7d-be0142edd31a',1),('dm:sign-csr','e198946e-7489-492a-88c2-219c814fdeb8',-1234),('and:ops:reboot','e1cb1498-c4af-4cbb-9d3c-85f44f68725c',3),('dm:admin:device-type:conf:add','e1ecfc42-2047-48c8-9d8b-3f7bc4c23111',-1234),('dm:devices:enrollment-guide:view','e1f24105-5af0-466f-b399-339c4243ea28',1),('dm:an:artifacts:rcv:delete','e202b967-d887-4a29-bbf5-4899e7528519',3),('um:users:delete','e27c9d64-a221-4085-93a8-23d6f6e26364',2),('dm:devices:delete','e281c29a-2612-43ab-bca7-e97a0aae9e0a',1),('and:ops:password-policy','e2848e84-ab25-4f0e-8fb8-9175fc1710fc',-1234),('gm:groups:update','e368520b-296d-4f9b-9dda-f7a4c4bd5a02',2),('gm:groups:update','e3925c58-d6e4-4ac9-ac26-994f5fcb3e75',3),('dm:devices:search','e3f98581-1c5c-409c-a440-4e69a832ba3d',3),('and:ops:encrypt-storage','e40fb967-a16b-42ee-86ba-f8eb769cb26e',3),('rm:roles:view','e48a6ef5-fc45-4166-b892-c22a74e612f1',3),('pm:policies:add','e48de49a-147a-41cc-818f-03eaa6d1f455',1),('rm:roles:details:view','e4900c2a-073d-4a4a-9c68-92bd6d02ffca',3),('ios:ops:confure-apn','e4c05b78-8d75-41db-80db-41d2dd617b9a',-1234),('dm:sim:types:view','e4fb678b-0d10-4c4c-b2c6-9ae6eb40bb72',2),('rm:users:add','e5521d8d-bba2-4d12-93af-7c2d38b2d803',-1234),('and:ops:ring','e55e784d-4348-4505-8135-0216a3246f86',3),('and:ops:enterprise-wipe','e590817d-7d49-40c9-a926-19c21155b20f',3),('ios:ops:confure-wifi','e5cd0061-d070-4ae1-81a5-c3541f0b0272',2),('dm:devices:view','e5f4a3d7-1e36-490f-ae7e-11de853639c7',-1234),('dm:devices:compliance:view','e66baa3b-bd2f-4173-8f8d-33a2aa179cec',3),('and:ops:ring','e6b1938a-b867-45ba-9a1e-6b7d019ca152',2),('and:devices:enroll','e6dad8c3-1a5d-4292-aca0-6365261b51a9',1),('ios:ops:boolean-setting','e868d54a-8d17-4d65-a254-b8b54ae34ae9',-1234),('pm:policies:update','e8d81dc3-d448-43c0-bae9-dfbb8e59ebe8',-1234),('gm:devices:remove','e8ddde48-4e89-46e9-8236-e56c052967a6',2),('ios:dep:add','e8e90498-85b0-4779-ab2b-8836cc25a98d',3),('dm:device:api:subscribe','e91535b8-f794-44c9-a7a9-755eb3bd451d',3),('am:store:app:sub:install','e91e19dd-cb3f-4814-a63f-559f6d7adc73',1),('um:users:delete','e95ebeed-551a-47ae-9691-3192caf68fbf',1),('am:store:vpp:assets:view','e9887d0a-15bd-4628-aabd-67ceb0fc17ec',-1234),('ios:ops:app','e996ac8d-cd72-4f7b-b596-27e6b84bc797',2),('conf:sms-handler:view','e9b4f44d-80df-409f-8a84-c8f730fc5e98',-1234),('dm:an:artifacts:stream:delete','e9be7f64-83d6-4500-a317-f00317bf76e7',3),('and:ops:configure-device-theme-wallpaper','e9e713b9-cdbf-4d0b-af71-a592bde07c99',1),('dm:device:modify','e9eea41c-a1e4-4661-b60f-245c6599ce7b',1),('win:ops:device-info','e9f4b17d-303a-4cb1-b4d3-b6817d167d17',-1234),('dm:devices:app:view','ea21fd43-668b-4928-9bbb-3544d13aab6d',3),('and:ops:clear-app','eaab1ed2-f5ec-4134-b625-5cbe1d6e534f',1),('and:ops:logcat','eb1b322e-146e-49d3-9199-5a9e7b6bb030',2),('gm:devices:assign','eb365183-76eb-46c7-9b08-e9bb1c938573',1),('ios:ops:confure-wifi','eb5fa99a-d659-4af4-95ec-442610608fbd',3),('dm:admin:cea:sync','eb627885-065b-4e00-9a09-48e35f267dca',1),('rm:roles:details:view','eb93b319-c7d8-4159-b696-14f5b1b32472',1),('am:store:app:sub:install','ec048bfa-67a6-492a-a5ee-2ac05862a9ea',2),('dm:geo:geo-fence:manage','ecdef2a0-bdfa-4716-84f4-d8076fc147aa',2),('am:admin:store:app:sub:modify','eceacc6f-847b-4fe4-93ce-c8ba4ef34355',-1234),('and:ops:upgrade-firmware','ed389670-2a9f-4763-804d-15c76ea2a4e0',-1234),('dm:devices:search','ed741c9d-9a2a-4725-bdc0-cf669094b78a',-1234),('pm:policies:activate','edaf2e73-7a2b-4566-bf83-2f8e1bbe07b3',1),('and:ops:clear-password','edd7ed2d-a781-47e9-9848-cb8352dec0ad',-1234),('dm:admin:cea:update','edef1147-57a5-41ff-8434-cc051a98a9be',1),('am:admin:pub:app:review:view','ee54bd74-869a-48a1-84ed-a213dbb79609',-1234),('ios:conf:view','eeab027a-b445-469e-8513-b5ec68a3600c',1),('dm:policies:view','eefa7f38-0e6b-419e-8d9a-58d35afda54c',2),('am:store:vpp:user:view','ef58899f-4b5a-443b-82fd-1110e9a0c477',2),('am:pub:app:update','ef6d12b2-7fb0-41aa-b5ba-91a5ca45e532',3),('and:ops:clear-app','ef709c52-a46a-4a6b-9369-0e0c5cc017ee',-1234),('pm:policies:effective-policy','efdc9a2a-002a-456f-ab20-7fdbf7df529c',3),('um:users:add','effcc858-f74c-4fbb-b30c-7521fe1af466',1),('win:update:modify','f092e07e-21c1-48b9-bb2c-00f99351e66a',2),('um:users:cred:change','f09ac986-efb9-44be-a4f1-ffd9dbb52df0',3),('gm:groups:remove','f0b3d869-90c1-49e4-a6dc-5a5d5736876e',3),('ios:ops:location','f0d79f8a-2223-44a1-a13a-7842407ae93c',1),('and:ops:change-LockTask','f14bf0ff-69ba-4dfe-9213-add71244682c',1),('ios:ops:notif','f1891793-0ce8-4179-81a5-7a0e6622d48f',1),('gm:roles:view','f1a4204c-ae78-4477-a07d-729b973ca16c',3),('grafana:api:view','f2500f6d-4409-4c04-92ac-d81c096946b1',-1234),('dm:an:artifacts:rcv:delete','f311d5ad-09c3-43af-97ea-4d8fb47c8065',1),('gm:groups:view','f323595f-388c-4040-90e5-01aa2536e03b',-1234),('dm:sim:types:add','f32b7e9f-2551-4f14-b86a-9c6a11b3be1f',3),('dm:notifications:view','f332f032-1e05-44ff-8ab4-b19fa7dc2d58',1),('ios:ops:passcode-policy','f377f343-bb31-4e4f-ab17-a8217ce62326',3),('am:pub:sp:attach','f4835058-ad80-4542-bc90-d33bab3df460',2),('dm:admin:sim:update','f4ad3351-5022-4110-963c-f2786a28f223',3),('and:ops:uninstall-app','f4c2e7a2-54d6-44be-83f5-eb529574b954',1),('am:admin:lc:app:reject','f562c8ee-75dd-462b-a777-0e1d07a1f087',1),('um:users:user-details:view','f60bbfb9-7c45-43d8-aac9-16df175f88d5',1),('and:ops:set-webclip','f60be253-86a9-402d-8f31-532d53b55e3f',-1234),('pm:policies:change','f6796d02-856d-4f33-b8b5-8026c1203c6f',3),('gm:admin:groups:add','f6dd0ee5-6d74-4095-9a2c-e651961dcf85',3),('and:ops:unlock-devices','f6f4b8a3-8609-4b03-8d2a-7fd635acecf8',1),('win:microsoft-store:search','f71fca3b-34f0-420c-926e-560f9562b589',-1234),('win:ops:ring','f728f47e-9368-4a41-b457-994fdc4df510',-1234),('gm:groups:remove','f7432e78-02c0-47f0-9c4a-0943fcc15252',2),('am:admin:lc:app:publish','f76d4996-cd21-4411-bce9-097339dbe375',1),('and:ops:device-info','f784ece1-af16-489d-bfe7-a6b62937e47f',1),('dm:an:artifacts:pub:add','f7c3e493-f4d1-4216-8462-67edae03cf79',1),('ios:ops:app-conf','f82751b2-cef8-48b6-bf05-cdabf9793f12',3),('dm:device-type:view','f88a251d-fec7-4e56-9e09-fa9e9597f1c0',1),('um:users:is-exist','f96c90ab-4c64-41c1-b79c-da22326ad2bc',2),('ios:ops:boolean-setting','f98bef7e-8005-4de4-a11d-a9f0e38b4f5f',1),('mac:ops:restart','f99a89d7-1f93-4270-9e8d-91c6a80f3937',2),('am:pub:sp:detach','f9ea247d-1ed8-4efd-99f2-941cfe1471f0',2),('dm:device-type:features:view','f9f7f839-260e-4e59-a6b7-1f4e551b277b',2),('am:pub:sp:app:view','fa013528-4456-48b3-af17-c2699e113a3b',1),('am:admin:pub:app:review:view','faba0e0c-0fca-45ea-afbd-ebd4019c5f28',3),('ios:ops:cellular-payload','fadc8eb6-9e34-4f05-9c23-e7f230f8b23e',2),('and:ops:mute','fb2443d7-000a-43e0-82ff-aa5530fd1e5a',3),('and:ops:location','fb7f275e-c4e9-45b4-8d12-4de032486efc',3),('win:ops:apps','fbb9f6e8-b6f1-411f-8395-adb83bdaa613',3),('pm:policies:update','fbce90c6-ef4d-40c2-bf03-7bea7dabc472',3),('dm:devicestatusfilter:update','fc505c00-49b3-491e-98eb-125b1b229f06',-1234),('and:ops:configure-device-theme-audio','fc517ff7-90e3-4588-b9c0-8710561902c3',3),('dm:conf:manage','fc712529-40cf-497f-b889-7de6c1d3ba92',3),('dm:whitelable:view','fc95f4c1-6b44-42c9-9ac2-bbb18051448e',-1234),('am:pub:sp:detach','fcc5a38a-6cf1-45df-8787-c291b7f900d2',-1234),('dm:activity:get','fd1bb0eb-3e3e-473c-9476-4d61179a4469',1),('am:store:app:modify','fd20fcfa-42cc-4a0c-9d41-21133596861a',2),('and:enterprise:modify','fd69c133-cd5e-4c93-b044-374f8e883172',1),('dm:devicestatusfilter:update','fd71c5f3-5951-498b-b53a-0eecb8b878d6',2),('am:admin:app:uninstall','fd75993a-868d-4cf9-ae14-0b0ab3e8d405',2),('dm:sim:types:update','fd76e279-7afc-428c-bcf1-72a8241ff5e7',1),('and:ops:change-LockTask','fd7f5cf5-40f2-42a2-9231-7b8a8c6c7ed6',-1234),('win:conf:view','fd97d3cf-b375-4e08-b25a-943ba6a0ec6d',1),('ios:conf:manage','fe6349b0-bc70-461a-90ff-8d4fb439c672',-1234),('am:store:app:review:view','fe8da7b8-d097-4f0c-a4fa-8a6399d160f2',-1234),('dm:device-type:conf:view','fe9fc3e9-c67e-4236-bb26-8d176ccb43c6',3),('dm:device-type:event:view','febdc0eb-659f-43ab-aa1a-b3c8b9e1028b',-1234),('dm:device:modify','fec181b1-a4b4-41fa-bbe6-4cf57c2290ed',2),('ios:ops:ring','fece47c5-b813-4f8f-a7af-60e1509b55d6',3),('rm:roles:add','fecfee2c-cbe5-408f-8132-249b8a897108',3),('ios:ops:app','fef52294-66cf-4680-a43b-14ee9129292c',3),('pm:policies:priorities:update','fefb5b9a-c9d2-4f29-8648-51702b813a6b',-1234),('and:ops:reboot','ff793689-9cc7-460d-bc98-32f0d5760865',1),('um:users:search','ff9bac73-d221-45fa-8813-1ddface91717',-1234);
/*!40000 ALTER TABLE `AM_SHARED_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SUBSCRIBER`
--

DROP TABLE IF EXISTS `AM_SUBSCRIBER`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SUBSCRIBER` (
  `SUBSCRIBER_ID` int NOT NULL AUTO_INCREMENT,
  `USER_ID` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `EMAIL_ADDRESS` varchar(256) DEFAULT NULL,
  `DATE_SUBSCRIBED` timestamp NOT NULL,
  `CREATED_BY` varchar(100) DEFAULT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `UPDATED_BY` varchar(100) DEFAULT NULL,
  `UPDATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`SUBSCRIBER_ID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`USER_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SUBSCRIBER`
--

LOCK TABLES `AM_SUBSCRIBER` WRITE;
/*!40000 ALTER TABLE `AM_SUBSCRIBER` DISABLE KEYS */;
INSERT INTO `AM_SUBSCRIBER` VALUES (1,'admin',-1234,'','2024-11-27 11:03:28','admin','2024-11-27 11:03:28',NULL,'2024-11-27 11:03:28'),(2,'admin@carbon.super',-1234,'','2024-11-27 11:38:45','admin@carbon.super','2024-11-27 11:38:45',NULL,'2024-11-27 11:38:45'),(3,'admin@test1.com',1,'arshanatest@gmail.com','2024-11-27 12:01:16','admin@test1.com','2024-11-27 12:01:16',NULL,'2024-11-27 12:01:16'),(4,'admin@test2.com',2,'arshanatest@gmail.com','2024-11-27 12:01:49','admin@test2.com','2024-11-27 12:01:49',NULL,'2024-11-27 12:01:49'),(5,'admin@test3.com',3,'arshanatest@gmail.com','2024-11-27 12:02:08','admin@test3.com','2024-11-27 12:02:08',NULL,'2024-11-27 12:02:08');
/*!40000 ALTER TABLE `AM_SUBSCRIBER` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SUBSCRIPTION`
--

DROP TABLE IF EXISTS `AM_SUBSCRIPTION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SUBSCRIPTION` (
  `SUBSCRIPTION_ID` int NOT NULL AUTO_INCREMENT,
  `TIER_ID` varchar(50) DEFAULT NULL,
  `TIER_ID_PENDING` varchar(50) DEFAULT NULL,
  `API_ID` int DEFAULT NULL,
  `LAST_ACCESSED` timestamp NULL DEFAULT NULL,
  `APPLICATION_ID` int DEFAULT NULL,
  `SUB_STATUS` varchar(50) DEFAULT NULL,
  `SUBS_CREATE_STATE` varchar(50) DEFAULT 'SUBSCRIBE',
  `CREATED_BY` varchar(100) DEFAULT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `UPDATED_BY` varchar(100) DEFAULT NULL,
  `UPDATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `UUID` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`SUBSCRIPTION_ID`),
  UNIQUE KEY `UUID` (`UUID`),
  KEY `IDX_SUB_APP_ID` (`APPLICATION_ID`,`SUBSCRIPTION_ID`),
  KEY `IDX_AS_AITIAI` (`API_ID`,`TIER_ID`,`APPLICATION_ID`),
  CONSTRAINT `AM_SUBSCRIPTION_ibfk_1` FOREIGN KEY (`APPLICATION_ID`) REFERENCES `AM_APPLICATION` (`APPLICATION_ID`) ON DELETE RESTRICT ON UPDATE CASCADE,
  CONSTRAINT `AM_SUBSCRIPTION_ibfk_2` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=287 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SUBSCRIPTION`
--

LOCK TABLES `AM_SUBSCRIPTION` WRITE;
/*!40000 ALTER TABLE `AM_SUBSCRIPTION` DISABLE KEYS */;
INSERT INTO `AM_SUBSCRIPTION` VALUES (1,'Unlimited','Unlimited',4,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:28',NULL,'2024-11-27 11:03:28','2a6cc46a-004a-48ef-95c2-7548633f464c'),(2,'Unlimited','Unlimited',60,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:29',NULL,'2024-11-27 11:03:29','fd1018cd-369e-4375-9265-1de65b257059'),(3,'Unlimited','Unlimited',52,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:29',NULL,'2024-11-27 11:03:29','b5c53a91-5c01-4a8d-9bfe-19a19a5248e9'),(4,'Unlimited','Unlimited',55,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:29',NULL,'2024-11-27 11:03:29','6e8cc08c-55df-4cb4-8236-e536b7a95a31'),(5,'Unlimited','Unlimited',58,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:29',NULL,'2024-11-27 11:03:29','4c9f3951-4558-40ff-86e6-ac6d2fc1e15b'),(6,'Unlimited','Unlimited',61,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:29',NULL,'2024-11-27 11:03:29','7436b605-685f-4ac6-b66e-a1fa9f126e69'),(7,'Unlimited','Unlimited',37,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:31',NULL,'2024-11-27 11:03:31','73c67466-d50b-4244-996c-51e07eb4d3b9'),(8,'Unlimited','Unlimited',32,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:31',NULL,'2024-11-27 11:03:31','c1a79371-dfd5-405c-a3e9-5b5873349e5c'),(9,'Unlimited','Unlimited',22,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:31',NULL,'2024-11-27 11:03:31','346b5a34-5413-4298-b340-601f4cdcc9ae'),(10,'Unlimited','Unlimited',18,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:31',NULL,'2024-11-27 11:03:31','be2d2364-370b-4bde-8aba-fcda4f5908e4'),(11,'Unlimited','Unlimited',26,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:31',NULL,'2024-11-27 11:03:31','3dc867be-e853-469a-b720-642cbe1492c4'),(12,'Unlimited','Unlimited',50,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:31',NULL,'2024-11-27 11:03:31','45bf677a-779a-4f39-a0e6-3704b5700b14'),(13,'Unlimited','Unlimited',9,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:31',NULL,'2024-11-27 11:03:31','bc8b34de-ae69-469d-a397-e60eddb4da3b'),(14,'Unlimited','Unlimited',31,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:31',NULL,'2024-11-27 11:03:31','0db52b9e-ea7e-4e70-ac27-8e251e7ee600'),(15,'Unlimited','Unlimited',40,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:31',NULL,'2024-11-27 11:03:31','ddc73e12-323a-4e97-9247-cf337c594dc3'),(16,'Unlimited','Unlimited',27,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:31',NULL,'2024-11-27 11:03:31','2762c43d-4fde-4688-a047-bed4ab14f297'),(17,'Unlimited','Unlimited',8,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:31',NULL,'2024-11-27 11:03:31','9c10cb98-ec8c-4667-99e2-e0203ddf4921'),(18,'Unlimited','Unlimited',35,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:31',NULL,'2024-11-27 11:03:31','14d814b5-f71f-43a0-874c-875a34f10ed2'),(19,'Unlimited','Unlimited',33,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:31',NULL,'2024-11-27 11:03:31','0562b9fb-0204-47b9-b49f-ec012781d0f5'),(20,'Unlimited','Unlimited',13,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:31',NULL,'2024-11-27 11:03:31','edf1d4a6-431d-4e12-bcbf-a6d68208ebc9'),(21,'Unlimited','Unlimited',6,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','17a7251e-9255-4982-b702-0e7d83c1232c'),(22,'Unlimited','Unlimited',14,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','8c0a765e-e231-4acd-8382-4fd95a3864f9'),(23,'Unlimited','Unlimited',24,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','60fdafa5-2dcc-4bc4-972b-fb9fb7c869b3'),(24,'Unlimited','Unlimited',44,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','ae2eb29f-a9f2-4169-a05e-c5d0edef9016'),(25,'Unlimited','Unlimited',41,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','68e55df0-5982-442e-9753-8938bfe95652'),(26,'Unlimited','Unlimited',29,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','2a7927a6-1146-48c0-ac8c-43cc6582c22e'),(27,'Unlimited','Unlimited',48,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','7e731903-5757-49d2-8b57-1e56cae90e96'),(28,'Unlimited','Unlimited',45,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','4ab12612-c55b-44aa-8d60-50f48808da99'),(29,'Unlimited','Unlimited',23,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','098c0b9c-1677-4cba-86a0-4761de5e9db5'),(30,'Unlimited','Unlimited',39,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','25792f1c-3845-470f-88ed-20ae56475e7c'),(31,'Unlimited','Unlimited',42,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','adddb0bb-f71e-4733-8ea1-78aaf24353a8'),(32,'Unlimited','Unlimited',43,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','aad31aa0-ab9d-46d8-9ec3-5a44792221b8'),(33,'Unlimited','Unlimited',47,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','e801fbf8-1eb9-4dd6-bad9-aab2907608b2'),(34,'Unlimited','Unlimited',53,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','d24b916f-0d88-4d92-8d19-4cd4b373355f'),(35,'Unlimited','Unlimited',7,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','5e79bc54-18af-46db-8c59-3f846362b971'),(36,'Unlimited','Unlimited',19,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','1d83bdc6-4ee3-4c37-894a-5982840d7bea'),(37,'Unlimited','Unlimited',10,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','59688c26-f082-4ec0-bf42-4164364a6b03'),(38,'Unlimited','Unlimited',46,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','d1f5dfe1-c0e9-4301-89f1-100490dc4c38'),(39,'Unlimited','Unlimited',28,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','b473f724-07d7-4c63-9fe3-a92514789c4f'),(40,'Unlimited','Unlimited',38,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','28cb39e8-181c-4aad-9b93-d5a117eb103f'),(41,'Unlimited','Unlimited',30,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','135f01fa-2bfd-454a-80d6-e75811a741b2'),(42,'Unlimited','Unlimited',16,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','531f39f1-9df4-46c4-9e85-b3fc547d730d'),(43,'Unlimited','Unlimited',51,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','3ddfc484-61f0-4b56-a779-9dba17c53c4c'),(44,'Unlimited','Unlimited',20,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:32',NULL,'2024-11-27 11:03:32','c6d8dd30-8353-4a08-b9b5-4bc7bccd5731'),(45,'Unlimited','Unlimited',11,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:33',NULL,'2024-11-27 11:03:33','924bae0b-46a4-4760-8298-3d52bad7c39d'),(46,'Unlimited','Unlimited',36,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:33',NULL,'2024-11-27 11:03:33','5ffa1575-359b-4af0-8cef-74d4f69326db'),(47,'Unlimited','Unlimited',21,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:33',NULL,'2024-11-27 11:03:33','9b7b491a-2ea9-4c86-afa0-ff53770c0f05'),(48,'Unlimited','Unlimited',34,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:33',NULL,'2024-11-27 11:03:33','576cc26e-124f-491c-a178-1dda4b6790ad'),(49,'Unlimited','Unlimited',49,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:33',NULL,'2024-11-27 11:03:33','c16d72be-9a8c-4e12-b960-769aa261896c'),(50,'Unlimited','Unlimited',12,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:33',NULL,'2024-11-27 11:03:33','d6be35e7-7d1e-4d45-83e0-08f1f3ec419e'),(51,'Unlimited','Unlimited',56,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:33',NULL,'2024-11-27 11:03:33','9affe77a-8c36-405e-90fd-2944b442789a'),(52,'Unlimited','Unlimited',15,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:33',NULL,'2024-11-27 11:03:33','93448090-0b9e-4179-a245-5d5b0e3d2e3d'),(53,'Unlimited','Unlimited',1,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:33',NULL,'2024-11-27 11:03:33','d0c70021-9c34-4059-9c24-ab12e3dc1717'),(54,'Unlimited','Unlimited',17,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:33',NULL,'2024-11-27 11:03:33','0ee626ce-3443-4e70-ad56-231803a67280'),(55,'Unlimited','Unlimited',5,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:33',NULL,'2024-11-27 11:03:33','de5c920b-c08e-411f-a409-f1cdf7cb0f1c'),(56,'Unlimited','Unlimited',54,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:33',NULL,'2024-11-27 11:03:33','7b4616d9-634f-4173-a3d1-c345f052d7cf'),(57,'Unlimited','Unlimited',57,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:33',NULL,'2024-11-27 11:03:33','e7a378c0-2144-45b1-98b8-6f7ae6b7ee2f'),(58,'Unlimited','Unlimited',59,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:03:33',NULL,'2024-11-27 11:03:33','9ea986ce-b327-444c-9a74-a5ff67b5637e'),(59,'Unlimited','Unlimited',48,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:45',NULL,'2024-11-27 11:38:45','63f9367b-2fad-404f-9e5e-c14d099d9e87'),(60,'Unlimited','Unlimited',46,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:45',NULL,'2024-11-27 11:38:45','aae442da-bc11-45e3-a54f-c045ac7c7005'),(61,'Unlimited','Unlimited',47,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:45',NULL,'2024-11-27 11:38:45','930b8ff3-bcb8-408e-a136-aff5596cb8ab'),(62,'Unlimited','Unlimited',45,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:45',NULL,'2024-11-27 11:38:45','591e30a2-aab5-47fa-98a4-9c08f350a167'),(63,'Unlimited','Unlimited',49,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:45',NULL,'2024-11-27 11:38:45','83d58e10-265d-4082-b2a1-35006a745a9c'),(64,'Unlimited','Unlimited',28,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:47',NULL,'2024-11-27 11:38:47','1b026ad5-360e-47a6-82f5-ff5be50e82a7'),(65,'Unlimited','Unlimited',61,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:47',NULL,'2024-11-27 11:38:47','596e53ee-7ef1-4a5f-a140-86623edd89d9'),(66,'Unlimited','Unlimited',56,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','1307bf29-6928-4c9b-b04b-ab7877785fe7'),(67,'Unlimited','Unlimited',26,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','d9d87d5c-62c8-427c-ab67-e3e01796011e'),(68,'Unlimited','Unlimited',12,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','24dff9ad-440b-4b2d-a634-18d79220c26b'),(69,'Unlimited','Unlimited',36,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','2a828e4c-ae2a-4db8-b523-5b06676dd8bb'),(70,'Unlimited','Unlimited',40,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','1c473810-78c2-431a-8453-c9b898420d4e'),(71,'Unlimited','Unlimited',23,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','c5a4b14e-0cb7-4c87-8b10-804faf686e58'),(72,'Unlimited','Unlimited',17,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','f07c16e5-4190-467b-9558-5cf824ae632e'),(73,'Unlimited','Unlimited',43,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','f2c43050-7d3d-4b4d-8b00-cb854f1c6519'),(74,'Unlimited','Unlimited',41,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','02f8976f-491f-401f-9f03-ca1965d361c7'),(75,'Unlimited','Unlimited',10,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','f6a8a4ef-bc81-4054-af71-f36526804177'),(76,'Unlimited','Unlimited',55,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','c3fdf26f-697f-42c5-99a6-47e65b1debfb'),(77,'Unlimited','Unlimited',60,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','5db253fe-b1b6-45de-8135-66f77727d92d'),(78,'Unlimited','Unlimited',29,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','1a0ee868-ca63-4c26-b026-fc50a32a41f0'),(79,'Unlimited','Unlimited',44,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','7a4d6e62-5d62-42f0-bc68-0cc61c2d2502'),(80,'Unlimited','Unlimited',20,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','07657d4c-3b47-4bc4-80ba-8c0c1d28584c'),(81,'Unlimited','Unlimited',6,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','55911131-8fd5-42d3-8aaf-4d773a1ee3e8'),(82,'Unlimited','Unlimited',16,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','22ad0f9e-0800-4861-a884-36277dc9d767'),(83,'Unlimited','Unlimited',39,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','8417f83b-7bdc-43f5-9a8a-077497e2b246'),(84,'Unlimited','Unlimited',14,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','838ec510-0b7f-430b-b0ae-bc5e5adb1ce8'),(85,'Unlimited','Unlimited',13,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','71f00b4f-bad3-4958-b4d7-280f886c549b'),(86,'Unlimited','Unlimited',27,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','c9548ade-a0f6-4c8c-a9e4-e567e224cc94'),(87,'Unlimited','Unlimited',18,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','1ec7ffd1-88cb-43a3-9db1-a36df5e9a39c'),(88,'Unlimited','Unlimited',11,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','bae49a3e-d8b4-41c5-93a4-54c1dcff40c1'),(89,'Unlimited','Unlimited',33,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','a3b3b84d-0842-4d16-b151-1e6ee92096e9'),(90,'Unlimited','Unlimited',21,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','c75784d2-0a37-4a85-82d3-a4e9b067f8c9'),(91,'Unlimited','Unlimited',38,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','caff0489-29a7-4752-a757-d765aaa5ed1e'),(92,'Unlimited','Unlimited',51,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','fe90eca0-ebf2-497a-a021-61357857e50e'),(93,'Unlimited','Unlimited',32,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:48',NULL,'2024-11-27 11:38:48','69c1f784-dcfa-4a62-9037-63293543919f'),(94,'Unlimited','Unlimited',58,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','55f5969e-ab3c-47b3-b3f6-ea0a990bee9f'),(95,'Unlimited','Unlimited',30,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','ae143b90-0c01-44d3-aa16-4812bb4b1719'),(96,'Unlimited','Unlimited',52,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','fa4e36f9-5c52-40e8-884a-d2ae23f2acbb'),(97,'Unlimited','Unlimited',7,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','bd8debca-4a64-45ad-9fba-3dab981ddd44'),(98,'Unlimited','Unlimited',8,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','ab2e976f-78c2-4e25-b2c1-7cbd44a106b1'),(99,'Unlimited','Unlimited',24,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','ce9694c2-faaf-4b6d-b040-04dea76e8218'),(100,'Unlimited','Unlimited',5,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','7f31eaee-c38f-4228-84e5-49cd7e971856'),(101,'Unlimited','Unlimited',15,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','54a352d2-8f72-41d5-a115-151276c1ea69'),(102,'Unlimited','Unlimited',37,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','0251796d-9b2d-433a-aeef-d2d7daf3f97c'),(103,'Unlimited','Unlimited',31,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','0cb975de-a4a0-4d94-b2fa-42a68e745c45'),(104,'Unlimited','Unlimited',34,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','14fda9f0-6cdb-4181-8117-13faae87be11'),(105,'Unlimited','Unlimited',9,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','fedc94b9-9cad-490a-8bb6-09e5403a6b6c'),(106,'Unlimited','Unlimited',42,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','2137aa5d-3bcd-42b7-8314-4528636085ae'),(107,'Unlimited','Unlimited',50,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','21fbf917-8be5-4e4c-bb2c-ec891954eb31'),(108,'Unlimited','Unlimited',35,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','67765fcd-73df-4021-952d-d261915f7dca'),(109,'Unlimited','Unlimited',19,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','ef9f4b77-d9f9-4a8e-917e-8d323d4f5cef'),(110,'Unlimited','Unlimited',53,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','4d6388c4-822f-4c23-9f78-160d630a641b'),(111,'Unlimited','Unlimited',1,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','a353f3f4-c0a3-422c-a53c-179c49db5ae8'),(112,'Unlimited','Unlimited',22,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','06030675-f231-41f1-b00f-cfa38f9f3579'),(113,'Unlimited','Unlimited',57,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','4bf5519a-7645-4d99-ac53-960e3f60055b'),(114,'Unlimited','Unlimited',54,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','fcfed317-1606-4d83-9fda-ab66d9b2f4b0'),(115,'Unlimited','Unlimited',59,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 11:38:49',NULL,'2024-11-27 11:38:49','0f110f05-970f-4aad-827c-532badf467ce'),(116,'Unlimited','Unlimited',9,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:19',NULL,'2024-11-27 12:01:19','e82ad7f9-130a-42c3-b468-591b70361a87'),(117,'Unlimited','Unlimited',31,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:19',NULL,'2024-11-27 12:01:19','0331f057-34ac-488f-967b-ce19c94d0e0c'),(118,'Unlimited','Unlimited',18,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:19',NULL,'2024-11-27 12:01:19','aae21a59-b8b4-4d8b-821a-a8bff1419169'),(119,'Unlimited','Unlimited',56,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:19',NULL,'2024-11-27 12:01:19','46c5982f-2e9b-426f-a8c9-95911a414c6b'),(120,'Unlimited','Unlimited',16,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:19',NULL,'2024-11-27 12:01:19','a86373e5-8080-4400-9ace-8dd9342e64c8'),(121,'Unlimited','Unlimited',14,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:19',NULL,'2024-11-27 12:01:19','d3005855-7f4b-458f-aefc-1062500a32f4'),(122,'Unlimited','Unlimited',38,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:19',NULL,'2024-11-27 12:01:19','e1dc0fbf-257f-4c7e-90e3-ed2fbb05a66c'),(123,'Unlimited','Unlimited',52,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:19',NULL,'2024-11-27 12:01:19','aacf1cb7-7f12-4226-841d-cf349673ee6b'),(124,'Unlimited','Unlimited',61,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:19',NULL,'2024-11-27 12:01:19','004b38a7-601b-48c9-84c3-63998bef97e3'),(125,'Unlimited','Unlimited',20,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:19',NULL,'2024-11-27 12:01:19','fe3c4aa2-7fc5-4bdc-89aa-d752ba6b588b'),(126,'Unlimited','Unlimited',26,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:19',NULL,'2024-11-27 12:01:19','1cf0a4c4-dcd3-45f5-9c2c-0907ba2183b8'),(127,'Unlimited','Unlimited',43,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','13b6cc7a-9bd4-462e-a975-e0ed7e3028ad'),(128,'Unlimited','Unlimited',30,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','a2cd8160-a3ef-4b75-ac5e-febc27c6f02b'),(129,'Unlimited','Unlimited',42,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','154c25e5-97d4-467e-8209-e6beb82d56a5'),(130,'Unlimited','Unlimited',19,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','91fd41d3-7a3e-4362-9723-449a56252872'),(131,'Unlimited','Unlimited',34,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','bd3fd04b-22f3-4152-abbd-94f5fdbd808b'),(132,'Unlimited','Unlimited',55,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','6b1e0755-e24a-40db-aae2-096f09318edc'),(133,'Unlimited','Unlimited',50,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','3482b633-3b55-45fd-884a-1d80c6fd3a97'),(134,'Unlimited','Unlimited',28,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','9830c291-7565-4616-bce5-527d6ff8233e'),(135,'Unlimited','Unlimited',48,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','423ce12d-0b54-4a31-88f5-0fdba52b2dde'),(136,'Unlimited','Unlimited',39,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','400aa3b9-38e5-44d4-a885-d51ff662fe6e'),(137,'Unlimited','Unlimited',8,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','cc65f748-18f4-4ec7-8ed8-d5c685714367'),(138,'Unlimited','Unlimited',13,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','efe8b99b-9b23-4a6a-a196-48211afaf13e'),(139,'Unlimited','Unlimited',10,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','3d6fd14f-7384-4633-8037-e62c0bd6bf4e'),(140,'Unlimited','Unlimited',36,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','aa38562b-60c3-4b26-85ef-02187db34753'),(141,'Unlimited','Unlimited',27,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:21',NULL,'2024-11-27 12:01:21','4bb6c9a0-3b6d-4888-aa53-40029ddee817'),(142,'Unlimited','Unlimited',15,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','f3719104-bfee-4018-989b-2be136da3914'),(143,'Unlimited','Unlimited',47,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','6bb5f78e-a6ac-416c-9ffe-d2136379f5a2'),(144,'Unlimited','Unlimited',17,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','40aa043b-be62-4028-b97e-c81c5b0296b8'),(145,'Unlimited','Unlimited',6,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','ac14910e-3a4f-4f49-af53-72c2d08fdc76'),(146,'Unlimited','Unlimited',53,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','7a78cc5c-91a1-4788-aa59-e9b7a8bb998b'),(147,'Unlimited','Unlimited',41,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','c69c9619-4b52-4758-a376-9006f5c3dceb'),(148,'Unlimited','Unlimited',44,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','e6fd0763-04b2-4f25-b657-dac6540253c3'),(149,'Unlimited','Unlimited',12,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','9106a131-5714-4d77-9a4d-f36baf0d47d8'),(150,'Unlimited','Unlimited',22,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','ad747100-a44b-49de-89a8-e5dc3a6fe950'),(151,'Unlimited','Unlimited',1,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','68cbf486-1448-495e-ab85-480f0592cbc8'),(152,'Unlimited','Unlimited',24,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','77767b1c-9db4-426f-9e3d-fdc09a3007a0'),(153,'Unlimited','Unlimited',11,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','bebb3745-1e42-46a4-973a-d523fec4ef28'),(154,'Unlimited','Unlimited',49,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','78bebd25-40cf-48f7-953e-fb2567c94190'),(155,'Unlimited','Unlimited',7,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','00085f74-7150-4e13-8a79-b8475e61b961'),(156,'Unlimited','Unlimited',32,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','39b12cd5-599c-4800-9390-ccc7fa14ce82'),(157,'Unlimited','Unlimited',33,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','20b51505-535c-4725-97f3-9b55f61169b3'),(158,'Unlimited','Unlimited',40,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','872cc85b-dff0-466f-ab4f-65e5b69cff24'),(159,'Unlimited','Unlimited',60,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','163a898a-09e9-4540-b9ff-e8663cb991f4'),(160,'Unlimited','Unlimited',5,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','6501a308-f804-4d3d-b39e-743ce737195f'),(161,'Unlimited','Unlimited',45,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','0f8ea7ae-c3f3-4086-a845-436396f4b14c'),(162,'Unlimited','Unlimited',58,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','af55f987-b02b-412f-b695-d830a1f4fa2d'),(163,'Unlimited','Unlimited',35,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','72d3bd04-8c34-46c4-9c0b-315baca921f8'),(164,'Unlimited','Unlimited',37,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','8cb8ee6e-a4ed-4a44-80e3-765f31db151d'),(165,'Unlimited','Unlimited',23,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:22',NULL,'2024-11-27 12:01:22','9aeaf685-5961-4e19-8c21-c42795b181cc'),(166,'Unlimited','Unlimited',46,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:23',NULL,'2024-11-27 12:01:23','02ab6eeb-f692-4a83-82c6-cc7cd8ea0843'),(167,'Unlimited','Unlimited',21,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:23',NULL,'2024-11-27 12:01:23','60c6481d-2a1c-4bcd-bea1-cfc87e7536a1'),(168,'Unlimited','Unlimited',29,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:23',NULL,'2024-11-27 12:01:23','aaa4d182-a4e3-4cac-a34b-ffc73fc5d8d6'),(169,'Unlimited','Unlimited',51,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:23',NULL,'2024-11-27 12:01:23','6769ed6d-8dca-4d51-8619-995d363776aa'),(170,'Unlimited','Unlimited',54,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:23',NULL,'2024-11-27 12:01:23','08322cd0-7cb9-4290-ba32-45864784b270'),(171,'Unlimited','Unlimited',57,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:23',NULL,'2024-11-27 12:01:23','d3cc5fbc-41a6-44ff-96ab-646754137882'),(172,'Unlimited','Unlimited',59,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:23',NULL,'2024-11-27 12:01:23','3b966636-89d4-4c93-b398-a038b7d19bf7'),(173,'Unlimited','Unlimited',15,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:51',NULL,'2024-11-27 12:01:51','ff509dbf-29e9-4b85-8868-be3bfbdf9b8d'),(174,'Unlimited','Unlimited',48,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:51',NULL,'2024-11-27 12:01:51','09a820f6-537f-4b97-9b8a-5012f99dddbe'),(175,'Unlimited','Unlimited',52,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:51',NULL,'2024-11-27 12:01:51','09015d49-16af-4769-afc3-eb4269a40007'),(176,'Unlimited','Unlimited',50,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:52',NULL,'2024-11-27 12:01:52','c3100f8f-1635-4426-86f5-dd6df5daa2e6'),(177,'Unlimited','Unlimited',38,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:52',NULL,'2024-11-27 12:01:52','2bed729a-919a-4ee7-9cc6-e2189c9bf1fd'),(178,'Unlimited','Unlimited',26,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:52',NULL,'2024-11-27 12:01:52','2a049939-ff92-405b-8b50-b59d5552f7ab'),(179,'Unlimited','Unlimited',24,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:52',NULL,'2024-11-27 12:01:52','6e2dc2fd-0612-455e-b337-1a2e08bda515'),(180,'Unlimited','Unlimited',13,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:52',NULL,'2024-11-27 12:01:52','bea936f0-340f-4e2c-ab62-f9a01f4bea41'),(181,'Unlimited','Unlimited',33,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:52',NULL,'2024-11-27 12:01:52','c1ed6391-1b87-4ebe-ba8d-0b6ecff808ad'),(182,'Unlimited','Unlimited',8,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:52',NULL,'2024-11-27 12:01:52','51ced341-6c1b-46e8-8c8b-add911692d63'),(183,'Unlimited','Unlimited',12,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:53',NULL,'2024-11-27 12:01:53','9450ede5-4060-4357-bf72-8b29a4e380d0'),(184,'Unlimited','Unlimited',10,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:53',NULL,'2024-11-27 12:01:53','e7394f7b-05cc-46c0-a756-8c510adaf959'),(185,'Unlimited','Unlimited',14,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:53',NULL,'2024-11-27 12:01:53','e8af8100-e58a-425a-be13-9da22db39c07'),(186,'Unlimited','Unlimited',34,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:53',NULL,'2024-11-27 12:01:53','5eea4f18-ee21-45ba-a638-a6c9a95cf423'),(187,'Unlimited','Unlimited',20,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:53',NULL,'2024-11-27 12:01:53','7c9fd085-c617-453f-b440-16ea11f75018'),(188,'Unlimited','Unlimited',35,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:53',NULL,'2024-11-27 12:01:53','46501cff-1adc-466c-8ef3-d366dd77e64b'),(189,'Unlimited','Unlimited',27,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:53',NULL,'2024-11-27 12:01:53','05b66fb7-cc17-480f-8ced-3cc95baf824a'),(190,'Unlimited','Unlimited',49,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:53',NULL,'2024-11-27 12:01:53','30bf557d-d027-4bfa-8206-b56486c8bd18'),(191,'Unlimited','Unlimited',6,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:54',NULL,'2024-11-27 12:01:54','9dc17e9a-468a-4a5e-b15b-67018aa60f70'),(192,'Unlimited','Unlimited',23,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:54',NULL,'2024-11-27 12:01:54','855e2acb-5e50-4d6e-86a0-c438bb27a747'),(193,'Unlimited','Unlimited',19,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:54',NULL,'2024-11-27 12:01:54','07190eec-f019-4c72-b6b5-b1b86cc8baa3'),(194,'Unlimited','Unlimited',37,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:54',NULL,'2024-11-27 12:01:54','1e39a7e8-20a5-4a4c-8dfc-470b7bba954a'),(195,'Unlimited','Unlimited',51,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:54',NULL,'2024-11-27 12:01:54','63264f28-e05c-4040-b985-7c92cb0446a2'),(196,'Unlimited','Unlimited',31,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:54',NULL,'2024-11-27 12:01:54','5f72c177-fe57-4484-acaf-6321379f5ba2'),(197,'Unlimited','Unlimited',32,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:54',NULL,'2024-11-27 12:01:54','1d34253c-06d0-4447-9f52-84a66399a8f8'),(198,'Unlimited','Unlimited',11,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:54',NULL,'2024-11-27 12:01:54','b6fab61d-5635-4346-a6c8-846f6bb0957d'),(199,'Unlimited','Unlimited',42,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:54',NULL,'2024-11-27 12:01:54','1c43fc2c-f560-4a3d-9823-304f723fc701'),(200,'Unlimited','Unlimited',28,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:54',NULL,'2024-11-27 12:01:54','14627e09-c21e-481c-aa84-3bf4c7804677'),(201,'Unlimited','Unlimited',61,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:54',NULL,'2024-11-27 12:01:54','e96ad6fe-8c74-4d44-ac26-afd4975fad21'),(202,'Unlimited','Unlimited',9,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:54',NULL,'2024-11-27 12:01:54','63f3f182-a9de-4a08-8918-7c46103b8f12'),(203,'Unlimited','Unlimited',16,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:54',NULL,'2024-11-27 12:01:54','114e70ee-1244-49c7-b582-6ff695de4908'),(204,'Unlimited','Unlimited',47,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','20b7bdd7-5733-4085-bef9-980ac04801cd'),(205,'Unlimited','Unlimited',58,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','00e667aa-f8ba-419e-a32b-a6a49bed0541'),(206,'Unlimited','Unlimited',53,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','400ae25d-5010-4440-8bd6-d6283e2e132a'),(207,'Unlimited','Unlimited',46,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','4e4b15d1-e41e-4b7c-8760-65290a084a7b'),(208,'Unlimited','Unlimited',22,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','d4550e12-b3ff-4b4f-8530-889d36cf6dff'),(209,'Unlimited','Unlimited',5,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','3f7422fc-0efb-441f-b61d-dbec0775e199'),(210,'Unlimited','Unlimited',30,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','6bf08e62-def2-413b-9410-c15312ad2c3f'),(211,'Unlimited','Unlimited',39,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','373458f6-860a-4d6c-8d25-69267bd23f03'),(212,'Unlimited','Unlimited',60,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','726877ee-a6e3-46ce-9dce-45e754c49084'),(213,'Unlimited','Unlimited',55,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','cd1be8a1-7e16-419f-8fa1-7d4870bc39f2'),(214,'Unlimited','Unlimited',1,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','2627a647-b8b6-49c9-a764-95f8e31dcca8'),(215,'Unlimited','Unlimited',43,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','f6acc317-ea5f-4ef2-ab8a-b12e83a08d15'),(216,'Unlimited','Unlimited',29,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','d2ce4b2a-8071-4144-ab1a-7af47565155f'),(217,'Unlimited','Unlimited',40,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','b2dcf19d-8319-46c2-962f-cd40a4920a92'),(218,'Unlimited','Unlimited',56,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','6a8aa0c0-1cba-42aa-be23-af258c613bca'),(219,'Unlimited','Unlimited',7,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','3fc6d8cb-25fb-4eab-9e03-77c3faabe4bd'),(220,'Unlimited','Unlimited',21,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','94c4b9df-d7c9-4913-8844-0e427dc9b868'),(221,'Unlimited','Unlimited',18,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','903b7c72-5e90-4050-948d-4a43a7485205'),(222,'Unlimited','Unlimited',41,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','68eacf1f-e88f-4d05-99c6-7004bf8fe478'),(223,'Unlimited','Unlimited',17,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','028c855d-ab9e-4007-99fb-0b0442251705'),(224,'Unlimited','Unlimited',36,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','6890ad31-8cc3-4818-8d2d-3fd303a3806e'),(225,'Unlimited','Unlimited',44,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','49420832-bbad-4983-8afb-95ec7ca5ad0e'),(226,'Unlimited','Unlimited',45,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','f25ea6e9-0f97-45f6-8776-2367dc73cee8'),(227,'Unlimited','Unlimited',59,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','0a8253e8-c857-4069-b60d-f096f7c72c3f'),(228,'Unlimited','Unlimited',54,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','09cfbd9d-8f3c-4f54-af01-8e13003d3958'),(229,'Unlimited','Unlimited',57,NULL,12,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:01:55',NULL,'2024-11-27 12:01:55','be4521be-9219-4ef6-a7fb-75bdbbf40be0'),(230,'Unlimited','Unlimited',55,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','92467758-179f-425c-b903-c2b8f1155680'),(231,'Unlimited','Unlimited',49,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','10e5785c-de53-4251-84f0-d7b42757e1ae'),(232,'Unlimited','Unlimited',50,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','1688299c-4e99-4589-ad23-9ca44386b32d'),(233,'Unlimited','Unlimited',16,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','b21af811-3cac-4e9d-9d84-76d13c7e9ba7'),(234,'Unlimited','Unlimited',47,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','1f1f875e-b312-436a-a733-ff1fd0239c6f'),(235,'Unlimited','Unlimited',7,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','12007c94-82f9-4bd3-a20f-a633a183ae43'),(236,'Unlimited','Unlimited',9,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','0553a9dc-da6d-4876-9a37-08f36de27dbb'),(237,'Unlimited','Unlimited',10,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','aaae928a-3324-4e3f-a4f7-fa26bc4fb6e0'),(238,'Unlimited','Unlimited',13,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','724bcebb-cad8-4071-9887-d74226bc0ae0'),(239,'Unlimited','Unlimited',14,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','518fa4e1-db51-4594-8735-1ecb61396202'),(240,'Unlimited','Unlimited',41,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','7c3e56c1-cb48-4b92-84e1-9bf26a217860'),(241,'Unlimited','Unlimited',23,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','2e20a405-c6d3-428c-ac1c-ea6aeeb116bb'),(242,'Unlimited','Unlimited',61,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','8d7a8c9d-d687-4f01-917b-040dbf3c77d4'),(243,'Unlimited','Unlimited',33,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','0348dc0e-e2b8-4125-8468-217fa271f1bf'),(244,'Unlimited','Unlimited',58,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','7a4928d3-5f31-4900-9bc8-6e7ee17384fa'),(245,'Unlimited','Unlimited',37,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','8fa66245-6fbe-4a2d-be69-b27c718ec88b'),(246,'Unlimited','Unlimited',60,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','c41d9aa2-16bb-4a44-8a38-61fa7ffdb2be'),(247,'Unlimited','Unlimited',1,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','e3d66188-f561-40a2-b00a-61eef8b4283a'),(248,'Unlimited','Unlimited',36,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','be821fd7-c0f5-4ae4-a584-e0d1008f51a1'),(249,'Unlimited','Unlimited',53,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','10c5d777-2065-4f2c-b8e7-b65e6dd1bb32'),(250,'Unlimited','Unlimited',44,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','5d5a7d61-df4d-474c-8610-879a63ab3bcd'),(251,'Unlimited','Unlimited',39,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','8e9c0b10-6152-4481-bb6d-daaedb2adb31'),(252,'Unlimited','Unlimited',11,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','47b78d91-3529-48b4-b259-d6c47200aa7a'),(253,'Unlimited','Unlimited',48,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','27cc4eeb-e478-447d-ae9c-1e13e51730e3'),(254,'Unlimited','Unlimited',52,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','2db1fd8e-093d-4a85-8335-ff96eb8a10da'),(255,'Unlimited','Unlimited',28,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','6803328c-1652-4d22-a0b6-18fd71f9755f'),(256,'Unlimited','Unlimited',35,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:10',NULL,'2024-11-27 12:02:10','29591bf8-99ef-44fa-9787-933c428b4420'),(257,'Unlimited','Unlimited',32,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','19e5d415-508e-4846-a235-86ec720f486f'),(258,'Unlimited','Unlimited',51,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','a1f4b07a-302b-4635-a03f-ab0457950812'),(259,'Unlimited','Unlimited',17,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','d47ff9ca-5374-49f8-a340-dfc17d2c353a'),(260,'Unlimited','Unlimited',22,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','bcb9c79a-b46a-4dec-9b6d-1f2ac7baf3cd'),(261,'Unlimited','Unlimited',6,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','44e37456-b383-4dae-8629-271b1b266dad'),(262,'Unlimited','Unlimited',20,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','d07037cf-ba80-493a-9714-21717f3cb872'),(263,'Unlimited','Unlimited',18,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','c35bf0ca-f5bb-4883-9af8-f3c332b56885'),(264,'Unlimited','Unlimited',43,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','c205dae3-9aeb-4d7e-a2b1-beef47ab1ac6'),(265,'Unlimited','Unlimited',31,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','b375d0f4-9d40-437c-b255-61a106d8717a'),(266,'Unlimited','Unlimited',29,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','f4adbe62-4d1e-49c2-9a06-1a33d3d4c6b6'),(267,'Unlimited','Unlimited',42,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','201f3611-29c3-4450-9755-bda6c2b81fd6'),(268,'Unlimited','Unlimited',21,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','4217ad88-c07f-4791-988e-225f0fb89486'),(269,'Unlimited','Unlimited',40,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','5cafe950-e012-46ba-8e21-cbfff70ead59'),(270,'Unlimited','Unlimited',24,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','20a7b158-b573-4cfb-8905-a7eb3c7eb99e'),(271,'Unlimited','Unlimited',26,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','4301cb69-e0c4-471e-b825-f19ab14eb75e'),(272,'Unlimited','Unlimited',45,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','c4364583-d4cd-4db3-b24b-54fffbd65881'),(273,'Unlimited','Unlimited',38,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','3c6f8caf-67a1-4941-aaed-29bb5e9f1ee1'),(274,'Unlimited','Unlimited',19,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','4d4d3c12-ad21-4029-826d-bce5fd799b90'),(275,'Unlimited','Unlimited',8,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','ea5d8fa5-9efc-44ce-8d88-3b0d92b01318'),(276,'Unlimited','Unlimited',5,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','f06de2a1-9c8e-4b0a-9a63-6b62999f71f3'),(277,'Unlimited','Unlimited',15,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','2fa6aaae-cf01-465e-ba00-5112a4efd9ea'),(278,'Unlimited','Unlimited',12,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','139928fe-49a4-4e04-af5c-b588c63f9ede'),(279,'Unlimited','Unlimited',34,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','2591f128-2a3c-420c-8031-5ff9eab8b6eb'),(280,'Unlimited','Unlimited',56,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','07aef42f-f053-429f-b446-6894b1e69278'),(281,'Unlimited','Unlimited',30,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','76ee481a-200a-40f0-86eb-fdbc133e4492'),(282,'Unlimited','Unlimited',46,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','b376b823-b78c-4285-8846-511d92e60a6d'),(283,'Unlimited','Unlimited',27,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:11',NULL,'2024-11-27 12:02:11','bf482dac-44b6-4c92-b169-1add746562b4'),(284,'Unlimited','Unlimited',57,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:12',NULL,'2024-11-27 12:02:12','ec2167c4-9d94-4385-a21f-e1e8358b2bd2'),(285,'Unlimited','Unlimited',54,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:12',NULL,'2024-11-27 12:02:12','b3a10d01-49a6-4881-9027-085fbb8f9f6d'),(286,'Unlimited','Unlimited',59,NULL,14,'UNBLOCKED','SUBSCRIBE','admin','2024-11-27 12:02:12',NULL,'2024-11-27 12:02:12','099d8b60-fa37-4cf1-8205-4d54212dfa2c');
/*!40000 ALTER TABLE `AM_SUBSCRIPTION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SYSTEM_APPS`
--

DROP TABLE IF EXISTS `AM_SYSTEM_APPS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SYSTEM_APPS` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(50) NOT NULL,
  `CONSUMER_KEY` varchar(512) NOT NULL,
  `CONSUMER_SECRET` varchar(512) NOT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `TENANT_DOMAIN` varchar(255) DEFAULT 'carbon.super',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `CONSUMER_KEY` (`CONSUMER_KEY`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SYSTEM_APPS`
--

LOCK TABLES `AM_SYSTEM_APPS` WRITE;
/*!40000 ALTER TABLE `AM_SYSTEM_APPS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_SYSTEM_APPS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_TENANT_THEMES`
--

DROP TABLE IF EXISTS `AM_TENANT_THEMES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_TENANT_THEMES` (
  `TENANT_ID` int NOT NULL,
  `THEME` mediumblob NOT NULL,
  PRIMARY KEY (`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_TENANT_THEMES`
--

LOCK TABLES `AM_TENANT_THEMES` WRITE;
/*!40000 ALTER TABLE `AM_TENANT_THEMES` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_TENANT_THEMES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_THROTTLE_TIER_PERMISSIONS`
--

DROP TABLE IF EXISTS `AM_THROTTLE_TIER_PERMISSIONS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_THROTTLE_TIER_PERMISSIONS` (
  `THROTTLE_TIER_PERMISSIONS_ID` int NOT NULL AUTO_INCREMENT,
  `TIER` varchar(50) DEFAULT NULL,
  `PERMISSIONS_TYPE` varchar(50) DEFAULT NULL,
  `ROLES` varchar(512) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  PRIMARY KEY (`THROTTLE_TIER_PERMISSIONS_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_THROTTLE_TIER_PERMISSIONS`
--

LOCK TABLES `AM_THROTTLE_TIER_PERMISSIONS` WRITE;
/*!40000 ALTER TABLE `AM_THROTTLE_TIER_PERMISSIONS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_THROTTLE_TIER_PERMISSIONS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_TIER_PERMISSIONS`
--

DROP TABLE IF EXISTS `AM_TIER_PERMISSIONS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_TIER_PERMISSIONS` (
  `TIER_PERMISSIONS_ID` int NOT NULL AUTO_INCREMENT,
  `TIER` varchar(50) NOT NULL,
  `PERMISSIONS_TYPE` varchar(50) NOT NULL,
  `ROLES` varchar(512) NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`TIER_PERMISSIONS_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_TIER_PERMISSIONS`
--

LOCK TABLES `AM_TIER_PERMISSIONS` WRITE;
/*!40000 ALTER TABLE `AM_TIER_PERMISSIONS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_TIER_PERMISSIONS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_USAGE_UPLOADED_FILES`
--

DROP TABLE IF EXISTS `AM_USAGE_UPLOADED_FILES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_USAGE_UPLOADED_FILES` (
  `TENANT_DOMAIN` varchar(255) NOT NULL,
  `FILE_NAME` varchar(255) NOT NULL,
  `FILE_TIMESTAMP` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `FILE_PROCESSED` tinyint(1) DEFAULT '0',
  `FILE_CONTENT` mediumblob,
  PRIMARY KEY (`TENANT_DOMAIN`,`FILE_NAME`,`FILE_TIMESTAMP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_USAGE_UPLOADED_FILES`
--

LOCK TABLES `AM_USAGE_UPLOADED_FILES` WRITE;
/*!40000 ALTER TABLE `AM_USAGE_UPLOADED_FILES` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_USAGE_UPLOADED_FILES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_USER`
--

DROP TABLE IF EXISTS `AM_USER`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_USER` (
  `USER_ID` varchar(255) NOT NULL,
  `USER_NAME` varchar(255) NOT NULL,
  PRIMARY KEY (`USER_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_USER`
--

LOCK TABLES `AM_USER` WRITE;
/*!40000 ALTER TABLE `AM_USER` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_USER` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_WEBHOOKS_SUBSCRIPTION`
--

DROP TABLE IF EXISTS `AM_WEBHOOKS_SUBSCRIPTION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_WEBHOOKS_SUBSCRIPTION` (
  `WH_SUBSCRIPTION_ID` int NOT NULL AUTO_INCREMENT,
  `API_UUID` varchar(255) NOT NULL,
  `APPLICATION_ID` varchar(20) NOT NULL,
  `TENANT_DOMAIN` varchar(255) NOT NULL,
  `HUB_CALLBACK_URL` varchar(1024) NOT NULL,
  `HUB_TOPIC` varchar(255) NOT NULL,
  `HUB_SECRET` varchar(2048) DEFAULT NULL,
  `HUB_LEASE_SECONDS` int DEFAULT NULL,
  `UPDATED_AT` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `EXPIRY_AT` bigint DEFAULT NULL,
  `DELIVERED_AT` timestamp NULL DEFAULT NULL,
  `DELIVERY_STATE` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`WH_SUBSCRIPTION_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_WEBHOOKS_SUBSCRIPTION`
--

LOCK TABLES `AM_WEBHOOKS_SUBSCRIPTION` WRITE;
/*!40000 ALTER TABLE `AM_WEBHOOKS_SUBSCRIPTION` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_WEBHOOKS_SUBSCRIPTION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_WEBHOOKS_UNSUBSCRIPTION`
--

DROP TABLE IF EXISTS `AM_WEBHOOKS_UNSUBSCRIPTION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_WEBHOOKS_UNSUBSCRIPTION` (
  `API_UUID` varchar(255) NOT NULL,
  `APPLICATION_ID` varchar(20) NOT NULL,
  `TENANT_DOMAIN` varchar(255) NOT NULL,
  `HUB_CALLBACK_URL` varchar(1024) NOT NULL,
  `HUB_TOPIC` varchar(255) NOT NULL,
  `HUB_SECRET` varchar(2048) DEFAULT NULL,
  `HUB_LEASE_SECONDS` int DEFAULT NULL,
  `ADDED_AT` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_WEBHOOKS_UNSUBSCRIPTION`
--

LOCK TABLES `AM_WEBHOOKS_UNSUBSCRIPTION` WRITE;
/*!40000 ALTER TABLE `AM_WEBHOOKS_UNSUBSCRIPTION` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_WEBHOOKS_UNSUBSCRIPTION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_WORKFLOWS`
--

DROP TABLE IF EXISTS `AM_WORKFLOWS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_WORKFLOWS` (
  `WF_ID` int NOT NULL AUTO_INCREMENT,
  `WF_REFERENCE` varchar(255) NOT NULL,
  `WF_TYPE` varchar(255) NOT NULL,
  `WF_STATUS` varchar(255) NOT NULL,
  `WF_CREATED_TIME` timestamp NULL DEFAULT NULL,
  `WF_UPDATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `WF_STATUS_DESC` varchar(1000) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `TENANT_DOMAIN` varchar(255) DEFAULT NULL,
  `WF_EXTERNAL_REFERENCE` varchar(255) NOT NULL,
  `WF_METADATA` blob,
  `WF_PROPERTIES` blob,
  PRIMARY KEY (`WF_ID`),
  UNIQUE KEY `WF_EXTERNAL_REFERENCE` (`WF_EXTERNAL_REFERENCE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_WORKFLOWS`
--

LOCK TABLES `AM_WORKFLOWS` WRITE;
/*!40000 ALTER TABLE `AM_WORKFLOWS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_WORKFLOWS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_CONSENT_RECEIPT_PROPERTY`
--

DROP TABLE IF EXISTS `CM_CONSENT_RECEIPT_PROPERTY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_CONSENT_RECEIPT_PROPERTY` (
  `CONSENT_RECEIPT_ID` varchar(255) NOT NULL,
  `NAME` varchar(255) NOT NULL,
  `VALUE` varchar(1023) NOT NULL,
  UNIQUE KEY `CONSENT_RECEIPT_ID` (`CONSENT_RECEIPT_ID`,`NAME`),
  CONSTRAINT `CM_CONSENT_RECEIPT_PRT_fk0` FOREIGN KEY (`CONSENT_RECEIPT_ID`) REFERENCES `CM_RECEIPT` (`CONSENT_RECEIPT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_CONSENT_RECEIPT_PROPERTY`
--

LOCK TABLES `CM_CONSENT_RECEIPT_PROPERTY` WRITE;
/*!40000 ALTER TABLE `CM_CONSENT_RECEIPT_PROPERTY` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_CONSENT_RECEIPT_PROPERTY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_PII_CATEGORY`
--

DROP TABLE IF EXISTS `CM_PII_CATEGORY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_PII_CATEGORY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  `DISPLAY_NAME` varchar(255) DEFAULT NULL,
  `IS_SENSITIVE` int NOT NULL,
  `TENANT_ID` int DEFAULT '-1234',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `NAME` (`NAME`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_PII_CATEGORY`
--

LOCK TABLES `CM_PII_CATEGORY` WRITE;
/*!40000 ALTER TABLE `CM_PII_CATEGORY` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_PII_CATEGORY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_PURPOSE`
--

DROP TABLE IF EXISTS `CM_PURPOSE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_PURPOSE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  `PURPOSE_GROUP` varchar(255) NOT NULL,
  `GROUP_TYPE` varchar(255) NOT NULL,
  `TENANT_ID` int DEFAULT '-1234',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `NAME` (`NAME`,`TENANT_ID`,`PURPOSE_GROUP`,`GROUP_TYPE`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_PURPOSE`
--

LOCK TABLES `CM_PURPOSE` WRITE;
/*!40000 ALTER TABLE `CM_PURPOSE` DISABLE KEYS */;
INSERT INTO `CM_PURPOSE` VALUES (1,'DEFAULT','For core functionalities of the product','DEFAULT','SP',-1234);
/*!40000 ALTER TABLE `CM_PURPOSE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_PURPOSE_CATEGORY`
--

DROP TABLE IF EXISTS `CM_PURPOSE_CATEGORY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_PURPOSE_CATEGORY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1234',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `NAME` (`NAME`,`TENANT_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_PURPOSE_CATEGORY`
--

LOCK TABLES `CM_PURPOSE_CATEGORY` WRITE;
/*!40000 ALTER TABLE `CM_PURPOSE_CATEGORY` DISABLE KEYS */;
INSERT INTO `CM_PURPOSE_CATEGORY` VALUES (1,'DEFAULT','For core functionalities of the product',-1234);
/*!40000 ALTER TABLE `CM_PURPOSE_CATEGORY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_PURPOSE_PII_CAT_ASSOC`
--

DROP TABLE IF EXISTS `CM_PURPOSE_PII_CAT_ASSOC`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_PURPOSE_PII_CAT_ASSOC` (
  `PURPOSE_ID` int NOT NULL,
  `CM_PII_CATEGORY_ID` int NOT NULL,
  `IS_MANDATORY` int NOT NULL,
  UNIQUE KEY `PURPOSE_ID` (`PURPOSE_ID`,`CM_PII_CATEGORY_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_PURPOSE_PII_CAT_ASSOC`
--

LOCK TABLES `CM_PURPOSE_PII_CAT_ASSOC` WRITE;
/*!40000 ALTER TABLE `CM_PURPOSE_PII_CAT_ASSOC` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_PURPOSE_PII_CAT_ASSOC` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_RECEIPT`
--

DROP TABLE IF EXISTS `CM_RECEIPT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_RECEIPT` (
  `CONSENT_RECEIPT_ID` varchar(255) NOT NULL,
  `VERSION` varchar(255) NOT NULL,
  `JURISDICTION` varchar(255) NOT NULL,
  `CONSENT_TIMESTAMP` timestamp NOT NULL,
  `COLLECTION_METHOD` varchar(255) NOT NULL,
  `LANGUAGE` varchar(255) NOT NULL,
  `PII_PRINCIPAL_ID` varchar(255) NOT NULL,
  `PRINCIPAL_TENANT_ID` int DEFAULT '-1234',
  `POLICY_URL` varchar(255) NOT NULL,
  `STATE` varchar(255) NOT NULL,
  `PII_CONTROLLER` varchar(2048) NOT NULL,
  PRIMARY KEY (`CONSENT_RECEIPT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_RECEIPT`
--

LOCK TABLES `CM_RECEIPT` WRITE;
/*!40000 ALTER TABLE `CM_RECEIPT` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_RECEIPT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_RECEIPT_SP_ASSOC`
--

DROP TABLE IF EXISTS `CM_RECEIPT_SP_ASSOC`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_RECEIPT_SP_ASSOC` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `CONSENT_RECEIPT_ID` varchar(255) NOT NULL,
  `SP_NAME` varchar(255) NOT NULL,
  `SP_DISPLAY_NAME` varchar(255) DEFAULT NULL,
  `SP_DESCRIPTION` varchar(255) DEFAULT NULL,
  `SP_TENANT_ID` int DEFAULT '-1234',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `CONSENT_RECEIPT_ID` (`CONSENT_RECEIPT_ID`,`SP_NAME`,`SP_TENANT_ID`),
  CONSTRAINT `CM_RECEIPT_SP_ASSOC_fk0` FOREIGN KEY (`CONSENT_RECEIPT_ID`) REFERENCES `CM_RECEIPT` (`CONSENT_RECEIPT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_RECEIPT_SP_ASSOC`
--

LOCK TABLES `CM_RECEIPT_SP_ASSOC` WRITE;
/*!40000 ALTER TABLE `CM_RECEIPT_SP_ASSOC` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_RECEIPT_SP_ASSOC` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_SP_PURPOSE_ASSOC`
--

DROP TABLE IF EXISTS `CM_SP_PURPOSE_ASSOC`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_SP_PURPOSE_ASSOC` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `RECEIPT_SP_ASSOC` int NOT NULL,
  `PURPOSE_ID` int NOT NULL,
  `CONSENT_TYPE` varchar(255) NOT NULL,
  `IS_PRIMARY_PURPOSE` int NOT NULL,
  `TERMINATION` varchar(255) NOT NULL,
  `THIRD_PARTY_DISCLOSURE` int NOT NULL,
  `THIRD_PARTY_NAME` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `RECEIPT_SP_ASSOC` (`RECEIPT_SP_ASSOC`,`PURPOSE_ID`),
  KEY `CM_SP_PURPOSE_ASSOC_fk1` (`PURPOSE_ID`),
  CONSTRAINT `CM_SP_PURPOSE_ASSOC_fk0` FOREIGN KEY (`RECEIPT_SP_ASSOC`) REFERENCES `CM_RECEIPT_SP_ASSOC` (`ID`),
  CONSTRAINT `CM_SP_PURPOSE_ASSOC_fk1` FOREIGN KEY (`PURPOSE_ID`) REFERENCES `CM_PURPOSE` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_SP_PURPOSE_ASSOC`
--

LOCK TABLES `CM_SP_PURPOSE_ASSOC` WRITE;
/*!40000 ALTER TABLE `CM_SP_PURPOSE_ASSOC` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_SP_PURPOSE_ASSOC` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_SP_PURPOSE_PII_CAT_ASSOC`
--

DROP TABLE IF EXISTS `CM_SP_PURPOSE_PII_CAT_ASSOC`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_SP_PURPOSE_PII_CAT_ASSOC` (
  `SP_PURPOSE_ASSOC_ID` int NOT NULL,
  `PII_CATEGORY_ID` int NOT NULL,
  `VALIDITY` varchar(1023) DEFAULT NULL,
  `IS_CONSENTED` tinyint(1) DEFAULT '1',
  UNIQUE KEY `SP_PURPOSE_ASSOC_ID` (`SP_PURPOSE_ASSOC_ID`,`PII_CATEGORY_ID`),
  KEY `CM_SP_P_PII_CAT_ASSOC_fk1` (`PII_CATEGORY_ID`),
  CONSTRAINT `CM_SP_P_PII_CAT_ASSOC_fk0` FOREIGN KEY (`SP_PURPOSE_ASSOC_ID`) REFERENCES `CM_SP_PURPOSE_ASSOC` (`ID`),
  CONSTRAINT `CM_SP_P_PII_CAT_ASSOC_fk1` FOREIGN KEY (`PII_CATEGORY_ID`) REFERENCES `CM_PII_CATEGORY` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_SP_PURPOSE_PII_CAT_ASSOC`
--

LOCK TABLES `CM_SP_PURPOSE_PII_CAT_ASSOC` WRITE;
/*!40000 ALTER TABLE `CM_SP_PURPOSE_PII_CAT_ASSOC` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_SP_PURPOSE_PII_CAT_ASSOC` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_SP_PURPOSE_PURPOSE_CAT_ASSC`
--

DROP TABLE IF EXISTS `CM_SP_PURPOSE_PURPOSE_CAT_ASSC`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_SP_PURPOSE_PURPOSE_CAT_ASSC` (
  `SP_PURPOSE_ASSOC_ID` int NOT NULL,
  `PURPOSE_CATEGORY_ID` int NOT NULL,
  UNIQUE KEY `SP_PURPOSE_ASSOC_ID` (`SP_PURPOSE_ASSOC_ID`,`PURPOSE_CATEGORY_ID`),
  KEY `CM_SP_P_P_CAT_ASSOC_fk1` (`PURPOSE_CATEGORY_ID`),
  CONSTRAINT `CM_SP_P_P_CAT_ASSOC_fk0` FOREIGN KEY (`SP_PURPOSE_ASSOC_ID`) REFERENCES `CM_SP_PURPOSE_ASSOC` (`ID`),
  CONSTRAINT `CM_SP_P_P_CAT_ASSOC_fk1` FOREIGN KEY (`PURPOSE_CATEGORY_ID`) REFERENCES `CM_PURPOSE_CATEGORY` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_SP_PURPOSE_PURPOSE_CAT_ASSC`
--

LOCK TABLES `CM_SP_PURPOSE_PURPOSE_CAT_ASSC` WRITE;
/*!40000 ALTER TABLE `CM_SP_PURPOSE_PURPOSE_CAT_ASSC` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_SP_PURPOSE_PURPOSE_CAT_ASSC` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FIDO2_DEVICE_STORE`
--

DROP TABLE IF EXISTS `FIDO2_DEVICE_STORE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `FIDO2_DEVICE_STORE` (
  `TENANT_ID` int DEFAULT NULL,
  `DOMAIN_NAME` varchar(255) NOT NULL,
  `USER_NAME` varchar(45) NOT NULL,
  `TIME_REGISTERED` timestamp NULL DEFAULT NULL,
  `USER_HANDLE` varchar(64) NOT NULL,
  `CREDENTIAL_ID` varchar(200) NOT NULL,
  `PUBLIC_KEY_COSE` varchar(1024) NOT NULL,
  `SIGNATURE_COUNT` bigint DEFAULT NULL,
  `USER_IDENTITY` varchar(512) NOT NULL,
  `DISPLAY_NAME` varchar(255) DEFAULT NULL,
  `IS_USERNAMELESS_SUPPORTED` char(1) DEFAULT '0',
  PRIMARY KEY (`CREDENTIAL_ID`,`USER_HANDLE`),
  KEY `IDX_FIDO2_STR` (`USER_NAME`,`TENANT_ID`,`DOMAIN_NAME`,`CREDENTIAL_ID`,`USER_HANDLE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FIDO2_DEVICE_STORE`
--

LOCK TABLES `FIDO2_DEVICE_STORE` WRITE;
/*!40000 ALTER TABLE `FIDO2_DEVICE_STORE` DISABLE KEYS */;
/*!40000 ALTER TABLE `FIDO2_DEVICE_STORE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FIDO_DEVICE_STORE`
--

DROP TABLE IF EXISTS `FIDO_DEVICE_STORE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `FIDO_DEVICE_STORE` (
  `TENANT_ID` int NOT NULL,
  `DOMAIN_NAME` varchar(255) NOT NULL,
  `USER_NAME` varchar(45) NOT NULL,
  `TIME_REGISTERED` timestamp NULL DEFAULT NULL,
  `KEY_HANDLE` varchar(200) NOT NULL,
  `DEVICE_DATA` varchar(2048) NOT NULL,
  PRIMARY KEY (`TENANT_ID`,`DOMAIN_NAME`,`USER_NAME`,`KEY_HANDLE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FIDO_DEVICE_STORE`
--

LOCK TABLES `FIDO_DEVICE_STORE` WRITE;
/*!40000 ALTER TABLE `FIDO_DEVICE_STORE` DISABLE KEYS */;
/*!40000 ALTER TABLE `FIDO_DEVICE_STORE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_ASSOCIATED_ID`
--

DROP TABLE IF EXISTS `IDN_ASSOCIATED_ID`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_ASSOCIATED_ID` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `IDP_USER_ID` varchar(255) NOT NULL,
  `TENANT_ID` int DEFAULT '-1234',
  `IDP_ID` int NOT NULL,
  `DOMAIN_NAME` varchar(255) NOT NULL,
  `USER_NAME` varchar(255) NOT NULL,
  `ASSOCIATION_ID` char(36) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDP_USER_ID` (`IDP_USER_ID`,`TENANT_ID`,`IDP_ID`),
  KEY `IDP_ID` (`IDP_ID`),
  KEY `IDX_AI_DN_UN_AI` (`DOMAIN_NAME`,`USER_NAME`,`ASSOCIATION_ID`),
  CONSTRAINT `IDN_ASSOCIATED_ID_ibfk_1` FOREIGN KEY (`IDP_ID`) REFERENCES `IDP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_ASSOCIATED_ID`
--

LOCK TABLES `IDN_ASSOCIATED_ID` WRITE;
/*!40000 ALTER TABLE `IDN_ASSOCIATED_ID` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_ASSOCIATED_ID` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_AUTH_SESSION_APP_INFO`
--

DROP TABLE IF EXISTS `IDN_AUTH_SESSION_APP_INFO`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_AUTH_SESSION_APP_INFO` (
  `SESSION_ID` varchar(100) NOT NULL,
  `SUBJECT` varchar(100) NOT NULL,
  `APP_ID` int NOT NULL,
  `INBOUND_AUTH_TYPE` varchar(255) NOT NULL,
  PRIMARY KEY (`SESSION_ID`,`SUBJECT`,`APP_ID`,`INBOUND_AUTH_TYPE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_AUTH_SESSION_APP_INFO`
--

LOCK TABLES `IDN_AUTH_SESSION_APP_INFO` WRITE;
/*!40000 ALTER TABLE `IDN_AUTH_SESSION_APP_INFO` DISABLE KEYS */;
INSERT INTO `IDN_AUTH_SESSION_APP_INFO` VALUES ('0d6debfd515652866c369579f63a86e1fca64db41e762c8c479b16b894dd9b1b','admin',2,'oauth2/authorize'),('ed210eb0511289a3ae42014326e079f621d56e5e540b25614224af3b6a5ff1fd','admin',2,'oauth2/authorize'),('f8492df8e6f1767ec3d796221e9177891799f6c233a0279299d9a55340bd1b44','admin',2,'oauth2/authorize');
/*!40000 ALTER TABLE `IDN_AUTH_SESSION_APP_INFO` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_AUTH_SESSION_META_DATA`
--

DROP TABLE IF EXISTS `IDN_AUTH_SESSION_META_DATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_AUTH_SESSION_META_DATA` (
  `SESSION_ID` varchar(100) NOT NULL,
  `PROPERTY_TYPE` varchar(100) NOT NULL,
  `VALUE` varchar(255) NOT NULL,
  PRIMARY KEY (`SESSION_ID`,`PROPERTY_TYPE`,`VALUE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_AUTH_SESSION_META_DATA`
--

LOCK TABLES `IDN_AUTH_SESSION_META_DATA` WRITE;
/*!40000 ALTER TABLE `IDN_AUTH_SESSION_META_DATA` DISABLE KEYS */;
INSERT INTO `IDN_AUTH_SESSION_META_DATA` VALUES ('0d6debfd515652866c369579f63a86e1fca64db41e762c8c479b16b894dd9b1b','IP','127.0.0.1'),('0d6debfd515652866c369579f63a86e1fca64db41e762c8c479b16b894dd9b1b','Last Access Time','1732708512770'),('0d6debfd515652866c369579f63a86e1fca64db41e762c8c479b16b894dd9b1b','Login Time','1732708512770'),('0d6debfd515652866c369579f63a86e1fca64db41e762c8c479b16b894dd9b1b','User Agent','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36'),('ed210eb0511289a3ae42014326e079f621d56e5e540b25614224af3b6a5ff1fd','IP','127.0.0.1'),('ed210eb0511289a3ae42014326e079f621d56e5e540b25614224af3b6a5ff1fd','Last Access Time','1732705775853'),('ed210eb0511289a3ae42014326e079f621d56e5e540b25614224af3b6a5ff1fd','Login Time','1732705775853'),('ed210eb0511289a3ae42014326e079f621d56e5e540b25614224af3b6a5ff1fd','User Agent','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36'),('f8492df8e6f1767ec3d796221e9177891799f6c233a0279299d9a55340bd1b44','IP','127.0.0.1'),('f8492df8e6f1767ec3d796221e9177891799f6c233a0279299d9a55340bd1b44','Last Access Time','1732708414010'),('f8492df8e6f1767ec3d796221e9177891799f6c233a0279299d9a55340bd1b44','Login Time','1732708414010'),('f8492df8e6f1767ec3d796221e9177891799f6c233a0279299d9a55340bd1b44','User Agent','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36');
/*!40000 ALTER TABLE `IDN_AUTH_SESSION_META_DATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_AUTH_SESSION_STORE`
--

DROP TABLE IF EXISTS `IDN_AUTH_SESSION_STORE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_AUTH_SESSION_STORE` (
  `SESSION_ID` varchar(100) NOT NULL,
  `SESSION_TYPE` varchar(100) NOT NULL,
  `OPERATION` varchar(10) NOT NULL,
  `SESSION_OBJECT` blob,
  `TIME_CREATED` bigint NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  `EXPIRY_TIME` bigint DEFAULT NULL,
  PRIMARY KEY (`SESSION_ID`,`SESSION_TYPE`,`TIME_CREATED`,`OPERATION`),
  KEY `IDX_IDN_AUTH_SESSION_TIME` (`TIME_CREATED`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_AUTH_SESSION_STORE`
--

LOCK TABLES `IDN_AUTH_SESSION_STORE` WRITE;
/*!40000 ALTER TABLE `IDN_AUTH_SESSION_STORE` DISABLE KEYS */;
INSERT INTO `IDN_AUTH_SESSION_STORE` VALUES ('0d6debfd515652866c369579f63a86e1fca64db41e762c8c479b16b894dd9b1b','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0my\sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0ppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xp\0t\0	test3.comt\0admint\0PRIMARY\0t\0admin@test3.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONsr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0\0\0q\0~\09sq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0!http://testclaims/claims/usernamet\0http://wso2.org/claims/usernamexsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Cq\0~\0Dxur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Cq\0~\0Dxpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0$[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0xp\0\0\0\0pq\0~\09t\0$6f6d928b-e283-40f6-ba94-c8b7d123c8ecpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0?L\0userClaimURIq\0~\0xp\0\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0sr\0>org.wso2.carbon.identity.application.common.model.ClaimMapping \c\0Z\0isMandatoryZ\0	requestedL\0defaultValueq\0~\0L\0\nlocalClaimt\09Lorg/wso2/carbon/identity/application/common/model/Claim;L\0remoteClaimq\0~\0[xppsr\07org.wso2.carbon.identity.application.common.model.ClaimexNN>\0I\0claimIdL\0claimUriq\0~\0xp\0\0\0\0q\0~\0Dsq\0~\0]\0\0\0\0q\0~\0Cur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0F\0\0\0\0pt\0VService Provider for application admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0QVS8JN9sqw4ZCx3UPh2K3ae80qAat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0\rI\0displayOrderZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0?L\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0F\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0OMhhgrcRaKEJRixomi4CfvJXqKAasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0~[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0jxpt\0	basicauthq\0~\0/uq\0~\0o\0\0\0\0t\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0?[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\01\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0?[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0F\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0displayNamet\0trueq\0~\0{pq\0~\09t\0\eyJ0eXAiOiJKV1QiLCAiYWxnIjoiSFMyNTYifQ==.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzMyNzA4NTEyNjgxMzAwMCwiaWF0IjoxNzMyNzA4NTEyNjgxLCJpZHBzIjpbeyJpZHAiOiJMT0NBTCIsImF1dGhlbnRpY2F0b3IiOiJCYXNpY0F1dGhlbnRpY2F0b3IifV19.4+TZ0lbU/TGAYxadmjqMwsBYfY0=psq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\04ppppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0CreatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\0\0my\t\0AuthenticatedUsersq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\04psq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0Z\0\0psq\0~\0]\0\0\0\0t\0subsq\0~\0]\0\0\0\0q\0~\0t\0adminsq\0~\0Z\0\0psq\0~\0]\0\0\0\0t\0MultiAttributeSeparatorsq\0~\0]\0\0\0\0q\0~\0t\0,xxsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\04',1732708512717055822,3,1733918112717055822),('17e91e7e-07d2-4239-b558-fbca48d9a349','OIDCSessionParticipantCache','STORE',_binary '\\0sr\0Lorg.wso2.carbon.identity.oidc.session.cache.OIDCSessionParticipantCacheEntry\\W}\\Z\0L\0sessionStatet\08Lorg/wso2/carbon/identity/oidc/session/OIDCSessionState;xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0sr\06org.wso2.carbon.identity.oidc.session.OIDCSessionState\c,\Z\0Z\0addSessionStateZ\0isAuthenticatedL\0authenticatedUsert\0Ljava/lang/String;L\0sessionParticipantst\0Ljava/util/Set;L\0sidClaimq\0~\0xpt\0adminsr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0t\0QVS8JN9sqw4ZCx3UPh2K3ae80qAaxt\0$5f8eeed3-af09-4089-9b26-667e31faf957',1732708427683084996,-1,1733918027683084996),('33109ee8-bf2a-3a01-9666-4b4d6d06e931','OIDCBackChannelAuthCodeCache','STORE',_binary '\\0sr\0Morg.wso2.carbon.identity.oidc.session.cache.OIDCBackChannelAuthCodeCacheEntryJA\\\0L\0	sessionIdt\0Ljava/lang/String;xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0t\0$4954e953-cdbe-41f4-ba3c-3c7a4dacb5bc',1732705785437985556,-1,1733915385437985556),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0codeIdt\0Ljava/lang/String;L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0my\\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$c83fbc41-2e70-45ef-9268-1a0ca9f784c9ppppppt\0@0d6debfd515652866c369579f63a86e1fca64db41e762c8c479b16b894dd9b1bt\0adminpt\0$67ef9dd8-35cb-4e33-bb01-2c422b9896fdsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sr\0>org.wso2.carbon.identity.application.common.model.ClaimMapping \c\0Z\0isMandatoryZ\0	requestedL\0defaultValueq\0~\0L\0\nlocalClaimt\09Lorg/wso2/carbon/identity/application/common/model/Claim;L\0remoteClaimq\0~\0=xp\0\0psr\07org.wso2.carbon.identity.application.common.model.ClaimexNN>\0I\0claimIdL\0claimUriq\0~\0xp\0\0\0\0t\0subsq\0~\0?\0\0\0\0q\0~\0At\0adminsq\0~\0<\0\0psq\0~\0?\0\0\0\0t\0MultiAttributeSeparatorsq\0~\0?\0\0\0\0q\0~\0Ft\0,ppx',1732708525433985691,-1,1732712125433985691),('83efb875-7904-43e0-bcc2-6cefef44911f','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0codeIdt\0Ljava/lang/String;L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0mx2\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$de8e9f43-d27f-424a-b745-b854a523514dppppppt\0@f8492df8e6f1767ec3d796221e9177891799f6c233a0279299d9a55340bd1b44t\0adminpt\0$83efb875-7904-43e0-bcc2-6cefef44911fsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sr\0>org.wso2.carbon.identity.application.common.model.ClaimMapping \c\0Z\0isMandatoryZ\0	requestedL\0defaultValueq\0~\0L\0\nlocalClaimt\09Lorg/wso2/carbon/identity/application/common/model/Claim;L\0remoteClaimq\0~\0=xp\0\0psr\07org.wso2.carbon.identity.application.common.model.ClaimexNN>\0I\0claimIdL\0claimUriq\0~\0xp\0\0\0\0t\0subsq\0~\0?\0\0\0\0q\0~\0At\0adminsq\0~\0<\0\0psq\0~\0?\0\0\0\0t\0MultiAttributeSeparatorsq\0~\0?\0\0\0\0q\0~\0Ft\0,ppx',1732708427901289932,-1,1732712027901289932),('972fd9c3-f5ae-34de-8d17-b1f64f679412','OIDCBackChannelAuthCodeCache','STORE',_binary '\\0sr\0Morg.wso2.carbon.identity.oidc.session.cache.OIDCBackChannelAuthCodeCacheEntryJA\\\0L\0	sessionIdt\0Ljava/lang/String;xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0t\0$5f8eeed3-af09-4089-9b26-667e31faf957',1732708427610424050,-1,1733918027610424050),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0codeIdt\0Ljava/lang/String;L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0mO\\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$e697dfd9-4599-4d4b-a109-726230f4bec9ppppppt\0@ed210eb0511289a3ae42014326e079f621d56e5e540b25614224af3b6a5ff1fdt\0adminpt\0$9aa1b1b0-b5ec-42ce-bb68-c50f724cc34bsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sr\0>org.wso2.carbon.identity.application.common.model.ClaimMapping \c\0Z\0isMandatoryZ\0	requestedL\0defaultValueq\0~\0L\0\nlocalClaimt\09Lorg/wso2/carbon/identity/application/common/model/Claim;L\0remoteClaimq\0~\0=xp\0\0psr\07org.wso2.carbon.identity.application.common.model.ClaimexNN>\0I\0claimIdL\0claimUriq\0~\0xp\0\0\0\0t\0subsq\0~\0?\0\0\0\0q\0~\0At\0adminsq\0~\0<\0\0psq\0~\0?\0\0\0\0t\0MultiAttributeSeparatorsq\0~\0?\0\0\0\0q\0~\0Ft\0,ppx',1732705785763159478,-1,1732709385763159478),('b8424b39-6f6e-4ed5-a38f-fb2b49dcacb4','OIDCSessionParticipantCache','STORE',_binary '\\0sr\0Lorg.wso2.carbon.identity.oidc.session.cache.OIDCSessionParticipantCacheEntry\\W}\\Z\0L\0sessionStatet\08Lorg/wso2/carbon/identity/oidc/session/OIDCSessionState;xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0sr\06org.wso2.carbon.identity.oidc.session.OIDCSessionState\c,\Z\0Z\0addSessionStateZ\0isAuthenticatedL\0authenticatedUsert\0Ljava/lang/String;L\0sessionParticipantst\0Ljava/util/Set;L\0sidClaimq\0~\0xpt\0adminsr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0t\0QVS8JN9sqw4ZCx3UPh2K3ae80qAaxt\0$4954e953-cdbe-41f4-ba3c-3c7a4dacb5bc',1732705785480065296,-1,1733915385480065296),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0codeIdt\0Ljava/lang/String;L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0E\d\0\0\0my\\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$c83fbc41-2e70-45ef-9268-1a0ca9f784c9ppppppt\0@0d6debfd515652866c369579f63a86e1fca64db41e762c8c479b16b894dd9b1bt\0adminppsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sr\0>org.wso2.carbon.identity.application.common.model.ClaimMapping \c\0Z\0isMandatoryZ\0	requestedL\0defaultValueq\0~\0L\0\nlocalClaimt\09Lorg/wso2/carbon/identity/application/common/model/Claim;L\0remoteClaimq\0~\0<xp\0\0psr\07org.wso2.carbon.identity.application.common.model.ClaimexNN>\0I\0claimIdL\0claimUriq\0~\0xp\0\0\0\0t\0subsq\0~\0>\0\0\0\0q\0~\0@t\0adminsq\0~\0;\0\0psq\0~\0>\0\0\0\0t\0MultiAttributeSeparatorsq\0~\0>\0\0\0\0q\0~\0Et\0,ppx',1732708525052713361,-1,1732708825052713361),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','AuthorizationGrantCache','DELETE',NULL,1732708525473469350,-1,1733918125473469350),('de8e9f43-d27f-424a-b745-b854a523514d','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0codeIdt\0Ljava/lang/String;L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0E\d\0\0\0mx2\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$de8e9f43-d27f-424a-b745-b854a523514dppppppt\0@f8492df8e6f1767ec3d796221e9177891799f6c233a0279299d9a55340bd1b44t\0adminppsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sr\0>org.wso2.carbon.identity.application.common.model.ClaimMapping \c\0Z\0isMandatoryZ\0	requestedL\0defaultValueq\0~\0L\0\nlocalClaimt\09Lorg/wso2/carbon/identity/application/common/model/Claim;L\0remoteClaimq\0~\0<xp\0\0psr\07org.wso2.carbon.identity.application.common.model.ClaimexNN>\0I\0claimIdL\0claimUriq\0~\0xp\0\0\0\0t\0subsq\0~\0>\0\0\0\0q\0~\0@t\0adminsq\0~\0;\0\0psq\0~\0>\0\0\0\0t\0MultiAttributeSeparatorsq\0~\0>\0\0\0\0q\0~\0Et\0,ppx',1732708427587252650,-1,1732708727587252650),('de8e9f43-d27f-424a-b745-b854a523514d','AuthorizationGrantCache','DELETE',NULL,1732708427918107491,-1,1733918027918107491),('e697dfd9-4599-4d4b-a109-726230f4bec9','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0codeIdt\0Ljava/lang/String;L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0E\d\0\0\0mO\\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$e697dfd9-4599-4d4b-a109-726230f4bec9ppppppt\0@ed210eb0511289a3ae42014326e079f621d56e5e540b25614224af3b6a5ff1fdt\0adminppsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sr\0>org.wso2.carbon.identity.application.common.model.ClaimMapping \c\0Z\0isMandatoryZ\0	requestedL\0defaultValueq\0~\0L\0\nlocalClaimt\09Lorg/wso2/carbon/identity/application/common/model/Claim;L\0remoteClaimq\0~\0<xp\0\0psr\07org.wso2.carbon.identity.application.common.model.ClaimexNN>\0I\0claimIdL\0claimUriq\0~\0xp\0\0\0\0t\0subsq\0~\0>\0\0\0\0q\0~\0@t\0adminsq\0~\0;\0\0psq\0~\0>\0\0\0\0t\0MultiAttributeSeparatorsq\0~\0>\0\0\0\0q\0~\0Et\0,ppx',1732705785359368811,-1,1732706085359368811),('e697dfd9-4599-4d4b-a109-726230f4bec9','AuthorizationGrantCache','DELETE',NULL,1732705785819986163,-1,1733915385819986163),('ed210eb0511289a3ae42014326e079f621d56e5e540b25614224af3b6a5ff1fd','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0ь.(\0\0\0mO\sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xp\0sr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0ppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xp\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONsr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0\0\0q\0~\0:sq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0!http://testclaims/claims/usernamet\0http://wso2.org/claims/usernamexsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Dq\0~\0Exur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Dq\0~\0Expsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0xp\0\0\0\0pq\0~\0:t\0$6f6d928b-e283-40f6-ba94-c8b7d123c8ecpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0@L\0userClaimURIq\0~\0xp\0\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0sr\0>org.wso2.carbon.identity.application.common.model.ClaimMapping \c\0Z\0isMandatoryZ\0	requestedL\0defaultValueq\0~\0L\0\nlocalClaimt\09Lorg/wso2/carbon/identity/application/common/model/Claim;L\0remoteClaimq\0~\0\\xppsr\07org.wso2.carbon.identity.application.common.model.ClaimexNN>\0I\0claimIdL\0claimUriq\0~\0xp\0\0\0\0q\0~\0Esq\0~\0^\0\0\0\0q\0~\0Dur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0G\0\0\0\0pt\0VService Provider for application admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0QVS8JN9sqw4ZCx3UPh2K3ae80qAat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0\rI\0displayOrderZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0@L\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0G\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0OMhhgrcRaKEJRixomi4CfvJXqKAasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0kxpt\0	basicauthq\0~\00uq\0~\0p\0\0\0\0t\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0@[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0@[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0G\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0displayNamet\0trueq\0~\0|pq\0~\0:t\0\eyJ0eXAiOiJKV1QiLCAiYWxnIjoiSFMyNTYifQ==.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzMyNzA1Nzc1NzIwMzAwMCwiaWF0IjoxNzMyNzA1Nzc1NzIwLCJpZHBzIjpbeyJpZHAiOiJMT0NBTCIsImF1dGhlbnRpY2F0b3IiOiJCYXNpY0F1dGhlbnRpY2F0b3IifV19.oCyPSH5nWiQGPw34foxj6N5+Cao=psq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\05ppppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0CreatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\0\0mO\t\0AuthenticatedUsersq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\05psq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0[\0\0psq\0~\0^\0\0\0\0t\0subsq\0~\0^\0\0\0\0q\0~\0t\0adminsq\0~\0[\0\0psq\0~\0^\0\0\0\0t\0MultiAttributeSeparatorsq\0~\0^\0\0\0\0q\0~\0\t\0,xxsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\05',1732705775784582640,-1234,1732706675784582640),('ed210eb0511289a3ae42014326e079f621d56e5e540b25614224af3b6a5ff1fd','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0ь.(\0\0\0mPmsr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xp\0sr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0ppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xp\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONsr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0\0\0q\0~\0:sq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0!http://testclaims/claims/usernamet\0http://wso2.org/claims/usernamexsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Dq\0~\0Exur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Dq\0~\0Expsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0xp\0\0\0\0pq\0~\0:t\0$6f6d928b-e283-40f6-ba94-c8b7d123c8ecpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0@L\0userClaimURIq\0~\0xp\0\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0sr\0>org.wso2.carbon.identity.application.common.model.ClaimMapping \c\0Z\0isMandatoryZ\0	requestedL\0defaultValueq\0~\0L\0\nlocalClaimt\09Lorg/wso2/carbon/identity/application/common/model/Claim;L\0remoteClaimq\0~\0\\xppsr\07org.wso2.carbon.identity.application.common.model.ClaimexNN>\0I\0claimIdL\0claimUriq\0~\0xp\0\0\0\0q\0~\0Esq\0~\0^\0\0\0\0q\0~\0Dur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0G\0\0\0\0pt\0VService Provider for application admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0QVS8JN9sqw4ZCx3UPh2K3ae80qAat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0\rI\0displayOrderZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0@L\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0G\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0OMhhgrcRaKEJRixomi4CfvJXqKAasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0kxpt\0	basicauthq\0~\00uq\0~\0p\0\0\0\0t\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0@[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0@[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0G\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0displayNamet\0trueq\0~\0|pq\0~\0:t\0\eyJ0eXAiOiJKV1QiLCAiYWxnIjoiSFMyNTYifQ==.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzMyNzA1Nzc1NzIwMzAwMCwiaWF0IjoxNzMyNzA1Nzc1NzIwLCJpZHBzIjpbeyJpZHAiOiJMT0NBTCIsImF1dGhlbnRpY2F0b3IiOiJCYXNpY0F1dGhlbnRpY2F0b3IifV19.oCyPSH5nWiQGPw34foxj6N5+Cao=psq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\05ppppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0CreatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\0\0mO\t\0opbst\0$b8424b39-6f6e-4ed5-a38f-fb2b49dcacb4t\0AuthenticatedUsersq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\05psr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0[\0\0psq\0~\0^\0\0\0\0t\0subsq\0~\0^\0\0\0\0q\0~\0\t\0adminsq\0~\0[\0\0psq\0~\0^\0\0\0\0t\0MultiAttributeSeparatorsq\0~\0^\0\0\0\0q\0~\0\t\0,ppxxsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\05',1732705785453693849,-1234,1732706685453693849),('f8492df8e6f1767ec3d796221e9177891799f6c233a0279299d9a55340bd1b44','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0ь.(\0\0\0mx2sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xp\0sr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0ppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xp\0t\0	test2.comt\0admint\0PRIMARY\0t\0admin@test2.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONsr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0\0\0q\0~\09sq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0!http://testclaims/claims/usernamet\0http://wso2.org/claims/usernamexsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Cq\0~\0Dxur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Cq\0~\0Dxpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0$[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0xp\0\0\0\0pq\0~\09t\0$6f6d928b-e283-40f6-ba94-c8b7d123c8ecpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0?L\0userClaimURIq\0~\0xp\0\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0sr\0>org.wso2.carbon.identity.application.common.model.ClaimMapping \c\0Z\0isMandatoryZ\0	requestedL\0defaultValueq\0~\0L\0\nlocalClaimt\09Lorg/wso2/carbon/identity/application/common/model/Claim;L\0remoteClaimq\0~\0[xppsr\07org.wso2.carbon.identity.application.common.model.ClaimexNN>\0I\0claimIdL\0claimUriq\0~\0xp\0\0\0\0q\0~\0Dsq\0~\0]\0\0\0\0q\0~\0Cur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0F\0\0\0\0pt\0VService Provider for application admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0QVS8JN9sqw4ZCx3UPh2K3ae80qAat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0\rI\0displayOrderZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0?L\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0F\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0OMhhgrcRaKEJRixomi4CfvJXqKAasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0~[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0jxpt\0	basicauthq\0~\0/uq\0~\0o\0\0\0\0t\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0?[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\01\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0?[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0F\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0displayNamet\0trueq\0~\0{pq\0~\09t\0\eyJ0eXAiOiJKV1QiLCAiYWxnIjoiSFMyNTYifQ==.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzMyNzA4NDEzOTU1MzAwMCwiaWF0IjoxNzMyNzA4NDEzOTU1LCJpZHBzIjpbeyJpZHAiOiJMT0NBTCIsImF1dGhlbnRpY2F0b3IiOiJCYXNpY0F1dGhlbnRpY2F0b3IifV19.iidX03MWMqDYp6Zewib7wbg2Om4=psq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\04ppppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0CreatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\0\0mx2t\0AuthenticatedUsersq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\04psq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0Z\0\0psq\0~\0]\0\0\0\0t\0subsq\0~\0]\0\0\0\0q\0~\0t\0adminsq\0~\0Z\0\0psq\0~\0]\0\0\0\0t\0MultiAttributeSeparatorsq\0~\0]\0\0\0\0q\0~\0t\0,xxsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\04',1732708413975099888,2,1732709313975099888),('f8492df8e6f1767ec3d796221e9177891799f6c233a0279299d9a55340bd1b44','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0ь.(\0\0\0mxgysr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xp\0sr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0ppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xp\0t\0	test2.comt\0admint\0PRIMARY\0t\0admin@test2.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONsr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0\0\0q\0~\09sq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0!http://testclaims/claims/usernamet\0http://wso2.org/claims/usernamexsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Cq\0~\0Dxur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Cq\0~\0Dxpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0$[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0xp\0\0\0\0pq\0~\09t\0$6f6d928b-e283-40f6-ba94-c8b7d123c8ecpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0?L\0userClaimURIq\0~\0xp\0\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0sr\0>org.wso2.carbon.identity.application.common.model.ClaimMapping \c\0Z\0isMandatoryZ\0	requestedL\0defaultValueq\0~\0L\0\nlocalClaimt\09Lorg/wso2/carbon/identity/application/common/model/Claim;L\0remoteClaimq\0~\0[xppsr\07org.wso2.carbon.identity.application.common.model.ClaimexNN>\0I\0claimIdL\0claimUriq\0~\0xp\0\0\0\0q\0~\0Dsq\0~\0]\0\0\0\0q\0~\0Cur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0F\0\0\0\0pt\0VService Provider for application admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0QVS8JN9sqw4ZCx3UPh2K3ae80qAat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0\rI\0displayOrderZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0?L\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0F\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0OMhhgrcRaKEJRixomi4CfvJXqKAasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0~[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0jxpt\0	basicauthq\0~\0/uq\0~\0o\0\0\0\0t\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0?[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\01\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0?[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0F\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0displayNamet\0trueq\0~\0{pq\0~\09t\0\eyJ0eXAiOiJKV1QiLCAiYWxnIjoiSFMyNTYifQ==.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzMyNzA4NDEzOTU1MzAwMCwiaWF0IjoxNzMyNzA4NDEzOTU1LCJpZHBzIjpbeyJpZHAiOiJMT0NBTCIsImF1dGhlbnRpY2F0b3IiOiJCYXNpY0F1dGhlbnRpY2F0b3IifV19.iidX03MWMqDYp6Zewib7wbg2Om4=psq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\04ppppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0CreatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\0\0mx2t\0opbst\0$17e91e7e-07d2-4239-b558-fbca48d9a349t\0AuthenticatedUsersq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\04psr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0sq\0~\0\\0\0\0\0?@\0\0sq\0~\0Z\0\0psq\0~\0]\0\0\0\0t\0subsq\0~\0]\0\0\0\0q\0~\0\t\0adminsq\0~\0Z\0\0psq\0~\0]\0\0\0\0t\0MultiAttributeSeparatorsq\0~\0]\0\0\0\0q\0~\0\t\0,ppxxsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\04',1732708427641588843,2,1732709327641588843);
/*!40000 ALTER TABLE `IDN_AUTH_SESSION_STORE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_AUTH_TEMP_SESSION_STORE`
--

DROP TABLE IF EXISTS `IDN_AUTH_TEMP_SESSION_STORE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_AUTH_TEMP_SESSION_STORE` (
  `SESSION_ID` varchar(100) NOT NULL,
  `SESSION_TYPE` varchar(100) NOT NULL,
  `OPERATION` varchar(10) NOT NULL,
  `SESSION_OBJECT` blob,
  `TIME_CREATED` bigint NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  `EXPIRY_TIME` bigint DEFAULT NULL,
  PRIMARY KEY (`SESSION_ID`,`SESSION_TYPE`,`TIME_CREATED`,`OPERATION`),
  KEY `IDX_IDN_AUTH_TMP_SESSION_TIME` (`TIME_CREATED`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_AUTH_TEMP_SESSION_STORE`
--

LOCK TABLES `IDN_AUTH_TEMP_SESSION_STORE` WRITE;
/*!40000 ALTER TABLE `IDN_AUTH_TEMP_SESSION_STORE` DISABLE KEYS */;
INSERT INTO `IDN_AUTH_TEMP_SESSION_STORE` VALUES ('2efa6287-76c9-4811-ad85-0fc5b761220c','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0\0\0\0\0\0\0psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xppsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopest\0Ljava/util/Set;L\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONt\0QVS8JN9sqw4ZCx3UPh2K3ae80qAapppppppppt\0Ahttps://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$2efa6287-76c9-4811-ad85-0fc5b761220ct\0\Zofh1c8fe5ptqhsmre9g6khuq7gt\0carbon.supersr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0topenid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0\rresponse_typeuq\0~\0\0\0q\0~\0t\0stateuq\0~\0\0\0q\0~\0\t\0redirect_uriuq\0~\0\0\0q\0~\0t\0	client_iduq\0~\0\0\0q\0~\0ppxtQresponse_type=code&state=ofh1c8fe5ptqhsmre9g6khuq7g&client_id=QVS8JN9sqw4ZCx3UPh2K3ae80qAa&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackp',1732708259553691279,-1,1732710659553691279),('2efa6287-76c9-4811-ad85-0fc5b761220c','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0mx2psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xp\0t\0	test2.comt\0admint\0PRIMARY\0q\0~\0psr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sr\0>org.wso2.carbon.identity.application.common.model.ClaimMapping \c\0Z\0isMandatoryZ\0	requestedL\0defaultValueq\0~\0L\0\nlocalClaimt\09Lorg/wso2/carbon/identity/application/common/model/Claim;L\0remoteClaimq\0~\0>xp\0\0psr\07org.wso2.carbon.identity.application.common.model.ClaimexNN>\0I\0claimIdL\0claimUriq\0~\0xp\0\0\0\0t\0subsq\0~\0@\0\0\0\0q\0~\0Bt\0adminsq\0~\0=\0\0psq\0~\0@\0\0\0\0t\0MultiAttributeSeparatorsq\0~\0@\0\0\0\0q\0~\0Gt\0,ppxsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopest\0Ljava/util/Set;L\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONt\0QVS8JN9sqw4ZCx3UPh2K3ae80qAapppppppppt\0Ahttps://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$2efa6287-76c9-4811-ad85-0fc5b761220ct\0\Zofh1c8fe5ptqhsmre9g6khuq7gt\0carbon.supersq\0~\0\0\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0topenid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0amruq\0~F\0\0\0t\0BasicAuthenticatort\0sessionDataKeyuq\0~F\0\0\0t\0@f8492df8e6f1767ec3d796221e9177891799f6c233a0279299d9a55340bd1b44t\0\rresponse_typeuq\0~F\0\0\0q\0~\0Qt\0stateuq\0~F\0\0\0q\0~!t\0redirect_uriuq\0~F\0\0\0q\0~\0Pt\0	client_iduq\0~F\0\0\0q\0~\0OppxtQresponse_type=code&state=ofh1c8fe5ptqhsmre9g6khuq7g&client_id=QVS8JN9sqw4ZCx3UPh2K3ae80qAa&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackt\0@f8492df8e6f1767ec3d796221e9177891799f6c233a0279299d9a55340bd1b44',1732708414134478388,-1,1732710814134478388),('714d50a6-9aab-4619-82a0-8a6972d857f7','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0\0\0\0\0\0\0psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xppsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopest\0Ljava/util/Set;L\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONt\0QVS8JN9sqw4ZCx3UPh2K3ae80qAapppppppppt\0Ahttps://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$714d50a6-9aab-4619-82a0-8a6972d857f7t\0\Zffd22jmommjn8ss5c4l3iq3tslt\0carbon.supersr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0topenid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0\rresponse_typeuq\0~\0\0\0q\0~\0t\0stateuq\0~\0\0\0q\0~\0\t\0redirect_uriuq\0~\0\0\0q\0~\0t\0	client_iduq\0~\0\0\0q\0~\0ppxtQresponse_type=code&state=ffd22jmommjn8ss5c4l3iq3tsl&client_id=QVS8JN9sqw4ZCx3UPh2K3ae80qAa&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackp',1732705417814655520,-1,1732707817814655520),('714d50a6-9aab-4619-82a0-8a6972d857f7','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0mO\psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xp\0t\0carbon.supert\0admint\0PRIMARY\0q\0~\0psr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sr\0>org.wso2.carbon.identity.application.common.model.ClaimMapping \c\0Z\0isMandatoryZ\0	requestedL\0defaultValueq\0~\0L\0\nlocalClaimt\09Lorg/wso2/carbon/identity/application/common/model/Claim;L\0remoteClaimq\0~\0>xp\0\0psr\07org.wso2.carbon.identity.application.common.model.ClaimexNN>\0I\0claimIdL\0claimUriq\0~\0xp\0\0\0\0t\0subsq\0~\0@\0\0\0\0q\0~\0Bt\0adminsq\0~\0=\0\0psq\0~\0@\0\0\0\0t\0MultiAttributeSeparatorsq\0~\0@\0\0\0\0q\0~\0Gt\0,ppxsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopest\0Ljava/util/Set;L\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONt\0QVS8JN9sqw4ZCx3UPh2K3ae80qAapppppppppt\0Ahttps://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$714d50a6-9aab-4619-82a0-8a6972d857f7t\0\Zffd22jmommjn8ss5c4l3iq3tslt\0carbon.supersq\0~\0\0\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0topenid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0amruq\0~F\0\0\0t\0BasicAuthenticatort\0sessionDataKeyuq\0~F\0\0\0t\0@ed210eb0511289a3ae42014326e079f621d56e5e540b25614224af3b6a5ff1fdt\0\rresponse_typeuq\0~F\0\0\0q\0~\0Qt\0stateuq\0~F\0\0\0q\0~!t\0redirect_uriuq\0~F\0\0\0q\0~\0Pt\0	client_iduq\0~F\0\0\0q\0~\0OppxtQresponse_type=code&state=ffd22jmommjn8ss5c4l3iq3tsl&client_id=QVS8JN9sqw4ZCx3UPh2K3ae80qAa&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackt\0@ed210eb0511289a3ae42014326e079f621d56e5e540b25614224af3b6a5ff1fd',1732705776209757769,-1,1732708176209757769),('778fafcd-ac70-47cd-988f-fb22e92ab9a0','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0\0\0\0\0\0\0psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xppsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopest\0Ljava/util/Set;L\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONt\0QVS8JN9sqw4ZCx3UPh2K3ae80qAapppppppppt\0Ahttps://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$778fafcd-ac70-47cd-988f-fb22e92ab9a0t\0\Zfqahi2h7iqknog11ijno9lqnuit\0carbon.supersr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0topenid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0\rresponse_typeuq\0~\0\0\0q\0~\0t\0stateuq\0~\0\0\0q\0~\0\t\0redirect_uriuq\0~\0\0\0q\0~\0t\0	client_iduq\0~\0\0\0q\0~\0ppxtQresponse_type=code&state=fqahi2h7iqknog11ijno9lqnui&client_id=QVS8JN9sqw4ZCx3UPh2K3ae80qAa&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackp',1732708501400483527,-1,1732710901400483527),('778fafcd-ac70-47cd-988f-fb22e92ab9a0','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0<org.wso2.carbon.identity.application.common.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0my\psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xp\0t\0	test3.comt\0admint\0PRIMARY\0q\0~\0psr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sr\0>org.wso2.carbon.identity.application.common.model.ClaimMapping \c\0Z\0isMandatoryZ\0	requestedL\0defaultValueq\0~\0L\0\nlocalClaimt\09Lorg/wso2/carbon/identity/application/common/model/Claim;L\0remoteClaimq\0~\0>xp\0\0psr\07org.wso2.carbon.identity.application.common.model.ClaimexNN>\0I\0claimIdL\0claimUriq\0~\0xp\0\0\0\0t\0subsq\0~\0@\0\0\0\0q\0~\0Bt\0adminsq\0~\0=\0\0psq\0~\0@\0\0\0\0t\0MultiAttributeSeparatorsq\0~\0@\0\0\0\0q\0~\0Gt\0,ppxsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopest\0Ljava/util/Set;L\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTIONt\0QVS8JN9sqw4ZCx3UPh2K3ae80qAapppppppppt\0Ahttps://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$778fafcd-ac70-47cd-988f-fb22e92ab9a0t\0\Zfqahi2h7iqknog11ijno9lqnuit\0carbon.supersq\0~\0\0\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0topenid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0amruq\0~F\0\0\0t\0BasicAuthenticatort\0sessionDataKeyuq\0~F\0\0\0t\0@0d6debfd515652866c369579f63a86e1fca64db41e762c8c479b16b894dd9b1bt\0\rresponse_typeuq\0~F\0\0\0q\0~\0Qt\0stateuq\0~F\0\0\0q\0~!t\0redirect_uriuq\0~F\0\0\0q\0~\0Pt\0	client_iduq\0~F\0\0\0q\0~\0OppxtQresponse_type=code&state=fqahi2h7iqknog11ijno9lqnui&client_id=QVS8JN9sqw4ZCx3UPh2K3ae80qAa&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackt\0@0d6debfd515652866c369579f63a86e1fca64db41e762c8c479b16b894dd9b1b',1732708512918573783,-1,1732710912918573783);
/*!40000 ALTER TABLE `IDN_AUTH_TEMP_SESSION_STORE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_AUTH_USER`
--

DROP TABLE IF EXISTS `IDN_AUTH_USER`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_AUTH_USER` (
  `USER_ID` varchar(255) NOT NULL,
  `USER_NAME` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `DOMAIN_NAME` varchar(255) NOT NULL,
  `IDP_ID` int NOT NULL,
  PRIMARY KEY (`USER_ID`),
  UNIQUE KEY `USER_STORE_CONSTRAINT` (`USER_NAME`,`TENANT_ID`,`DOMAIN_NAME`,`IDP_ID`),
  KEY `IDX_AUTH_USER_UN_TID_DN` (`USER_NAME`,`TENANT_ID`,`DOMAIN_NAME`),
  KEY `IDX_AUTH_USER_DN_TOD` (`DOMAIN_NAME`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_AUTH_USER`
--

LOCK TABLES `IDN_AUTH_USER` WRITE;
/*!40000 ALTER TABLE `IDN_AUTH_USER` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_AUTH_USER` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_AUTH_USER_SESSION_MAPPING`
--

DROP TABLE IF EXISTS `IDN_AUTH_USER_SESSION_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_AUTH_USER_SESSION_MAPPING` (
  `USER_ID` varchar(255) NOT NULL,
  `SESSION_ID` varchar(255) NOT NULL,
  UNIQUE KEY `USER_SESSION_STORE_CONSTRAINT` (`USER_ID`,`SESSION_ID`),
  KEY `IDX_USER_ID` (`USER_ID`),
  KEY `IDX_SESSION_ID` (`SESSION_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_AUTH_USER_SESSION_MAPPING`
--

LOCK TABLES `IDN_AUTH_USER_SESSION_MAPPING` WRITE;
/*!40000 ALTER TABLE `IDN_AUTH_USER_SESSION_MAPPING` DISABLE KEYS */;
INSERT INTO `IDN_AUTH_USER_SESSION_MAPPING` VALUES ('495b7bf1-486e-4b62-afe5-64cdac526c63','ed210eb0511289a3ae42014326e079f621d56e5e540b25614224af3b6a5ff1fd'),('92bc427f-43af-47d0-81c8-9f76159ab176','0d6debfd515652866c369579f63a86e1fca64db41e762c8c479b16b894dd9b1b'),('db7d420f-e55b-41ca-a1b6-f5f4074e5244','f8492df8e6f1767ec3d796221e9177891799f6c233a0279299d9a55340bd1b44');
/*!40000 ALTER TABLE `IDN_AUTH_USER_SESSION_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_AUTH_WAIT_STATUS`
--

DROP TABLE IF EXISTS `IDN_AUTH_WAIT_STATUS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_AUTH_WAIT_STATUS` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `LONG_WAIT_KEY` varchar(255) NOT NULL,
  `WAIT_STATUS` char(1) NOT NULL DEFAULT '1',
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `EXPIRE_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDN_AUTH_WAIT_STATUS_KEY` (`LONG_WAIT_KEY`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_AUTH_WAIT_STATUS`
--

LOCK TABLES `IDN_AUTH_WAIT_STATUS` WRITE;
/*!40000 ALTER TABLE `IDN_AUTH_WAIT_STATUS` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_AUTH_WAIT_STATUS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_BASE_TABLE`
--

DROP TABLE IF EXISTS `IDN_BASE_TABLE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_BASE_TABLE` (
  `PRODUCT_NAME` varchar(20) NOT NULL,
  PRIMARY KEY (`PRODUCT_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_BASE_TABLE`
--

LOCK TABLES `IDN_BASE_TABLE` WRITE;
/*!40000 ALTER TABLE `IDN_BASE_TABLE` DISABLE KEYS */;
INSERT INTO `IDN_BASE_TABLE` VALUES ('WSO2 Identity Server');
/*!40000 ALTER TABLE `IDN_BASE_TABLE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CERTIFICATE`
--

DROP TABLE IF EXISTS `IDN_CERTIFICATE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CERTIFICATE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(100) DEFAULT NULL,
  `CERTIFICATE_IN_PEM` blob,
  `TENANT_ID` int DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `CERTIFICATE_UNIQUE_KEY` (`NAME`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CERTIFICATE`
--

LOCK TABLES `IDN_CERTIFICATE` WRITE;
/*!40000 ALTER TABLE `IDN_CERTIFICATE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_CERTIFICATE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CLAIM`
--

DROP TABLE IF EXISTS `IDN_CLAIM`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CLAIM` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `DIALECT_ID` int NOT NULL,
  `CLAIM_URI` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `CLAIM_URI_CONSTRAINT` (`DIALECT_ID`,`CLAIM_URI`,`TENANT_ID`),
  CONSTRAINT `IDN_CLAIM_ibfk_1` FOREIGN KEY (`DIALECT_ID`) REFERENCES `IDN_CLAIM_DIALECT` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1261 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CLAIM`
--

LOCK TABLES `IDN_CLAIM` WRITE;
/*!40000 ALTER TABLE `IDN_CLAIM` DISABLE KEYS */;
INSERT INTO `IDN_CLAIM` VALUES (84,1,'http://wso2.org/claims/active',-1234),(12,1,'http://wso2.org/claims/addresses',-1234),(45,1,'http://wso2.org/claims/addresses.formatted',-1234),(38,1,'http://wso2.org/claims/addresses.locality',-1234),(50,1,'http://wso2.org/claims/challengeQuestion1',-1234),(57,1,'http://wso2.org/claims/challengeQuestion2',-1234),(25,1,'http://wso2.org/claims/challengeQuestionUris',-1234),(23,1,'http://wso2.org/claims/costCenter',-1234),(3,1,'http://wso2.org/claims/country',-1234),(95,1,'http://wso2.org/claims/created',-1234),(29,1,'http://wso2.org/claims/department',-1234),(4,1,'http://wso2.org/claims/displayName',-1234),(77,1,'http://wso2.org/claims/dob',-1234),(33,1,'http://wso2.org/claims/emailaddress',-1234),(80,1,'http://wso2.org/claims/emails.home',-1234),(28,1,'http://wso2.org/claims/emails.other',-1234),(36,1,'http://wso2.org/claims/emails.work',-1234),(73,1,'http://wso2.org/claims/entitlements',-1234),(67,1,'http://wso2.org/claims/extendedDisplayName',-1234),(18,1,'http://wso2.org/claims/extendedExternalId',-1234),(94,1,'http://wso2.org/claims/extendedRef',-1234),(49,1,'http://wso2.org/claims/externalid',-1234),(53,1,'http://wso2.org/claims/formattedName',-1234),(9,1,'http://wso2.org/claims/fullname',-1234),(98,1,'http://wso2.org/claims/gender',-1234),(65,1,'http://wso2.org/claims/givenname',-1234),(70,1,'http://wso2.org/claims/groups',-1234),(69,1,'http://wso2.org/claims/gtalk',-1234),(10,1,'http://wso2.org/claims/honorificPrefix',-1234),(42,1,'http://wso2.org/claims/honorificSuffix',-1234),(91,1,'http://wso2.org/claims/identity/accountConfirmedTime',-1234),(64,1,'http://wso2.org/claims/identity/accountDisabled',-1234),(27,1,'http://wso2.org/claims/identity/accountLocked',-1234),(100,1,'http://wso2.org/claims/identity/accountState',-1234),(92,1,'http://wso2.org/claims/identity/adminForcedPasswordReset',-1234),(56,1,'http://wso2.org/claims/identity/askPassword',-1234),(63,1,'http://wso2.org/claims/identity/emailaddress.pendingValue',-1234),(26,1,'http://wso2.org/claims/identity/emailotp_disabled',-1234),(87,1,'http://wso2.org/claims/identity/emailVerified',-1234),(41,1,'http://wso2.org/claims/identity/failedEmailOtpAttempts',-1234),(68,1,'http://wso2.org/claims/identity/failedLoginAttempts',-1234),(75,1,'http://wso2.org/claims/identity/failedLoginAttemptsBeforeSuccess',-1234),(5,1,'http://wso2.org/claims/identity/failedLoginLockoutCount',-1234),(59,1,'http://wso2.org/claims/identity/failedPasswordRecoveryAttempts',-1234),(97,1,'http://wso2.org/claims/identity/failedSmsOtpAttempts',-1234),(96,1,'http://wso2.org/claims/identity/failedTotpAttempts',-1234),(66,1,'http://wso2.org/claims/identity/isLiteUser',-1234),(54,1,'http://wso2.org/claims/identity/isReadOnlyUser',-1234),(21,1,'http://wso2.org/claims/identity/lastLoginTime',-1234),(15,1,'http://wso2.org/claims/identity/lastLogonTime',-1234),(74,1,'http://wso2.org/claims/identity/lastPasswordUpdateTime',-1234),(8,1,'http://wso2.org/claims/identity/lockedReason',-1234),(86,1,'http://wso2.org/claims/identity/mobileNumber.pendingValue',-1234),(43,1,'http://wso2.org/claims/identity/phoneVerified',-1234),(22,1,'http://wso2.org/claims/identity/preferredChannel',-1234),(47,1,'http://wso2.org/claims/identity/secretkey',-1234),(55,1,'http://wso2.org/claims/identity/smsotp_disabled',-1234),(34,1,'http://wso2.org/claims/identity/tenantAdminAskPassword',-1234),(39,1,'http://wso2.org/claims/identity/unlockTime',-1234),(48,1,'http://wso2.org/claims/identity/verifyEmail',-1234),(46,1,'http://wso2.org/claims/identity/verifyMobile',-1234),(81,1,'http://wso2.org/claims/identity/verifySecretkey',-1234),(31,1,'http://wso2.org/claims/im',-1234),(20,1,'http://wso2.org/claims/lastname',-1234),(1,1,'http://wso2.org/claims/local',-1234),(2,1,'http://wso2.org/claims/locality',-1234),(24,1,'http://wso2.org/claims/location',-1234),(14,1,'http://wso2.org/claims/middleName',-1234),(6,1,'http://wso2.org/claims/mobile',-1234),(52,1,'http://wso2.org/claims/modified',-1234),(7,1,'http://wso2.org/claims/nickname',-1234),(83,1,'http://wso2.org/claims/oneTimePassword',-1234),(35,1,'http://wso2.org/claims/organization',-1234),(89,1,'http://wso2.org/claims/otherphone',-1234),(76,1,'http://wso2.org/claims/phoneNumbers',-1234),(51,1,'http://wso2.org/claims/phoneNumbers.fax',-1234),(58,1,'http://wso2.org/claims/phoneNumbers.home',-1234),(78,1,'http://wso2.org/claims/phoneNumbers.other',-1234),(101,1,'http://wso2.org/claims/phoneNumbers.pager',-1234),(40,1,'http://wso2.org/claims/phoneNumbers.work',-1234),(72,1,'http://wso2.org/claims/photos',-1234),(30,1,'http://wso2.org/claims/photourl',-1234),(32,1,'http://wso2.org/claims/postalcode',-1234),(17,1,'http://wso2.org/claims/preferredLanguage',-1234),(44,1,'http://wso2.org/claims/primaryChallengeQuestion',-1234),(13,1,'http://wso2.org/claims/region',-1234),(85,1,'http://wso2.org/claims/resourceType',-1234),(99,1,'http://wso2.org/claims/role',-1234),(11,1,'http://wso2.org/claims/skype',-1234),(82,1,'http://wso2.org/claims/stateorprovince',-1234),(61,1,'http://wso2.org/claims/streetaddress',-1234),(62,1,'http://wso2.org/claims/telephone',-1234),(90,1,'http://wso2.org/claims/thumbnail',-1234),(19,1,'http://wso2.org/claims/timeZone',-1234),(93,1,'http://wso2.org/claims/title',-1234),(37,1,'http://wso2.org/claims/url',-1234),(60,1,'http://wso2.org/claims/userid',-1234),(16,1,'http://wso2.org/claims/username',-1234),(79,1,'http://wso2.org/claims/userprincipal',-1234),(88,1,'http://wso2.org/claims/userType',-1234),(71,1,'http://wso2.org/claims/x509Certificates',-1234),(308,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/country',-1234),(191,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/dateofbirth',-1234),(306,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/emailaddress',-1234),(185,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/gender',-1234),(183,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/givenname',-1234),(252,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/homephone',-1234),(147,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/locality',-1234),(180,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/mobile',-1234),(168,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/nickname',-1234),(277,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/otherphone',-1234),(233,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/postalcode',-1234),(216,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/privatepersonalidentifier',-1234),(161,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/stateorprovince',-1234),(103,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/streetaddress',-1234),(215,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/surname',-1234),(130,3,'urn:scim:schemas:core:1.0:active',-1234),(226,3,'urn:scim:schemas:core:1.0:addresses',-1234),(208,3,'urn:scim:schemas:core:1.0:addresses.country',-1234),(157,3,'urn:scim:schemas:core:1.0:addresses.formatted',-1234),(266,3,'urn:scim:schemas:core:1.0:addresses.locality',-1234),(242,3,'urn:scim:schemas:core:1.0:addresses.postalCode',-1234),(186,3,'urn:scim:schemas:core:1.0:addresses.region',-1234),(258,3,'urn:scim:schemas:core:1.0:addresses.streetAddress',-1234),(270,3,'urn:scim:schemas:core:1.0:displayName',-1234),(287,3,'urn:scim:schemas:core:1.0:emails',-1234),(188,3,'urn:scim:schemas:core:1.0:emails.home',-1234),(210,3,'urn:scim:schemas:core:1.0:emails.other',-1234),(288,3,'urn:scim:schemas:core:1.0:emails.work',-1234),(268,3,'urn:scim:schemas:core:1.0:entitlements',-1234),(144,3,'urn:scim:schemas:core:1.0:externalId',-1234),(142,3,'urn:scim:schemas:core:1.0:groups',-1234),(259,3,'urn:scim:schemas:core:1.0:id',-1234),(195,3,'urn:scim:schemas:core:1.0:ims',-1234),(241,3,'urn:scim:schemas:core:1.0:ims.gtalk',-1234),(173,3,'urn:scim:schemas:core:1.0:ims.skype',-1234),(109,3,'urn:scim:schemas:core:1.0:locale',-1234),(198,3,'urn:scim:schemas:core:1.0:meta.created',-1234),(139,3,'urn:scim:schemas:core:1.0:meta.lastModified',-1234),(221,3,'urn:scim:schemas:core:1.0:meta.location',-1234),(192,3,'urn:scim:schemas:core:1.0:name.familyName',-1234),(313,3,'urn:scim:schemas:core:1.0:name.formatted',-1234),(112,3,'urn:scim:schemas:core:1.0:name.givenName',-1234),(264,3,'urn:scim:schemas:core:1.0:name.honorificPrefix',-1234),(134,3,'urn:scim:schemas:core:1.0:name.honorificSuffix',-1234),(267,3,'urn:scim:schemas:core:1.0:name.middleName',-1234),(295,3,'urn:scim:schemas:core:1.0:nickName',-1234),(114,3,'urn:scim:schemas:core:1.0:phoneNumbers',-1234),(315,3,'urn:scim:schemas:core:1.0:phoneNumbers.fax',-1234),(143,3,'urn:scim:schemas:core:1.0:phoneNumbers.home',-1234),(217,3,'urn:scim:schemas:core:1.0:phoneNumbers.mobile',-1234),(175,3,'urn:scim:schemas:core:1.0:phoneNumbers.other',-1234),(131,3,'urn:scim:schemas:core:1.0:phoneNumbers.pager',-1234),(214,3,'urn:scim:schemas:core:1.0:phoneNumbers.work',-1234),(135,3,'urn:scim:schemas:core:1.0:photos',-1234),(106,3,'urn:scim:schemas:core:1.0:photos.photo',-1234),(124,3,'urn:scim:schemas:core:1.0:photos.thumbnail',-1234),(174,3,'urn:scim:schemas:core:1.0:preferredLanguage',-1234),(190,3,'urn:scim:schemas:core:1.0:profileUrl',-1234),(145,3,'urn:scim:schemas:core:1.0:roles',-1234),(104,3,'urn:scim:schemas:core:1.0:timeZone',-1234),(251,3,'urn:scim:schemas:core:1.0:title',-1234),(167,3,'urn:scim:schemas:core:1.0:userName',-1234),(128,3,'urn:scim:schemas:core:1.0:userType',-1234),(194,3,'urn:scim:schemas:core:1.0:x509Certificates',-1234),(219,4,'urn:ietf:params:scim:schemas:core:2.0:User:active',-1234),(150,4,'urn:ietf:params:scim:schemas:core:2.0:User:addresses',-1234),(263,4,'urn:ietf:params:scim:schemas:core:2.0:User:addresses.home',-1234),(179,4,'urn:ietf:params:scim:schemas:core:2.0:User:addresses.work',-1234),(136,4,'urn:ietf:params:scim:schemas:core:2.0:User:displayName',-1234),(120,4,'urn:ietf:params:scim:schemas:core:2.0:User:emails',-1234),(129,4,'urn:ietf:params:scim:schemas:core:2.0:User:emails.home',-1234),(255,4,'urn:ietf:params:scim:schemas:core:2.0:User:emails.other',-1234),(207,4,'urn:ietf:params:scim:schemas:core:2.0:User:emails.work',-1234),(146,4,'urn:ietf:params:scim:schemas:core:2.0:User:entitlements.default',-1234),(262,4,'urn:ietf:params:scim:schemas:core:2.0:User:groups',-1234),(275,4,'urn:ietf:params:scim:schemas:core:2.0:User:ims.gtalk',-1234),(201,4,'urn:ietf:params:scim:schemas:core:2.0:User:ims.skype',-1234),(240,4,'urn:ietf:params:scim:schemas:core:2.0:User:locale',-1234),(122,4,'urn:ietf:params:scim:schemas:core:2.0:User:name.familyName',-1234),(141,4,'urn:ietf:params:scim:schemas:core:2.0:User:name.formatted',-1234),(304,4,'urn:ietf:params:scim:schemas:core:2.0:User:name.givenName',-1234),(239,4,'urn:ietf:params:scim:schemas:core:2.0:User:name.honorificPrefix',-1234),(160,4,'urn:ietf:params:scim:schemas:core:2.0:User:name.honorificSuffix',-1234),(178,4,'urn:ietf:params:scim:schemas:core:2.0:User:name.middleName',-1234),(283,4,'urn:ietf:params:scim:schemas:core:2.0:User:nickName',-1234),(121,4,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers',-1234),(300,4,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.home',-1234),(307,4,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.mobile',-1234),(257,4,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.other',-1234),(205,4,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.work',-1234),(261,4,'urn:ietf:params:scim:schemas:core:2.0:User:photos',-1234),(123,4,'urn:ietf:params:scim:schemas:core:2.0:User:photos.photo',-1234),(235,4,'urn:ietf:params:scim:schemas:core:2.0:User:photos.thumbnail',-1234),(248,4,'urn:ietf:params:scim:schemas:core:2.0:User:preferredLanguage',-1234),(311,4,'urn:ietf:params:scim:schemas:core:2.0:User:profileUrl',-1234),(286,4,'urn:ietf:params:scim:schemas:core:2.0:User:roles.default',-1234),(159,4,'urn:ietf:params:scim:schemas:core:2.0:User:timezone',-1234),(127,4,'urn:ietf:params:scim:schemas:core:2.0:User:title',-1234),(158,4,'urn:ietf:params:scim:schemas:core:2.0:User:userName',-1234),(279,4,'urn:ietf:params:scim:schemas:core:2.0:User:userType',-1234),(140,4,'urn:ietf:params:scim:schemas:core:2.0:User:x509Certificates.default',-1234),(211,5,'address',-1234),(301,5,'birthdate',-1234),(220,5,'country',-1234),(234,5,'email',-1234),(126,5,'email_verified',-1234),(254,5,'family_name',-1234),(228,5,'formatted',-1234),(102,5,'gender',-1234),(245,5,'given_name',-1234),(209,5,'groups',-1234),(273,5,'locale',-1234),(247,5,'locality',-1234),(153,5,'middle_name',-1234),(272,5,'name',-1234),(169,5,'nickname',-1234),(289,5,'phone_number',-1234),(199,5,'phone_number_verified',-1234),(138,5,'picture',-1234),(206,5,'postal_code',-1234),(152,5,'preferred_username',-1234),(196,5,'profile',-1234),(253,5,'region',-1234),(282,5,'street_address',-1234),(166,5,'sub',-1234),(310,5,'updated_at',-1234),(237,5,'upn',-1234),(285,5,'website',-1234),(132,5,'zoneinfo',-1234),(218,6,'http://eidas.europa.eu/attributes/legalperson/D-2012-17-EUIdentifier',-1234),(119,6,'http://eidas.europa.eu/attributes/legalperson/EORI',-1234),(111,6,'http://eidas.europa.eu/attributes/legalperson/LegalName',-1234),(200,6,'http://eidas.europa.eu/attributes/legalperson/LegalPersonAddress',-1234),(163,6,'http://eidas.europa.eu/attributes/legalperson/LegalPersonIdentifier',-1234),(204,6,'http://eidas.europa.eu/attributes/legalperson/LEI',-1234),(232,6,'http://eidas.europa.eu/attributes/legalperson/SEED',-1234),(303,6,'http://eidas.europa.eu/attributes/legalperson/SIC',-1234),(170,6,'http://eidas.europa.eu/attributes/legalperson/TaxReference',-1234),(274,6,'http://eidas.europa.eu/attributes/legalperson/VATRegistrationNumber',-1234),(125,7,'country',-1234),(108,7,'dob',-1234),(184,7,'email',-1234),(181,7,'fullname',-1234),(164,7,'gender',-1234),(165,7,'language',-1234),(236,7,'nickname',-1234),(118,7,'postcode',-1234),(148,7,'timezone',-1234),(202,8,'http://eidas.europa.eu/attributes/naturalperson/BirthName',-1234),(302,8,'http://eidas.europa.eu/attributes/naturalperson/CurrentAddress',-1234),(151,8,'http://eidas.europa.eu/attributes/naturalperson/CurrentFamilyName',-1234),(177,8,'http://eidas.europa.eu/attributes/naturalperson/CurrentGivenName',-1234),(278,8,'http://eidas.europa.eu/attributes/naturalperson/DateOfBirth',-1234),(290,8,'http://eidas.europa.eu/attributes/naturalperson/Gender',-1234),(244,8,'http://eidas.europa.eu/attributes/naturalperson/PersonIdentifier',-1234),(113,8,'http://eidas.europa.eu/attributes/naturalperson/PlaceOfBirth',-1234),(155,9,'urn:ietf:params:scim:schemas:core:2.0:externalId',-1234),(294,9,'urn:ietf:params:scim:schemas:core:2.0:id',-1234),(271,9,'urn:ietf:params:scim:schemas:core:2.0:meta.created',-1234),(189,9,'urn:ietf:params:scim:schemas:core:2.0:meta.lastModified',-1234),(187,9,'urn:ietf:params:scim:schemas:core:2.0:meta.location',-1234),(172,9,'urn:ietf:params:scim:schemas:core:2.0:meta.resourceType',-1234),(193,9,'urn:ietf:params:scim:schemas:core:2.0:meta.version',-1234),(162,9,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.fax',-1234),(314,9,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.pager',-1234),(309,10,'http://axschema.org/birthDate',-1234),(203,10,'http://axschema.org/contact/country/home',-1234),(276,10,'http://axschema.org/contact/email',-1234),(171,10,'http://axschema.org/contact/postalCode/home',-1234),(246,10,'http://axschema.org/namePerson/first',-1234),(182,10,'http://axschema.org/namePerson/last',-1234),(249,10,'http://axschema.org/person/gender',-1234),(156,10,'http://axschema.org/pref/language',-1234),(250,10,'http://axschema.org/pref/timezone',-1234),(293,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountDisabled',-1234),(281,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountLocked',-1234),(238,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountState',-1234),(227,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:askPassword',-1234),(256,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:costCenter',-1234),(213,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:country',-1234),(197,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:dateOfBirth',-1234),(296,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:department',-1234),(230,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:division',-1234),(116,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:emailOTPDisabled',-1234),(243,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:emailVerified',-1234),(154,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:employeeNumber',-1234),(260,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedEmailOTPAttempts',-1234),(224,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginAttempts',-1234),(229,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginAttemptsBeforeSuccess',-1234),(297,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginLockoutCount',-1234),(299,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedPasswordRecoveryAttempts',-1234),(298,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedSMSOTPAttempts',-1234),(291,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedTOTPAttempts',-1234),(107,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:forcePasswordReset',-1234),(225,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:isLiteUser',-1234),(115,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:isReadOnlyUser',-1234),(269,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastLoginTime',-1234),(137,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastLogonTime',-1234),(305,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastPasswordUpdateTime',-1234),(110,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lockedReason',-1234),(222,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.$ref',-1234),(280,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.displayName',-1234),(105,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.value',-1234),(176,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:oneTimePassword',-1234),(117,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:organization',-1234),(292,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:pendingEmails.value',-1234),(231,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:pendingMobileNumber',-1234),(284,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:phoneVerified',-1234),(149,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:preferredChannel',-1234),(312,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:smsOTPDisabled',-1234),(212,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:tenantAdminAskPassword',-1234),(265,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:unlockTime',-1234),(223,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:verifyEmail',-1234),(133,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:verifyMobile',-1234),(399,12,'http://wso2.org/claims/active',1),(327,12,'http://wso2.org/claims/addresses',1),(360,12,'http://wso2.org/claims/addresses.formatted',1),(353,12,'http://wso2.org/claims/addresses.locality',1),(365,12,'http://wso2.org/claims/challengeQuestion1',1),(372,12,'http://wso2.org/claims/challengeQuestion2',1),(340,12,'http://wso2.org/claims/challengeQuestionUris',1),(338,12,'http://wso2.org/claims/costCenter',1),(318,12,'http://wso2.org/claims/country',1),(410,12,'http://wso2.org/claims/created',1),(344,12,'http://wso2.org/claims/department',1),(319,12,'http://wso2.org/claims/displayName',1),(392,12,'http://wso2.org/claims/dob',1),(348,12,'http://wso2.org/claims/emailaddress',1),(395,12,'http://wso2.org/claims/emails.home',1),(343,12,'http://wso2.org/claims/emails.other',1),(351,12,'http://wso2.org/claims/emails.work',1),(388,12,'http://wso2.org/claims/entitlements',1),(382,12,'http://wso2.org/claims/extendedDisplayName',1),(333,12,'http://wso2.org/claims/extendedExternalId',1),(409,12,'http://wso2.org/claims/extendedRef',1),(364,12,'http://wso2.org/claims/externalid',1),(368,12,'http://wso2.org/claims/formattedName',1),(324,12,'http://wso2.org/claims/fullname',1),(413,12,'http://wso2.org/claims/gender',1),(380,12,'http://wso2.org/claims/givenname',1),(385,12,'http://wso2.org/claims/groups',1),(384,12,'http://wso2.org/claims/gtalk',1),(325,12,'http://wso2.org/claims/honorificPrefix',1),(357,12,'http://wso2.org/claims/honorificSuffix',1),(406,12,'http://wso2.org/claims/identity/accountConfirmedTime',1),(379,12,'http://wso2.org/claims/identity/accountDisabled',1),(342,12,'http://wso2.org/claims/identity/accountLocked',1),(415,12,'http://wso2.org/claims/identity/accountState',1),(407,12,'http://wso2.org/claims/identity/adminForcedPasswordReset',1),(371,12,'http://wso2.org/claims/identity/askPassword',1),(378,12,'http://wso2.org/claims/identity/emailaddress.pendingValue',1),(341,12,'http://wso2.org/claims/identity/emailotp_disabled',1),(402,12,'http://wso2.org/claims/identity/emailVerified',1),(356,12,'http://wso2.org/claims/identity/failedEmailOtpAttempts',1),(383,12,'http://wso2.org/claims/identity/failedLoginAttempts',1),(390,12,'http://wso2.org/claims/identity/failedLoginAttemptsBeforeSuccess',1),(320,12,'http://wso2.org/claims/identity/failedLoginLockoutCount',1),(374,12,'http://wso2.org/claims/identity/failedPasswordRecoveryAttempts',1),(412,12,'http://wso2.org/claims/identity/failedSmsOtpAttempts',1),(411,12,'http://wso2.org/claims/identity/failedTotpAttempts',1),(381,12,'http://wso2.org/claims/identity/isLiteUser',1),(369,12,'http://wso2.org/claims/identity/isReadOnlyUser',1),(336,12,'http://wso2.org/claims/identity/lastLoginTime',1),(330,12,'http://wso2.org/claims/identity/lastLogonTime',1),(389,12,'http://wso2.org/claims/identity/lastPasswordUpdateTime',1),(323,12,'http://wso2.org/claims/identity/lockedReason',1),(401,12,'http://wso2.org/claims/identity/mobileNumber.pendingValue',1),(358,12,'http://wso2.org/claims/identity/phoneVerified',1),(337,12,'http://wso2.org/claims/identity/preferredChannel',1),(362,12,'http://wso2.org/claims/identity/secretkey',1),(370,12,'http://wso2.org/claims/identity/smsotp_disabled',1),(349,12,'http://wso2.org/claims/identity/tenantAdminAskPassword',1),(354,12,'http://wso2.org/claims/identity/unlockTime',1),(363,12,'http://wso2.org/claims/identity/verifyEmail',1),(361,12,'http://wso2.org/claims/identity/verifyMobile',1),(396,12,'http://wso2.org/claims/identity/verifySecretkey',1),(346,12,'http://wso2.org/claims/im',1),(335,12,'http://wso2.org/claims/lastname',1),(316,12,'http://wso2.org/claims/local',1),(317,12,'http://wso2.org/claims/locality',1),(339,12,'http://wso2.org/claims/location',1),(329,12,'http://wso2.org/claims/middleName',1),(321,12,'http://wso2.org/claims/mobile',1),(367,12,'http://wso2.org/claims/modified',1),(322,12,'http://wso2.org/claims/nickname',1),(398,12,'http://wso2.org/claims/oneTimePassword',1),(350,12,'http://wso2.org/claims/organization',1),(404,12,'http://wso2.org/claims/otherphone',1),(391,12,'http://wso2.org/claims/phoneNumbers',1),(366,12,'http://wso2.org/claims/phoneNumbers.fax',1),(373,12,'http://wso2.org/claims/phoneNumbers.home',1),(393,12,'http://wso2.org/claims/phoneNumbers.other',1),(416,12,'http://wso2.org/claims/phoneNumbers.pager',1),(355,12,'http://wso2.org/claims/phoneNumbers.work',1),(387,12,'http://wso2.org/claims/photos',1),(345,12,'http://wso2.org/claims/photourl',1),(347,12,'http://wso2.org/claims/postalcode',1),(332,12,'http://wso2.org/claims/preferredLanguage',1),(359,12,'http://wso2.org/claims/primaryChallengeQuestion',1),(328,12,'http://wso2.org/claims/region',1),(400,12,'http://wso2.org/claims/resourceType',1),(414,12,'http://wso2.org/claims/role',1),(326,12,'http://wso2.org/claims/skype',1),(397,12,'http://wso2.org/claims/stateorprovince',1),(376,12,'http://wso2.org/claims/streetaddress',1),(377,12,'http://wso2.org/claims/telephone',1),(405,12,'http://wso2.org/claims/thumbnail',1),(334,12,'http://wso2.org/claims/timeZone',1),(408,12,'http://wso2.org/claims/title',1),(352,12,'http://wso2.org/claims/url',1),(375,12,'http://wso2.org/claims/userid',1),(331,12,'http://wso2.org/claims/username',1),(394,12,'http://wso2.org/claims/userprincipal',1),(403,12,'http://wso2.org/claims/userType',1),(386,12,'http://wso2.org/claims/x509Certificates',1),(623,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/country',1),(506,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/dateofbirth',1),(621,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/emailaddress',1),(500,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/gender',1),(498,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/givenname',1),(567,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/homephone',1),(462,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/locality',1),(495,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/mobile',1),(483,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/nickname',1),(592,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/otherphone',1),(548,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/postalcode',1),(531,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/privatepersonalidentifier',1),(476,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/stateorprovince',1),(418,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/streetaddress',1),(530,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/surname',1),(445,14,'urn:scim:schemas:core:1.0:active',1),(541,14,'urn:scim:schemas:core:1.0:addresses',1),(523,14,'urn:scim:schemas:core:1.0:addresses.country',1),(472,14,'urn:scim:schemas:core:1.0:addresses.formatted',1),(581,14,'urn:scim:schemas:core:1.0:addresses.locality',1),(557,14,'urn:scim:schemas:core:1.0:addresses.postalCode',1),(501,14,'urn:scim:schemas:core:1.0:addresses.region',1),(573,14,'urn:scim:schemas:core:1.0:addresses.streetAddress',1),(585,14,'urn:scim:schemas:core:1.0:displayName',1),(602,14,'urn:scim:schemas:core:1.0:emails',1),(503,14,'urn:scim:schemas:core:1.0:emails.home',1),(525,14,'urn:scim:schemas:core:1.0:emails.other',1),(603,14,'urn:scim:schemas:core:1.0:emails.work',1),(583,14,'urn:scim:schemas:core:1.0:entitlements',1),(459,14,'urn:scim:schemas:core:1.0:externalId',1),(457,14,'urn:scim:schemas:core:1.0:groups',1),(574,14,'urn:scim:schemas:core:1.0:id',1),(510,14,'urn:scim:schemas:core:1.0:ims',1),(556,14,'urn:scim:schemas:core:1.0:ims.gtalk',1),(488,14,'urn:scim:schemas:core:1.0:ims.skype',1),(424,14,'urn:scim:schemas:core:1.0:locale',1),(513,14,'urn:scim:schemas:core:1.0:meta.created',1),(454,14,'urn:scim:schemas:core:1.0:meta.lastModified',1),(536,14,'urn:scim:schemas:core:1.0:meta.location',1),(507,14,'urn:scim:schemas:core:1.0:name.familyName',1),(628,14,'urn:scim:schemas:core:1.0:name.formatted',1),(427,14,'urn:scim:schemas:core:1.0:name.givenName',1),(579,14,'urn:scim:schemas:core:1.0:name.honorificPrefix',1),(449,14,'urn:scim:schemas:core:1.0:name.honorificSuffix',1),(582,14,'urn:scim:schemas:core:1.0:name.middleName',1),(610,14,'urn:scim:schemas:core:1.0:nickName',1),(429,14,'urn:scim:schemas:core:1.0:phoneNumbers',1),(630,14,'urn:scim:schemas:core:1.0:phoneNumbers.fax',1),(458,14,'urn:scim:schemas:core:1.0:phoneNumbers.home',1),(532,14,'urn:scim:schemas:core:1.0:phoneNumbers.mobile',1),(490,14,'urn:scim:schemas:core:1.0:phoneNumbers.other',1),(446,14,'urn:scim:schemas:core:1.0:phoneNumbers.pager',1),(529,14,'urn:scim:schemas:core:1.0:phoneNumbers.work',1),(450,14,'urn:scim:schemas:core:1.0:photos',1),(421,14,'urn:scim:schemas:core:1.0:photos.photo',1),(439,14,'urn:scim:schemas:core:1.0:photos.thumbnail',1),(489,14,'urn:scim:schemas:core:1.0:preferredLanguage',1),(505,14,'urn:scim:schemas:core:1.0:profileUrl',1),(460,14,'urn:scim:schemas:core:1.0:roles',1),(419,14,'urn:scim:schemas:core:1.0:timeZone',1),(566,14,'urn:scim:schemas:core:1.0:title',1),(482,14,'urn:scim:schemas:core:1.0:userName',1),(443,14,'urn:scim:schemas:core:1.0:userType',1),(509,14,'urn:scim:schemas:core:1.0:x509Certificates',1),(534,15,'urn:ietf:params:scim:schemas:core:2.0:User:active',1),(465,15,'urn:ietf:params:scim:schemas:core:2.0:User:addresses',1),(578,15,'urn:ietf:params:scim:schemas:core:2.0:User:addresses.home',1),(494,15,'urn:ietf:params:scim:schemas:core:2.0:User:addresses.work',1),(451,15,'urn:ietf:params:scim:schemas:core:2.0:User:displayName',1),(435,15,'urn:ietf:params:scim:schemas:core:2.0:User:emails',1),(444,15,'urn:ietf:params:scim:schemas:core:2.0:User:emails.home',1),(570,15,'urn:ietf:params:scim:schemas:core:2.0:User:emails.other',1),(522,15,'urn:ietf:params:scim:schemas:core:2.0:User:emails.work',1),(461,15,'urn:ietf:params:scim:schemas:core:2.0:User:entitlements.default',1),(577,15,'urn:ietf:params:scim:schemas:core:2.0:User:groups',1),(590,15,'urn:ietf:params:scim:schemas:core:2.0:User:ims.gtalk',1),(516,15,'urn:ietf:params:scim:schemas:core:2.0:User:ims.skype',1),(555,15,'urn:ietf:params:scim:schemas:core:2.0:User:locale',1),(437,15,'urn:ietf:params:scim:schemas:core:2.0:User:name.familyName',1),(456,15,'urn:ietf:params:scim:schemas:core:2.0:User:name.formatted',1),(619,15,'urn:ietf:params:scim:schemas:core:2.0:User:name.givenName',1),(554,15,'urn:ietf:params:scim:schemas:core:2.0:User:name.honorificPrefix',1),(475,15,'urn:ietf:params:scim:schemas:core:2.0:User:name.honorificSuffix',1),(493,15,'urn:ietf:params:scim:schemas:core:2.0:User:name.middleName',1),(598,15,'urn:ietf:params:scim:schemas:core:2.0:User:nickName',1),(436,15,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers',1),(615,15,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.home',1),(622,15,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.mobile',1),(572,15,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.other',1),(520,15,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.work',1),(576,15,'urn:ietf:params:scim:schemas:core:2.0:User:photos',1),(438,15,'urn:ietf:params:scim:schemas:core:2.0:User:photos.photo',1),(550,15,'urn:ietf:params:scim:schemas:core:2.0:User:photos.thumbnail',1),(563,15,'urn:ietf:params:scim:schemas:core:2.0:User:preferredLanguage',1),(626,15,'urn:ietf:params:scim:schemas:core:2.0:User:profileUrl',1),(601,15,'urn:ietf:params:scim:schemas:core:2.0:User:roles.default',1),(474,15,'urn:ietf:params:scim:schemas:core:2.0:User:timezone',1),(442,15,'urn:ietf:params:scim:schemas:core:2.0:User:title',1),(473,15,'urn:ietf:params:scim:schemas:core:2.0:User:userName',1),(594,15,'urn:ietf:params:scim:schemas:core:2.0:User:userType',1),(455,15,'urn:ietf:params:scim:schemas:core:2.0:User:x509Certificates.default',1),(526,16,'address',1),(616,16,'birthdate',1),(535,16,'country',1),(549,16,'email',1),(441,16,'email_verified',1),(569,16,'family_name',1),(543,16,'formatted',1),(417,16,'gender',1),(560,16,'given_name',1),(524,16,'groups',1),(588,16,'locale',1),(562,16,'locality',1),(468,16,'middle_name',1),(587,16,'name',1),(484,16,'nickname',1),(604,16,'phone_number',1),(514,16,'phone_number_verified',1),(453,16,'picture',1),(521,16,'postal_code',1),(467,16,'preferred_username',1),(511,16,'profile',1),(568,16,'region',1),(597,16,'street_address',1),(481,16,'sub',1),(625,16,'updated_at',1),(552,16,'upn',1),(600,16,'website',1),(447,16,'zoneinfo',1),(533,17,'http://eidas.europa.eu/attributes/legalperson/D-2012-17-EUIdentifier',1),(434,17,'http://eidas.europa.eu/attributes/legalperson/EORI',1),(426,17,'http://eidas.europa.eu/attributes/legalperson/LegalName',1),(515,17,'http://eidas.europa.eu/attributes/legalperson/LegalPersonAddress',1),(478,17,'http://eidas.europa.eu/attributes/legalperson/LegalPersonIdentifier',1),(519,17,'http://eidas.europa.eu/attributes/legalperson/LEI',1),(547,17,'http://eidas.europa.eu/attributes/legalperson/SEED',1),(618,17,'http://eidas.europa.eu/attributes/legalperson/SIC',1),(485,17,'http://eidas.europa.eu/attributes/legalperson/TaxReference',1),(589,17,'http://eidas.europa.eu/attributes/legalperson/VATRegistrationNumber',1),(440,18,'country',1),(423,18,'dob',1),(499,18,'email',1),(496,18,'fullname',1),(479,18,'gender',1),(480,18,'language',1),(551,18,'nickname',1),(433,18,'postcode',1),(463,18,'timezone',1),(517,19,'http://eidas.europa.eu/attributes/naturalperson/BirthName',1),(617,19,'http://eidas.europa.eu/attributes/naturalperson/CurrentAddress',1),(466,19,'http://eidas.europa.eu/attributes/naturalperson/CurrentFamilyName',1),(492,19,'http://eidas.europa.eu/attributes/naturalperson/CurrentGivenName',1),(593,19,'http://eidas.europa.eu/attributes/naturalperson/DateOfBirth',1),(605,19,'http://eidas.europa.eu/attributes/naturalperson/Gender',1),(559,19,'http://eidas.europa.eu/attributes/naturalperson/PersonIdentifier',1),(428,19,'http://eidas.europa.eu/attributes/naturalperson/PlaceOfBirth',1),(470,20,'urn:ietf:params:scim:schemas:core:2.0:externalId',1),(609,20,'urn:ietf:params:scim:schemas:core:2.0:id',1),(586,20,'urn:ietf:params:scim:schemas:core:2.0:meta.created',1),(504,20,'urn:ietf:params:scim:schemas:core:2.0:meta.lastModified',1),(502,20,'urn:ietf:params:scim:schemas:core:2.0:meta.location',1),(487,20,'urn:ietf:params:scim:schemas:core:2.0:meta.resourceType',1),(508,20,'urn:ietf:params:scim:schemas:core:2.0:meta.version',1),(477,20,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.fax',1),(629,20,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.pager',1),(624,21,'http://axschema.org/birthDate',1),(518,21,'http://axschema.org/contact/country/home',1),(591,21,'http://axschema.org/contact/email',1),(486,21,'http://axschema.org/contact/postalCode/home',1),(561,21,'http://axschema.org/namePerson/first',1),(497,21,'http://axschema.org/namePerson/last',1),(564,21,'http://axschema.org/person/gender',1),(471,21,'http://axschema.org/pref/language',1),(565,21,'http://axschema.org/pref/timezone',1),(608,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountDisabled',1),(596,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountLocked',1),(553,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountState',1),(542,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:askPassword',1),(571,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:costCenter',1),(528,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:country',1),(512,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:dateOfBirth',1),(611,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:department',1),(545,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:division',1),(431,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:emailOTPDisabled',1),(558,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:emailVerified',1),(469,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:employeeNumber',1),(575,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedEmailOTPAttempts',1),(539,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginAttempts',1),(544,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginAttemptsBeforeSuccess',1),(612,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginLockoutCount',1),(614,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedPasswordRecoveryAttempts',1),(613,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedSMSOTPAttempts',1),(606,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedTOTPAttempts',1),(422,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:forcePasswordReset',1),(540,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:isLiteUser',1),(430,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:isReadOnlyUser',1),(584,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastLoginTime',1),(452,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastLogonTime',1),(620,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastPasswordUpdateTime',1),(425,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lockedReason',1),(537,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.$ref',1),(595,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.displayName',1),(420,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.value',1),(491,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:oneTimePassword',1),(432,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:organization',1),(607,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:pendingEmails.value',1),(546,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:pendingMobileNumber',1),(599,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:phoneVerified',1),(464,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:preferredChannel',1),(627,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:smsOTPDisabled',1),(527,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:tenantAdminAskPassword',1),(580,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:unlockTime',1),(538,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:verifyEmail',1),(448,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:verifyMobile',1),(714,23,'http://wso2.org/claims/active',2),(642,23,'http://wso2.org/claims/addresses',2),(675,23,'http://wso2.org/claims/addresses.formatted',2),(668,23,'http://wso2.org/claims/addresses.locality',2),(680,23,'http://wso2.org/claims/challengeQuestion1',2),(687,23,'http://wso2.org/claims/challengeQuestion2',2),(655,23,'http://wso2.org/claims/challengeQuestionUris',2),(653,23,'http://wso2.org/claims/costCenter',2),(633,23,'http://wso2.org/claims/country',2),(725,23,'http://wso2.org/claims/created',2),(659,23,'http://wso2.org/claims/department',2),(634,23,'http://wso2.org/claims/displayName',2),(707,23,'http://wso2.org/claims/dob',2),(663,23,'http://wso2.org/claims/emailaddress',2),(710,23,'http://wso2.org/claims/emails.home',2),(658,23,'http://wso2.org/claims/emails.other',2),(666,23,'http://wso2.org/claims/emails.work',2),(703,23,'http://wso2.org/claims/entitlements',2),(697,23,'http://wso2.org/claims/extendedDisplayName',2),(648,23,'http://wso2.org/claims/extendedExternalId',2),(724,23,'http://wso2.org/claims/extendedRef',2),(679,23,'http://wso2.org/claims/externalid',2),(683,23,'http://wso2.org/claims/formattedName',2),(639,23,'http://wso2.org/claims/fullname',2),(728,23,'http://wso2.org/claims/gender',2),(695,23,'http://wso2.org/claims/givenname',2),(700,23,'http://wso2.org/claims/groups',2),(699,23,'http://wso2.org/claims/gtalk',2),(640,23,'http://wso2.org/claims/honorificPrefix',2),(672,23,'http://wso2.org/claims/honorificSuffix',2),(721,23,'http://wso2.org/claims/identity/accountConfirmedTime',2),(694,23,'http://wso2.org/claims/identity/accountDisabled',2),(657,23,'http://wso2.org/claims/identity/accountLocked',2),(730,23,'http://wso2.org/claims/identity/accountState',2),(722,23,'http://wso2.org/claims/identity/adminForcedPasswordReset',2),(686,23,'http://wso2.org/claims/identity/askPassword',2),(693,23,'http://wso2.org/claims/identity/emailaddress.pendingValue',2),(656,23,'http://wso2.org/claims/identity/emailotp_disabled',2),(717,23,'http://wso2.org/claims/identity/emailVerified',2),(671,23,'http://wso2.org/claims/identity/failedEmailOtpAttempts',2),(698,23,'http://wso2.org/claims/identity/failedLoginAttempts',2),(705,23,'http://wso2.org/claims/identity/failedLoginAttemptsBeforeSuccess',2),(635,23,'http://wso2.org/claims/identity/failedLoginLockoutCount',2),(689,23,'http://wso2.org/claims/identity/failedPasswordRecoveryAttempts',2),(727,23,'http://wso2.org/claims/identity/failedSmsOtpAttempts',2),(726,23,'http://wso2.org/claims/identity/failedTotpAttempts',2),(696,23,'http://wso2.org/claims/identity/isLiteUser',2),(684,23,'http://wso2.org/claims/identity/isReadOnlyUser',2),(651,23,'http://wso2.org/claims/identity/lastLoginTime',2),(645,23,'http://wso2.org/claims/identity/lastLogonTime',2),(704,23,'http://wso2.org/claims/identity/lastPasswordUpdateTime',2),(638,23,'http://wso2.org/claims/identity/lockedReason',2),(716,23,'http://wso2.org/claims/identity/mobileNumber.pendingValue',2),(673,23,'http://wso2.org/claims/identity/phoneVerified',2),(652,23,'http://wso2.org/claims/identity/preferredChannel',2),(677,23,'http://wso2.org/claims/identity/secretkey',2),(685,23,'http://wso2.org/claims/identity/smsotp_disabled',2),(664,23,'http://wso2.org/claims/identity/tenantAdminAskPassword',2),(669,23,'http://wso2.org/claims/identity/unlockTime',2),(678,23,'http://wso2.org/claims/identity/verifyEmail',2),(676,23,'http://wso2.org/claims/identity/verifyMobile',2),(711,23,'http://wso2.org/claims/identity/verifySecretkey',2),(661,23,'http://wso2.org/claims/im',2),(650,23,'http://wso2.org/claims/lastname',2),(631,23,'http://wso2.org/claims/local',2),(632,23,'http://wso2.org/claims/locality',2),(654,23,'http://wso2.org/claims/location',2),(644,23,'http://wso2.org/claims/middleName',2),(636,23,'http://wso2.org/claims/mobile',2),(682,23,'http://wso2.org/claims/modified',2),(637,23,'http://wso2.org/claims/nickname',2),(713,23,'http://wso2.org/claims/oneTimePassword',2),(665,23,'http://wso2.org/claims/organization',2),(719,23,'http://wso2.org/claims/otherphone',2),(706,23,'http://wso2.org/claims/phoneNumbers',2),(681,23,'http://wso2.org/claims/phoneNumbers.fax',2),(688,23,'http://wso2.org/claims/phoneNumbers.home',2),(708,23,'http://wso2.org/claims/phoneNumbers.other',2),(731,23,'http://wso2.org/claims/phoneNumbers.pager',2),(670,23,'http://wso2.org/claims/phoneNumbers.work',2),(702,23,'http://wso2.org/claims/photos',2),(660,23,'http://wso2.org/claims/photourl',2),(662,23,'http://wso2.org/claims/postalcode',2),(647,23,'http://wso2.org/claims/preferredLanguage',2),(674,23,'http://wso2.org/claims/primaryChallengeQuestion',2),(643,23,'http://wso2.org/claims/region',2),(715,23,'http://wso2.org/claims/resourceType',2),(729,23,'http://wso2.org/claims/role',2),(641,23,'http://wso2.org/claims/skype',2),(712,23,'http://wso2.org/claims/stateorprovince',2),(691,23,'http://wso2.org/claims/streetaddress',2),(692,23,'http://wso2.org/claims/telephone',2),(720,23,'http://wso2.org/claims/thumbnail',2),(649,23,'http://wso2.org/claims/timeZone',2),(723,23,'http://wso2.org/claims/title',2),(667,23,'http://wso2.org/claims/url',2),(690,23,'http://wso2.org/claims/userid',2),(646,23,'http://wso2.org/claims/username',2),(709,23,'http://wso2.org/claims/userprincipal',2),(718,23,'http://wso2.org/claims/userType',2),(701,23,'http://wso2.org/claims/x509Certificates',2),(938,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/country',2),(821,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/dateofbirth',2),(936,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/emailaddress',2),(815,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/gender',2),(813,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/givenname',2),(882,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/homephone',2),(777,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/locality',2),(810,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/mobile',2),(798,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/nickname',2),(907,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/otherphone',2),(863,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/postalcode',2),(846,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/privatepersonalidentifier',2),(791,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/stateorprovince',2),(733,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/streetaddress',2),(845,24,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/surname',2),(760,25,'urn:scim:schemas:core:1.0:active',2),(856,25,'urn:scim:schemas:core:1.0:addresses',2),(838,25,'urn:scim:schemas:core:1.0:addresses.country',2),(787,25,'urn:scim:schemas:core:1.0:addresses.formatted',2),(896,25,'urn:scim:schemas:core:1.0:addresses.locality',2),(872,25,'urn:scim:schemas:core:1.0:addresses.postalCode',2),(816,25,'urn:scim:schemas:core:1.0:addresses.region',2),(888,25,'urn:scim:schemas:core:1.0:addresses.streetAddress',2),(900,25,'urn:scim:schemas:core:1.0:displayName',2),(917,25,'urn:scim:schemas:core:1.0:emails',2),(818,25,'urn:scim:schemas:core:1.0:emails.home',2),(840,25,'urn:scim:schemas:core:1.0:emails.other',2),(918,25,'urn:scim:schemas:core:1.0:emails.work',2),(898,25,'urn:scim:schemas:core:1.0:entitlements',2),(774,25,'urn:scim:schemas:core:1.0:externalId',2),(772,25,'urn:scim:schemas:core:1.0:groups',2),(889,25,'urn:scim:schemas:core:1.0:id',2),(825,25,'urn:scim:schemas:core:1.0:ims',2),(871,25,'urn:scim:schemas:core:1.0:ims.gtalk',2),(803,25,'urn:scim:schemas:core:1.0:ims.skype',2),(739,25,'urn:scim:schemas:core:1.0:locale',2),(828,25,'urn:scim:schemas:core:1.0:meta.created',2),(769,25,'urn:scim:schemas:core:1.0:meta.lastModified',2),(851,25,'urn:scim:schemas:core:1.0:meta.location',2),(822,25,'urn:scim:schemas:core:1.0:name.familyName',2),(943,25,'urn:scim:schemas:core:1.0:name.formatted',2),(742,25,'urn:scim:schemas:core:1.0:name.givenName',2),(894,25,'urn:scim:schemas:core:1.0:name.honorificPrefix',2),(764,25,'urn:scim:schemas:core:1.0:name.honorificSuffix',2),(897,25,'urn:scim:schemas:core:1.0:name.middleName',2),(925,25,'urn:scim:schemas:core:1.0:nickName',2),(744,25,'urn:scim:schemas:core:1.0:phoneNumbers',2),(945,25,'urn:scim:schemas:core:1.0:phoneNumbers.fax',2),(773,25,'urn:scim:schemas:core:1.0:phoneNumbers.home',2),(847,25,'urn:scim:schemas:core:1.0:phoneNumbers.mobile',2),(805,25,'urn:scim:schemas:core:1.0:phoneNumbers.other',2),(761,25,'urn:scim:schemas:core:1.0:phoneNumbers.pager',2),(844,25,'urn:scim:schemas:core:1.0:phoneNumbers.work',2),(765,25,'urn:scim:schemas:core:1.0:photos',2),(736,25,'urn:scim:schemas:core:1.0:photos.photo',2),(754,25,'urn:scim:schemas:core:1.0:photos.thumbnail',2),(804,25,'urn:scim:schemas:core:1.0:preferredLanguage',2),(820,25,'urn:scim:schemas:core:1.0:profileUrl',2),(775,25,'urn:scim:schemas:core:1.0:roles',2),(734,25,'urn:scim:schemas:core:1.0:timeZone',2),(881,25,'urn:scim:schemas:core:1.0:title',2),(797,25,'urn:scim:schemas:core:1.0:userName',2),(758,25,'urn:scim:schemas:core:1.0:userType',2),(824,25,'urn:scim:schemas:core:1.0:x509Certificates',2),(849,26,'urn:ietf:params:scim:schemas:core:2.0:User:active',2),(780,26,'urn:ietf:params:scim:schemas:core:2.0:User:addresses',2),(893,26,'urn:ietf:params:scim:schemas:core:2.0:User:addresses.home',2),(809,26,'urn:ietf:params:scim:schemas:core:2.0:User:addresses.work',2),(766,26,'urn:ietf:params:scim:schemas:core:2.0:User:displayName',2),(750,26,'urn:ietf:params:scim:schemas:core:2.0:User:emails',2),(759,26,'urn:ietf:params:scim:schemas:core:2.0:User:emails.home',2),(885,26,'urn:ietf:params:scim:schemas:core:2.0:User:emails.other',2),(837,26,'urn:ietf:params:scim:schemas:core:2.0:User:emails.work',2),(776,26,'urn:ietf:params:scim:schemas:core:2.0:User:entitlements.default',2),(892,26,'urn:ietf:params:scim:schemas:core:2.0:User:groups',2),(905,26,'urn:ietf:params:scim:schemas:core:2.0:User:ims.gtalk',2),(831,26,'urn:ietf:params:scim:schemas:core:2.0:User:ims.skype',2),(870,26,'urn:ietf:params:scim:schemas:core:2.0:User:locale',2),(752,26,'urn:ietf:params:scim:schemas:core:2.0:User:name.familyName',2),(771,26,'urn:ietf:params:scim:schemas:core:2.0:User:name.formatted',2),(934,26,'urn:ietf:params:scim:schemas:core:2.0:User:name.givenName',2),(869,26,'urn:ietf:params:scim:schemas:core:2.0:User:name.honorificPrefix',2),(790,26,'urn:ietf:params:scim:schemas:core:2.0:User:name.honorificSuffix',2),(808,26,'urn:ietf:params:scim:schemas:core:2.0:User:name.middleName',2),(913,26,'urn:ietf:params:scim:schemas:core:2.0:User:nickName',2),(751,26,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers',2),(930,26,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.home',2),(937,26,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.mobile',2),(887,26,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.other',2),(835,26,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.work',2),(891,26,'urn:ietf:params:scim:schemas:core:2.0:User:photos',2),(753,26,'urn:ietf:params:scim:schemas:core:2.0:User:photos.photo',2),(865,26,'urn:ietf:params:scim:schemas:core:2.0:User:photos.thumbnail',2),(878,26,'urn:ietf:params:scim:schemas:core:2.0:User:preferredLanguage',2),(941,26,'urn:ietf:params:scim:schemas:core:2.0:User:profileUrl',2),(916,26,'urn:ietf:params:scim:schemas:core:2.0:User:roles.default',2),(789,26,'urn:ietf:params:scim:schemas:core:2.0:User:timezone',2),(757,26,'urn:ietf:params:scim:schemas:core:2.0:User:title',2),(788,26,'urn:ietf:params:scim:schemas:core:2.0:User:userName',2),(909,26,'urn:ietf:params:scim:schemas:core:2.0:User:userType',2),(770,26,'urn:ietf:params:scim:schemas:core:2.0:User:x509Certificates.default',2),(841,27,'address',2),(931,27,'birthdate',2),(850,27,'country',2),(864,27,'email',2),(756,27,'email_verified',2),(884,27,'family_name',2),(858,27,'formatted',2),(732,27,'gender',2),(875,27,'given_name',2),(839,27,'groups',2),(903,27,'locale',2),(877,27,'locality',2),(783,27,'middle_name',2),(902,27,'name',2),(799,27,'nickname',2),(919,27,'phone_number',2),(829,27,'phone_number_verified',2),(768,27,'picture',2),(836,27,'postal_code',2),(782,27,'preferred_username',2),(826,27,'profile',2),(883,27,'region',2),(912,27,'street_address',2),(796,27,'sub',2),(940,27,'updated_at',2),(867,27,'upn',2),(915,27,'website',2),(762,27,'zoneinfo',2),(848,28,'http://eidas.europa.eu/attributes/legalperson/D-2012-17-EUIdentifier',2),(749,28,'http://eidas.europa.eu/attributes/legalperson/EORI',2),(741,28,'http://eidas.europa.eu/attributes/legalperson/LegalName',2),(830,28,'http://eidas.europa.eu/attributes/legalperson/LegalPersonAddress',2),(793,28,'http://eidas.europa.eu/attributes/legalperson/LegalPersonIdentifier',2),(834,28,'http://eidas.europa.eu/attributes/legalperson/LEI',2),(862,28,'http://eidas.europa.eu/attributes/legalperson/SEED',2),(933,28,'http://eidas.europa.eu/attributes/legalperson/SIC',2),(800,28,'http://eidas.europa.eu/attributes/legalperson/TaxReference',2),(904,28,'http://eidas.europa.eu/attributes/legalperson/VATRegistrationNumber',2),(755,29,'country',2),(738,29,'dob',2),(814,29,'email',2),(811,29,'fullname',2),(794,29,'gender',2),(795,29,'language',2),(866,29,'nickname',2),(748,29,'postcode',2),(778,29,'timezone',2),(832,30,'http://eidas.europa.eu/attributes/naturalperson/BirthName',2),(932,30,'http://eidas.europa.eu/attributes/naturalperson/CurrentAddress',2),(781,30,'http://eidas.europa.eu/attributes/naturalperson/CurrentFamilyName',2),(807,30,'http://eidas.europa.eu/attributes/naturalperson/CurrentGivenName',2),(908,30,'http://eidas.europa.eu/attributes/naturalperson/DateOfBirth',2),(920,30,'http://eidas.europa.eu/attributes/naturalperson/Gender',2),(874,30,'http://eidas.europa.eu/attributes/naturalperson/PersonIdentifier',2),(743,30,'http://eidas.europa.eu/attributes/naturalperson/PlaceOfBirth',2),(785,31,'urn:ietf:params:scim:schemas:core:2.0:externalId',2),(924,31,'urn:ietf:params:scim:schemas:core:2.0:id',2),(901,31,'urn:ietf:params:scim:schemas:core:2.0:meta.created',2),(819,31,'urn:ietf:params:scim:schemas:core:2.0:meta.lastModified',2),(817,31,'urn:ietf:params:scim:schemas:core:2.0:meta.location',2),(802,31,'urn:ietf:params:scim:schemas:core:2.0:meta.resourceType',2),(823,31,'urn:ietf:params:scim:schemas:core:2.0:meta.version',2),(792,31,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.fax',2),(944,31,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.pager',2),(939,32,'http://axschema.org/birthDate',2),(833,32,'http://axschema.org/contact/country/home',2),(906,32,'http://axschema.org/contact/email',2),(801,32,'http://axschema.org/contact/postalCode/home',2),(876,32,'http://axschema.org/namePerson/first',2),(812,32,'http://axschema.org/namePerson/last',2),(879,32,'http://axschema.org/person/gender',2),(786,32,'http://axschema.org/pref/language',2),(880,32,'http://axschema.org/pref/timezone',2),(923,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountDisabled',2),(911,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountLocked',2),(868,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountState',2),(857,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:askPassword',2),(886,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:costCenter',2),(843,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:country',2),(827,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:dateOfBirth',2),(926,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:department',2),(860,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:division',2),(746,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:emailOTPDisabled',2),(873,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:emailVerified',2),(784,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:employeeNumber',2),(890,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedEmailOTPAttempts',2),(854,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginAttempts',2),(859,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginAttemptsBeforeSuccess',2),(927,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginLockoutCount',2),(929,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedPasswordRecoveryAttempts',2),(928,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedSMSOTPAttempts',2),(921,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedTOTPAttempts',2),(737,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:forcePasswordReset',2),(855,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:isLiteUser',2),(745,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:isReadOnlyUser',2),(899,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastLoginTime',2),(767,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastLogonTime',2),(935,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastPasswordUpdateTime',2),(740,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lockedReason',2),(852,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.$ref',2),(910,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.displayName',2),(735,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.value',2),(806,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:oneTimePassword',2),(747,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:organization',2),(922,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:pendingEmails.value',2),(861,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:pendingMobileNumber',2),(914,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:phoneVerified',2),(779,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:preferredChannel',2),(942,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:smsOTPDisabled',2),(842,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:tenantAdminAskPassword',2),(895,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:unlockTime',2),(853,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:verifyEmail',2),(763,33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:verifyMobile',2),(1029,34,'http://wso2.org/claims/active',3),(957,34,'http://wso2.org/claims/addresses',3),(990,34,'http://wso2.org/claims/addresses.formatted',3),(983,34,'http://wso2.org/claims/addresses.locality',3),(995,34,'http://wso2.org/claims/challengeQuestion1',3),(1002,34,'http://wso2.org/claims/challengeQuestion2',3),(970,34,'http://wso2.org/claims/challengeQuestionUris',3),(968,34,'http://wso2.org/claims/costCenter',3),(948,34,'http://wso2.org/claims/country',3),(1040,34,'http://wso2.org/claims/created',3),(974,34,'http://wso2.org/claims/department',3),(949,34,'http://wso2.org/claims/displayName',3),(1022,34,'http://wso2.org/claims/dob',3),(978,34,'http://wso2.org/claims/emailaddress',3),(1025,34,'http://wso2.org/claims/emails.home',3),(973,34,'http://wso2.org/claims/emails.other',3),(981,34,'http://wso2.org/claims/emails.work',3),(1018,34,'http://wso2.org/claims/entitlements',3),(1012,34,'http://wso2.org/claims/extendedDisplayName',3),(963,34,'http://wso2.org/claims/extendedExternalId',3),(1039,34,'http://wso2.org/claims/extendedRef',3),(994,34,'http://wso2.org/claims/externalid',3),(998,34,'http://wso2.org/claims/formattedName',3),(954,34,'http://wso2.org/claims/fullname',3),(1043,34,'http://wso2.org/claims/gender',3),(1010,34,'http://wso2.org/claims/givenname',3),(1015,34,'http://wso2.org/claims/groups',3),(1014,34,'http://wso2.org/claims/gtalk',3),(955,34,'http://wso2.org/claims/honorificPrefix',3),(987,34,'http://wso2.org/claims/honorificSuffix',3),(1036,34,'http://wso2.org/claims/identity/accountConfirmedTime',3),(1009,34,'http://wso2.org/claims/identity/accountDisabled',3),(972,34,'http://wso2.org/claims/identity/accountLocked',3),(1045,34,'http://wso2.org/claims/identity/accountState',3),(1037,34,'http://wso2.org/claims/identity/adminForcedPasswordReset',3),(1001,34,'http://wso2.org/claims/identity/askPassword',3),(1008,34,'http://wso2.org/claims/identity/emailaddress.pendingValue',3),(971,34,'http://wso2.org/claims/identity/emailotp_disabled',3),(1032,34,'http://wso2.org/claims/identity/emailVerified',3),(986,34,'http://wso2.org/claims/identity/failedEmailOtpAttempts',3),(1013,34,'http://wso2.org/claims/identity/failedLoginAttempts',3),(1020,34,'http://wso2.org/claims/identity/failedLoginAttemptsBeforeSuccess',3),(950,34,'http://wso2.org/claims/identity/failedLoginLockoutCount',3),(1004,34,'http://wso2.org/claims/identity/failedPasswordRecoveryAttempts',3),(1042,34,'http://wso2.org/claims/identity/failedSmsOtpAttempts',3),(1041,34,'http://wso2.org/claims/identity/failedTotpAttempts',3),(1011,34,'http://wso2.org/claims/identity/isLiteUser',3),(999,34,'http://wso2.org/claims/identity/isReadOnlyUser',3),(966,34,'http://wso2.org/claims/identity/lastLoginTime',3),(960,34,'http://wso2.org/claims/identity/lastLogonTime',3),(1019,34,'http://wso2.org/claims/identity/lastPasswordUpdateTime',3),(953,34,'http://wso2.org/claims/identity/lockedReason',3),(1031,34,'http://wso2.org/claims/identity/mobileNumber.pendingValue',3),(988,34,'http://wso2.org/claims/identity/phoneVerified',3),(967,34,'http://wso2.org/claims/identity/preferredChannel',3),(992,34,'http://wso2.org/claims/identity/secretkey',3),(1000,34,'http://wso2.org/claims/identity/smsotp_disabled',3),(979,34,'http://wso2.org/claims/identity/tenantAdminAskPassword',3),(984,34,'http://wso2.org/claims/identity/unlockTime',3),(993,34,'http://wso2.org/claims/identity/verifyEmail',3),(991,34,'http://wso2.org/claims/identity/verifyMobile',3),(1026,34,'http://wso2.org/claims/identity/verifySecretkey',3),(976,34,'http://wso2.org/claims/im',3),(965,34,'http://wso2.org/claims/lastname',3),(946,34,'http://wso2.org/claims/local',3),(947,34,'http://wso2.org/claims/locality',3),(969,34,'http://wso2.org/claims/location',3),(959,34,'http://wso2.org/claims/middleName',3),(951,34,'http://wso2.org/claims/mobile',3),(997,34,'http://wso2.org/claims/modified',3),(952,34,'http://wso2.org/claims/nickname',3),(1028,34,'http://wso2.org/claims/oneTimePassword',3),(980,34,'http://wso2.org/claims/organization',3),(1034,34,'http://wso2.org/claims/otherphone',3),(1021,34,'http://wso2.org/claims/phoneNumbers',3),(996,34,'http://wso2.org/claims/phoneNumbers.fax',3),(1003,34,'http://wso2.org/claims/phoneNumbers.home',3),(1023,34,'http://wso2.org/claims/phoneNumbers.other',3),(1046,34,'http://wso2.org/claims/phoneNumbers.pager',3),(985,34,'http://wso2.org/claims/phoneNumbers.work',3),(1017,34,'http://wso2.org/claims/photos',3),(975,34,'http://wso2.org/claims/photourl',3),(977,34,'http://wso2.org/claims/postalcode',3),(962,34,'http://wso2.org/claims/preferredLanguage',3),(989,34,'http://wso2.org/claims/primaryChallengeQuestion',3),(958,34,'http://wso2.org/claims/region',3),(1030,34,'http://wso2.org/claims/resourceType',3),(1044,34,'http://wso2.org/claims/role',3),(956,34,'http://wso2.org/claims/skype',3),(1027,34,'http://wso2.org/claims/stateorprovince',3),(1006,34,'http://wso2.org/claims/streetaddress',3),(1007,34,'http://wso2.org/claims/telephone',3),(1035,34,'http://wso2.org/claims/thumbnail',3),(964,34,'http://wso2.org/claims/timeZone',3),(1038,34,'http://wso2.org/claims/title',3),(982,34,'http://wso2.org/claims/url',3),(1005,34,'http://wso2.org/claims/userid',3),(961,34,'http://wso2.org/claims/username',3),(1024,34,'http://wso2.org/claims/userprincipal',3),(1033,34,'http://wso2.org/claims/userType',3),(1016,34,'http://wso2.org/claims/x509Certificates',3),(1253,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/country',3),(1136,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/dateofbirth',3),(1251,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/emailaddress',3),(1130,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/gender',3),(1128,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/givenname',3),(1197,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/homephone',3),(1092,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/locality',3),(1125,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/mobile',3),(1113,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/nickname',3),(1222,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/otherphone',3),(1178,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/postalcode',3),(1161,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/privatepersonalidentifier',3),(1106,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/stateorprovince',3),(1048,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/streetaddress',3),(1160,35,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/surname',3),(1075,36,'urn:scim:schemas:core:1.0:active',3),(1171,36,'urn:scim:schemas:core:1.0:addresses',3),(1153,36,'urn:scim:schemas:core:1.0:addresses.country',3),(1102,36,'urn:scim:schemas:core:1.0:addresses.formatted',3),(1211,36,'urn:scim:schemas:core:1.0:addresses.locality',3),(1187,36,'urn:scim:schemas:core:1.0:addresses.postalCode',3),(1131,36,'urn:scim:schemas:core:1.0:addresses.region',3),(1203,36,'urn:scim:schemas:core:1.0:addresses.streetAddress',3),(1215,36,'urn:scim:schemas:core:1.0:displayName',3),(1232,36,'urn:scim:schemas:core:1.0:emails',3),(1133,36,'urn:scim:schemas:core:1.0:emails.home',3),(1155,36,'urn:scim:schemas:core:1.0:emails.other',3),(1233,36,'urn:scim:schemas:core:1.0:emails.work',3),(1213,36,'urn:scim:schemas:core:1.0:entitlements',3),(1089,36,'urn:scim:schemas:core:1.0:externalId',3),(1087,36,'urn:scim:schemas:core:1.0:groups',3),(1204,36,'urn:scim:schemas:core:1.0:id',3),(1140,36,'urn:scim:schemas:core:1.0:ims',3),(1186,36,'urn:scim:schemas:core:1.0:ims.gtalk',3),(1118,36,'urn:scim:schemas:core:1.0:ims.skype',3),(1054,36,'urn:scim:schemas:core:1.0:locale',3),(1143,36,'urn:scim:schemas:core:1.0:meta.created',3),(1084,36,'urn:scim:schemas:core:1.0:meta.lastModified',3),(1166,36,'urn:scim:schemas:core:1.0:meta.location',3),(1137,36,'urn:scim:schemas:core:1.0:name.familyName',3),(1258,36,'urn:scim:schemas:core:1.0:name.formatted',3),(1057,36,'urn:scim:schemas:core:1.0:name.givenName',3),(1209,36,'urn:scim:schemas:core:1.0:name.honorificPrefix',3),(1079,36,'urn:scim:schemas:core:1.0:name.honorificSuffix',3),(1212,36,'urn:scim:schemas:core:1.0:name.middleName',3),(1240,36,'urn:scim:schemas:core:1.0:nickName',3),(1059,36,'urn:scim:schemas:core:1.0:phoneNumbers',3),(1260,36,'urn:scim:schemas:core:1.0:phoneNumbers.fax',3),(1088,36,'urn:scim:schemas:core:1.0:phoneNumbers.home',3),(1162,36,'urn:scim:schemas:core:1.0:phoneNumbers.mobile',3),(1120,36,'urn:scim:schemas:core:1.0:phoneNumbers.other',3),(1076,36,'urn:scim:schemas:core:1.0:phoneNumbers.pager',3),(1159,36,'urn:scim:schemas:core:1.0:phoneNumbers.work',3),(1080,36,'urn:scim:schemas:core:1.0:photos',3),(1051,36,'urn:scim:schemas:core:1.0:photos.photo',3),(1069,36,'urn:scim:schemas:core:1.0:photos.thumbnail',3),(1119,36,'urn:scim:schemas:core:1.0:preferredLanguage',3),(1135,36,'urn:scim:schemas:core:1.0:profileUrl',3),(1090,36,'urn:scim:schemas:core:1.0:roles',3),(1049,36,'urn:scim:schemas:core:1.0:timeZone',3),(1196,36,'urn:scim:schemas:core:1.0:title',3),(1112,36,'urn:scim:schemas:core:1.0:userName',3),(1073,36,'urn:scim:schemas:core:1.0:userType',3),(1139,36,'urn:scim:schemas:core:1.0:x509Certificates',3),(1164,37,'urn:ietf:params:scim:schemas:core:2.0:User:active',3),(1095,37,'urn:ietf:params:scim:schemas:core:2.0:User:addresses',3),(1208,37,'urn:ietf:params:scim:schemas:core:2.0:User:addresses.home',3),(1124,37,'urn:ietf:params:scim:schemas:core:2.0:User:addresses.work',3),(1081,37,'urn:ietf:params:scim:schemas:core:2.0:User:displayName',3),(1065,37,'urn:ietf:params:scim:schemas:core:2.0:User:emails',3),(1074,37,'urn:ietf:params:scim:schemas:core:2.0:User:emails.home',3),(1200,37,'urn:ietf:params:scim:schemas:core:2.0:User:emails.other',3),(1152,37,'urn:ietf:params:scim:schemas:core:2.0:User:emails.work',3),(1091,37,'urn:ietf:params:scim:schemas:core:2.0:User:entitlements.default',3),(1207,37,'urn:ietf:params:scim:schemas:core:2.0:User:groups',3),(1220,37,'urn:ietf:params:scim:schemas:core:2.0:User:ims.gtalk',3),(1146,37,'urn:ietf:params:scim:schemas:core:2.0:User:ims.skype',3),(1185,37,'urn:ietf:params:scim:schemas:core:2.0:User:locale',3),(1067,37,'urn:ietf:params:scim:schemas:core:2.0:User:name.familyName',3),(1086,37,'urn:ietf:params:scim:schemas:core:2.0:User:name.formatted',3),(1249,37,'urn:ietf:params:scim:schemas:core:2.0:User:name.givenName',3),(1184,37,'urn:ietf:params:scim:schemas:core:2.0:User:name.honorificPrefix',3),(1105,37,'urn:ietf:params:scim:schemas:core:2.0:User:name.honorificSuffix',3),(1123,37,'urn:ietf:params:scim:schemas:core:2.0:User:name.middleName',3),(1228,37,'urn:ietf:params:scim:schemas:core:2.0:User:nickName',3),(1066,37,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers',3),(1245,37,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.home',3),(1252,37,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.mobile',3),(1202,37,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.other',3),(1150,37,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.work',3),(1206,37,'urn:ietf:params:scim:schemas:core:2.0:User:photos',3),(1068,37,'urn:ietf:params:scim:schemas:core:2.0:User:photos.photo',3),(1180,37,'urn:ietf:params:scim:schemas:core:2.0:User:photos.thumbnail',3),(1193,37,'urn:ietf:params:scim:schemas:core:2.0:User:preferredLanguage',3),(1256,37,'urn:ietf:params:scim:schemas:core:2.0:User:profileUrl',3),(1231,37,'urn:ietf:params:scim:schemas:core:2.0:User:roles.default',3),(1104,37,'urn:ietf:params:scim:schemas:core:2.0:User:timezone',3),(1072,37,'urn:ietf:params:scim:schemas:core:2.0:User:title',3),(1103,37,'urn:ietf:params:scim:schemas:core:2.0:User:userName',3),(1224,37,'urn:ietf:params:scim:schemas:core:2.0:User:userType',3),(1085,37,'urn:ietf:params:scim:schemas:core:2.0:User:x509Certificates.default',3),(1156,38,'address',3),(1246,38,'birthdate',3),(1165,38,'country',3),(1179,38,'email',3),(1071,38,'email_verified',3),(1199,38,'family_name',3),(1173,38,'formatted',3),(1047,38,'gender',3),(1190,38,'given_name',3),(1154,38,'groups',3),(1218,38,'locale',3),(1192,38,'locality',3),(1098,38,'middle_name',3),(1217,38,'name',3),(1114,38,'nickname',3),(1234,38,'phone_number',3),(1144,38,'phone_number_verified',3),(1083,38,'picture',3),(1151,38,'postal_code',3),(1097,38,'preferred_username',3),(1141,38,'profile',3),(1198,38,'region',3),(1227,38,'street_address',3),(1111,38,'sub',3),(1255,38,'updated_at',3),(1182,38,'upn',3),(1230,38,'website',3),(1077,38,'zoneinfo',3),(1163,39,'http://eidas.europa.eu/attributes/legalperson/D-2012-17-EUIdentifier',3),(1064,39,'http://eidas.europa.eu/attributes/legalperson/EORI',3),(1056,39,'http://eidas.europa.eu/attributes/legalperson/LegalName',3),(1145,39,'http://eidas.europa.eu/attributes/legalperson/LegalPersonAddress',3),(1108,39,'http://eidas.europa.eu/attributes/legalperson/LegalPersonIdentifier',3),(1149,39,'http://eidas.europa.eu/attributes/legalperson/LEI',3),(1177,39,'http://eidas.europa.eu/attributes/legalperson/SEED',3),(1248,39,'http://eidas.europa.eu/attributes/legalperson/SIC',3),(1115,39,'http://eidas.europa.eu/attributes/legalperson/TaxReference',3),(1219,39,'http://eidas.europa.eu/attributes/legalperson/VATRegistrationNumber',3),(1070,40,'country',3),(1053,40,'dob',3),(1129,40,'email',3),(1126,40,'fullname',3),(1109,40,'gender',3),(1110,40,'language',3),(1181,40,'nickname',3),(1063,40,'postcode',3),(1093,40,'timezone',3),(1147,41,'http://eidas.europa.eu/attributes/naturalperson/BirthName',3),(1247,41,'http://eidas.europa.eu/attributes/naturalperson/CurrentAddress',3),(1096,41,'http://eidas.europa.eu/attributes/naturalperson/CurrentFamilyName',3),(1122,41,'http://eidas.europa.eu/attributes/naturalperson/CurrentGivenName',3),(1223,41,'http://eidas.europa.eu/attributes/naturalperson/DateOfBirth',3),(1235,41,'http://eidas.europa.eu/attributes/naturalperson/Gender',3),(1189,41,'http://eidas.europa.eu/attributes/naturalperson/PersonIdentifier',3),(1058,41,'http://eidas.europa.eu/attributes/naturalperson/PlaceOfBirth',3),(1100,42,'urn:ietf:params:scim:schemas:core:2.0:externalId',3),(1239,42,'urn:ietf:params:scim:schemas:core:2.0:id',3),(1216,42,'urn:ietf:params:scim:schemas:core:2.0:meta.created',3),(1134,42,'urn:ietf:params:scim:schemas:core:2.0:meta.lastModified',3),(1132,42,'urn:ietf:params:scim:schemas:core:2.0:meta.location',3),(1117,42,'urn:ietf:params:scim:schemas:core:2.0:meta.resourceType',3),(1138,42,'urn:ietf:params:scim:schemas:core:2.0:meta.version',3),(1107,42,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.fax',3),(1259,42,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.pager',3),(1254,43,'http://axschema.org/birthDate',3),(1148,43,'http://axschema.org/contact/country/home',3),(1221,43,'http://axschema.org/contact/email',3),(1116,43,'http://axschema.org/contact/postalCode/home',3),(1191,43,'http://axschema.org/namePerson/first',3),(1127,43,'http://axschema.org/namePerson/last',3),(1194,43,'http://axschema.org/person/gender',3),(1101,43,'http://axschema.org/pref/language',3),(1195,43,'http://axschema.org/pref/timezone',3),(1238,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountDisabled',3),(1226,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountLocked',3),(1183,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountState',3),(1172,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:askPassword',3),(1201,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:costCenter',3),(1158,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:country',3),(1142,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:dateOfBirth',3),(1241,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:department',3),(1175,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:division',3),(1061,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:emailOTPDisabled',3),(1188,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:emailVerified',3),(1099,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:employeeNumber',3),(1205,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedEmailOTPAttempts',3),(1169,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginAttempts',3),(1174,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginAttemptsBeforeSuccess',3),(1242,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginLockoutCount',3),(1244,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedPasswordRecoveryAttempts',3),(1243,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedSMSOTPAttempts',3),(1236,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedTOTPAttempts',3),(1052,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:forcePasswordReset',3),(1170,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:isLiteUser',3),(1060,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:isReadOnlyUser',3),(1214,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastLoginTime',3),(1082,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastLogonTime',3),(1250,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastPasswordUpdateTime',3),(1055,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lockedReason',3),(1167,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.$ref',3),(1225,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.displayName',3),(1050,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.value',3),(1121,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:oneTimePassword',3),(1062,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:organization',3),(1237,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:pendingEmails.value',3),(1176,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:pendingMobileNumber',3),(1229,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:phoneVerified',3),(1094,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:preferredChannel',3),(1257,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:smsOTPDisabled',3),(1157,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:tenantAdminAskPassword',3),(1210,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:unlockTime',3),(1168,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:verifyEmail',3),(1078,44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:verifyMobile',3);
/*!40000 ALTER TABLE `IDN_CLAIM` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CLAIM_DIALECT`
--

DROP TABLE IF EXISTS `IDN_CLAIM_DIALECT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CLAIM_DIALECT` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `DIALECT_URI` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `DIALECT_URI_CONSTRAINT` (`DIALECT_URI`,`TENANT_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=45 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CLAIM_DIALECT`
--

LOCK TABLES `IDN_CLAIM_DIALECT` WRITE;
/*!40000 ALTER TABLE `IDN_CLAIM_DIALECT` DISABLE KEYS */;
INSERT INTO `IDN_CLAIM_DIALECT` VALUES (10,'http://axschema.org',-1234),(21,'http://axschema.org',1),(32,'http://axschema.org',2),(43,'http://axschema.org',3),(6,'http://eidas.europa.eu/attributes/legalperson',-1234),(17,'http://eidas.europa.eu/attributes/legalperson',1),(28,'http://eidas.europa.eu/attributes/legalperson',2),(39,'http://eidas.europa.eu/attributes/legalperson',3),(8,'http://eidas.europa.eu/attributes/naturalperson',-1234),(19,'http://eidas.europa.eu/attributes/naturalperson',1),(30,'http://eidas.europa.eu/attributes/naturalperson',2),(41,'http://eidas.europa.eu/attributes/naturalperson',3),(7,'http://schema.openid.net/2007/05/claims',-1234),(18,'http://schema.openid.net/2007/05/claims',1),(29,'http://schema.openid.net/2007/05/claims',2),(40,'http://schema.openid.net/2007/05/claims',3),(2,'http://schemas.xmlsoap.org/ws/2005/05/identity',-1234),(13,'http://schemas.xmlsoap.org/ws/2005/05/identity',1),(24,'http://schemas.xmlsoap.org/ws/2005/05/identity',2),(35,'http://schemas.xmlsoap.org/ws/2005/05/identity',3),(1,'http://wso2.org/claims',-1234),(12,'http://wso2.org/claims',1),(23,'http://wso2.org/claims',2),(34,'http://wso2.org/claims',3),(5,'http://wso2.org/oidc/claim',-1234),(16,'http://wso2.org/oidc/claim',1),(27,'http://wso2.org/oidc/claim',2),(38,'http://wso2.org/oidc/claim',3),(9,'urn:ietf:params:scim:schemas:core:2.0',-1234),(20,'urn:ietf:params:scim:schemas:core:2.0',1),(31,'urn:ietf:params:scim:schemas:core:2.0',2),(42,'urn:ietf:params:scim:schemas:core:2.0',3),(4,'urn:ietf:params:scim:schemas:core:2.0:User',-1234),(15,'urn:ietf:params:scim:schemas:core:2.0:User',1),(26,'urn:ietf:params:scim:schemas:core:2.0:User',2),(37,'urn:ietf:params:scim:schemas:core:2.0:User',3),(11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User',-1234),(22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User',1),(33,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User',2),(44,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User',3),(3,'urn:scim:schemas:core:1.0',-1234),(14,'urn:scim:schemas:core:1.0',1),(25,'urn:scim:schemas:core:1.0',2),(36,'urn:scim:schemas:core:1.0',3);
/*!40000 ALTER TABLE `IDN_CLAIM_DIALECT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CLAIM_MAPPED_ATTRIBUTE`
--

DROP TABLE IF EXISTS `IDN_CLAIM_MAPPED_ATTRIBUTE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CLAIM_MAPPED_ATTRIBUTE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `LOCAL_CLAIM_ID` int DEFAULT NULL,
  `USER_STORE_DOMAIN_NAME` varchar(255) NOT NULL,
  `ATTRIBUTE_NAME` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `USER_STORE_DOMAIN_CONSTRAINT` (`LOCAL_CLAIM_ID`,`USER_STORE_DOMAIN_NAME`,`TENANT_ID`),
  CONSTRAINT `IDN_CLAIM_MAPPED_ATTRIBUTE_ibfk_1` FOREIGN KEY (`LOCAL_CLAIM_ID`) REFERENCES `IDN_CLAIM` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=405 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CLAIM_MAPPED_ATTRIBUTE`
--

LOCK TABLES `IDN_CLAIM_MAPPED_ATTRIBUTE` WRITE;
/*!40000 ALTER TABLE `IDN_CLAIM_MAPPED_ATTRIBUTE` DISABLE KEYS */;
INSERT INTO `IDN_CLAIM_MAPPED_ATTRIBUTE` VALUES (1,1,'PRIMARY','local',-1234),(2,2,'PRIMARY','local',-1234),(3,3,'PRIMARY','country',-1234),(4,4,'PRIMARY','displayName',-1234),(5,5,'PRIMARY','failedLockoutCount',-1234),(6,6,'PRIMARY','mobile',-1234),(7,7,'PRIMARY','nickName',-1234),(8,8,'PRIMARY','lockedReason',-1234),(9,9,'PRIMARY','cn',-1234),(10,10,'PRIMARY','honoricPrefix',-1234),(11,11,'PRIMARY','imSkype',-1234),(12,12,'PRIMARY','addresses',-1234),(13,13,'PRIMARY','region',-1234),(14,14,'PRIMARY','middleName',-1234),(15,15,'PRIMARY','lastLogonTime',-1234),(16,16,'PRIMARY','uid',-1234),(17,17,'PRIMARY','preferredLanguage',-1234),(18,18,'PRIMARY','extendedExternalId',-1234),(19,19,'PRIMARY','timeZone',-1234),(20,20,'PRIMARY','sn',-1234),(21,21,'PRIMARY','lastLoginTime',-1234),(22,22,'PRIMARY','preferredChannel',-1234),(23,23,'PRIMARY','costCenter',-1234),(24,24,'PRIMARY','location',-1234),(25,25,'PRIMARY','challengeQuestionUris',-1234),(26,26,'PRIMARY','emailOTPDisabled',-1234),(27,27,'PRIMARY','accountLock',-1234),(28,28,'PRIMARY','otherEmail',-1234),(29,29,'PRIMARY','departmentNumber',-1234),(30,30,'PRIMARY','photoUrl',-1234),(31,31,'PRIMARY','im',-1234),(32,32,'PRIMARY','postalcode',-1234),(33,33,'PRIMARY','mail',-1234),(34,34,'PRIMARY','tenantAdminAskPassword',-1234),(35,35,'PRIMARY','organizationName',-1234),(36,36,'PRIMARY','workEmail',-1234),(37,37,'PRIMARY','url',-1234),(38,38,'PRIMARY','localityAddress',-1234),(39,39,'PRIMARY','unlockTime',-1234),(40,40,'PRIMARY','workPhone',-1234),(41,41,'PRIMARY','failedEmailOtpAttempts',-1234),(42,42,'PRIMARY','honoricSuffix',-1234),(43,43,'PRIMARY','phoneVerified',-1234),(44,44,'PRIMARY','primaryChallengeQuestion',-1234),(45,45,'PRIMARY','formattedAddress',-1234),(46,46,'PRIMARY','verifyMobile',-1234),(47,47,'PRIMARY','totpSecretkey',-1234),(48,48,'PRIMARY','verifyEmail',-1234),(49,49,'PRIMARY','externalId',-1234),(50,50,'PRIMARY','firstChallenge',-1234),(51,51,'PRIMARY','fax',-1234),(52,52,'PRIMARY','lastModifiedDate',-1234),(53,53,'PRIMARY','formattedName',-1234),(54,54,'PRIMARY','isReadOnlyUser',-1234),(55,55,'PRIMARY','smsOTPDisabled',-1234),(56,56,'PRIMARY','askPassword',-1234),(57,57,'PRIMARY','secondChallenge',-1234),(58,58,'PRIMARY','homePhone',-1234),(59,59,'PRIMARY','failedRecoveryAttempts',-1234),(60,60,'PRIMARY','scimId',-1234),(61,61,'PRIMARY','streetAddress',-1234),(62,62,'PRIMARY','telephoneNumber',-1234),(63,63,'PRIMARY','pendingEmailAddress',-1234),(64,64,'PRIMARY','accountDisabled',-1234),(65,65,'PRIMARY','givenName',-1234),(66,66,'PRIMARY','isLiteUser',-1234),(67,67,'PRIMARY','extendedDisplayName',-1234),(68,68,'PRIMARY','failedLoginAttempts',-1234),(69,69,'PRIMARY','imGtalk',-1234),(70,70,'PRIMARY','groups',-1234),(71,71,'PRIMARY','x509Certificates',-1234),(72,72,'PRIMARY','photos',-1234),(73,73,'PRIMARY','entitlements',-1234),(74,74,'PRIMARY','lastPasswordUpdate',-1234),(75,75,'PRIMARY','failedLoginAttemptsBeforeSuccess',-1234),(76,76,'PRIMARY','phoneNumbers',-1234),(77,77,'PRIMARY','dateOfBirth',-1234),(78,78,'PRIMARY','otherPhoneNumber',-1234),(79,79,'PRIMARY','uid',-1234),(80,80,'PRIMARY','homeEmail',-1234),(81,81,'PRIMARY','verifySecretkey',-1234),(82,82,'PRIMARY','stateOrProvinceName',-1234),(83,83,'PRIMARY','oneTimePassword',-1234),(84,84,'PRIMARY','active',-1234),(85,85,'PRIMARY','resourceType',-1234),(86,86,'PRIMARY','pendingMobileNumber',-1234),(87,87,'PRIMARY','emailVerified',-1234),(88,88,'PRIMARY','userType',-1234),(89,89,'PRIMARY','otherPhone',-1234),(90,90,'PRIMARY','thumbnail',-1234),(91,91,'PRIMARY','confirmedTime',-1234),(92,92,'PRIMARY','forcePasswordReset',-1234),(93,93,'PRIMARY','title',-1234),(94,94,'PRIMARY','extendedRef',-1234),(95,95,'PRIMARY','createdDate',-1234),(96,96,'PRIMARY','failedTotpAttempts',-1234),(97,97,'PRIMARY','failedSmsOtpAttempts',-1234),(98,98,'PRIMARY','gender',-1234),(99,99,'PRIMARY','role',-1234),(100,100,'PRIMARY','accountState',-1234),(101,101,'PRIMARY','pager',-1234),(102,316,'PRIMARY','local',1),(103,317,'PRIMARY','local',1),(104,318,'PRIMARY','country',1),(105,319,'PRIMARY','displayName',1),(106,320,'PRIMARY','failedLockoutCount',1),(107,321,'PRIMARY','mobile',1),(108,322,'PRIMARY','nickName',1),(109,323,'PRIMARY','lockedReason',1),(110,324,'PRIMARY','cn',1),(111,325,'PRIMARY','honoricPrefix',1),(112,326,'PRIMARY','imSkype',1),(113,327,'PRIMARY','addresses',1),(114,328,'PRIMARY','region',1),(115,329,'PRIMARY','middleName',1),(116,330,'PRIMARY','lastLogonTime',1),(117,331,'PRIMARY','uid',1),(118,332,'PRIMARY','preferredLanguage',1),(119,333,'PRIMARY','extendedExternalId',1),(120,334,'PRIMARY','timeZone',1),(121,335,'PRIMARY','sn',1),(122,336,'PRIMARY','lastLoginTime',1),(123,337,'PRIMARY','preferredChannel',1),(124,338,'PRIMARY','costCenter',1),(125,339,'PRIMARY','location',1),(126,340,'PRIMARY','challengeQuestionUris',1),(127,341,'PRIMARY','emailOTPDisabled',1),(128,342,'PRIMARY','accountLock',1),(129,343,'PRIMARY','otherEmail',1),(130,344,'PRIMARY','departmentNumber',1),(131,345,'PRIMARY','photoUrl',1),(132,346,'PRIMARY','im',1),(133,347,'PRIMARY','postalcode',1),(134,348,'PRIMARY','mail',1),(135,349,'PRIMARY','tenantAdminAskPassword',1),(136,350,'PRIMARY','organizationName',1),(137,351,'PRIMARY','workEmail',1),(138,352,'PRIMARY','url',1),(139,353,'PRIMARY','localityAddress',1),(140,354,'PRIMARY','unlockTime',1),(141,355,'PRIMARY','workPhone',1),(142,356,'PRIMARY','failedEmailOtpAttempts',1),(143,357,'PRIMARY','honoricSuffix',1),(144,358,'PRIMARY','phoneVerified',1),(145,359,'PRIMARY','primaryChallengeQuestion',1),(146,360,'PRIMARY','formattedAddress',1),(147,361,'PRIMARY','verifyMobile',1),(148,362,'PRIMARY','totpSecretkey',1),(149,363,'PRIMARY','verifyEmail',1),(150,364,'PRIMARY','externalId',1),(151,365,'PRIMARY','firstChallenge',1),(152,366,'PRIMARY','fax',1),(153,367,'PRIMARY','lastModifiedDate',1),(154,368,'PRIMARY','formattedName',1),(155,369,'PRIMARY','isReadOnlyUser',1),(156,370,'PRIMARY','smsOTPDisabled',1),(157,371,'PRIMARY','askPassword',1),(158,372,'PRIMARY','secondChallenge',1),(159,373,'PRIMARY','homePhone',1),(160,374,'PRIMARY','failedRecoveryAttempts',1),(161,375,'PRIMARY','scimId',1),(162,376,'PRIMARY','streetAddress',1),(163,377,'PRIMARY','telephoneNumber',1),(164,378,'PRIMARY','pendingEmailAddress',1),(165,379,'PRIMARY','accountDisabled',1),(166,380,'PRIMARY','givenName',1),(167,381,'PRIMARY','isLiteUser',1),(168,382,'PRIMARY','extendedDisplayName',1),(169,383,'PRIMARY','failedLoginAttempts',1),(170,384,'PRIMARY','imGtalk',1),(171,385,'PRIMARY','groups',1),(172,386,'PRIMARY','x509Certificates',1),(173,387,'PRIMARY','photos',1),(174,388,'PRIMARY','entitlements',1),(175,389,'PRIMARY','lastPasswordUpdate',1),(176,390,'PRIMARY','failedLoginAttemptsBeforeSuccess',1),(177,391,'PRIMARY','phoneNumbers',1),(178,392,'PRIMARY','dateOfBirth',1),(179,393,'PRIMARY','otherPhoneNumber',1),(180,394,'PRIMARY','uid',1),(181,395,'PRIMARY','homeEmail',1),(182,396,'PRIMARY','verifySecretkey',1),(183,397,'PRIMARY','stateOrProvinceName',1),(184,398,'PRIMARY','oneTimePassword',1),(185,399,'PRIMARY','active',1),(186,400,'PRIMARY','resourceType',1),(187,401,'PRIMARY','pendingMobileNumber',1),(188,402,'PRIMARY','emailVerified',1),(189,403,'PRIMARY','userType',1),(190,404,'PRIMARY','otherPhone',1),(191,405,'PRIMARY','thumbnail',1),(192,406,'PRIMARY','confirmedTime',1),(193,407,'PRIMARY','forcePasswordReset',1),(194,408,'PRIMARY','title',1),(195,409,'PRIMARY','extendedRef',1),(196,410,'PRIMARY','createdDate',1),(197,411,'PRIMARY','failedTotpAttempts',1),(198,412,'PRIMARY','failedSmsOtpAttempts',1),(199,413,'PRIMARY','gender',1),(200,414,'PRIMARY','role',1),(201,415,'PRIMARY','accountState',1),(202,416,'PRIMARY','pager',1),(203,631,'PRIMARY','local',2),(204,632,'PRIMARY','local',2),(205,633,'PRIMARY','country',2),(206,634,'PRIMARY','displayName',2),(207,635,'PRIMARY','failedLockoutCount',2),(208,636,'PRIMARY','mobile',2),(209,637,'PRIMARY','nickName',2),(210,638,'PRIMARY','lockedReason',2),(211,639,'PRIMARY','cn',2),(212,640,'PRIMARY','honoricPrefix',2),(213,641,'PRIMARY','imSkype',2),(214,642,'PRIMARY','addresses',2),(215,643,'PRIMARY','region',2),(216,644,'PRIMARY','middleName',2),(217,645,'PRIMARY','lastLogonTime',2),(218,646,'PRIMARY','uid',2),(219,647,'PRIMARY','preferredLanguage',2),(220,648,'PRIMARY','extendedExternalId',2),(221,649,'PRIMARY','timeZone',2),(222,650,'PRIMARY','sn',2),(223,651,'PRIMARY','lastLoginTime',2),(224,652,'PRIMARY','preferredChannel',2),(225,653,'PRIMARY','costCenter',2),(226,654,'PRIMARY','location',2),(227,655,'PRIMARY','challengeQuestionUris',2),(228,656,'PRIMARY','emailOTPDisabled',2),(229,657,'PRIMARY','accountLock',2),(230,658,'PRIMARY','otherEmail',2),(231,659,'PRIMARY','departmentNumber',2),(232,660,'PRIMARY','photoUrl',2),(233,661,'PRIMARY','im',2),(234,662,'PRIMARY','postalcode',2),(235,663,'PRIMARY','mail',2),(236,664,'PRIMARY','tenantAdminAskPassword',2),(237,665,'PRIMARY','organizationName',2),(238,666,'PRIMARY','workEmail',2),(239,667,'PRIMARY','url',2),(240,668,'PRIMARY','localityAddress',2),(241,669,'PRIMARY','unlockTime',2),(242,670,'PRIMARY','workPhone',2),(243,671,'PRIMARY','failedEmailOtpAttempts',2),(244,672,'PRIMARY','honoricSuffix',2),(245,673,'PRIMARY','phoneVerified',2),(246,674,'PRIMARY','primaryChallengeQuestion',2),(247,675,'PRIMARY','formattedAddress',2),(248,676,'PRIMARY','verifyMobile',2),(249,677,'PRIMARY','totpSecretkey',2),(250,678,'PRIMARY','verifyEmail',2),(251,679,'PRIMARY','externalId',2),(252,680,'PRIMARY','firstChallenge',2),(253,681,'PRIMARY','fax',2),(254,682,'PRIMARY','lastModifiedDate',2),(255,683,'PRIMARY','formattedName',2),(256,684,'PRIMARY','isReadOnlyUser',2),(257,685,'PRIMARY','smsOTPDisabled',2),(258,686,'PRIMARY','askPassword',2),(259,687,'PRIMARY','secondChallenge',2),(260,688,'PRIMARY','homePhone',2),(261,689,'PRIMARY','failedRecoveryAttempts',2),(262,690,'PRIMARY','scimId',2),(263,691,'PRIMARY','streetAddress',2),(264,692,'PRIMARY','telephoneNumber',2),(265,693,'PRIMARY','pendingEmailAddress',2),(266,694,'PRIMARY','accountDisabled',2),(267,695,'PRIMARY','givenName',2),(268,696,'PRIMARY','isLiteUser',2),(269,697,'PRIMARY','extendedDisplayName',2),(270,698,'PRIMARY','failedLoginAttempts',2),(271,699,'PRIMARY','imGtalk',2),(272,700,'PRIMARY','groups',2),(273,701,'PRIMARY','x509Certificates',2),(274,702,'PRIMARY','photos',2),(275,703,'PRIMARY','entitlements',2),(276,704,'PRIMARY','lastPasswordUpdate',2),(277,705,'PRIMARY','failedLoginAttemptsBeforeSuccess',2),(278,706,'PRIMARY','phoneNumbers',2),(279,707,'PRIMARY','dateOfBirth',2),(280,708,'PRIMARY','otherPhoneNumber',2),(281,709,'PRIMARY','uid',2),(282,710,'PRIMARY','homeEmail',2),(283,711,'PRIMARY','verifySecretkey',2),(284,712,'PRIMARY','stateOrProvinceName',2),(285,713,'PRIMARY','oneTimePassword',2),(286,714,'PRIMARY','active',2),(287,715,'PRIMARY','resourceType',2),(288,716,'PRIMARY','pendingMobileNumber',2),(289,717,'PRIMARY','emailVerified',2),(290,718,'PRIMARY','userType',2),(291,719,'PRIMARY','otherPhone',2),(292,720,'PRIMARY','thumbnail',2),(293,721,'PRIMARY','confirmedTime',2),(294,722,'PRIMARY','forcePasswordReset',2),(295,723,'PRIMARY','title',2),(296,724,'PRIMARY','extendedRef',2),(297,725,'PRIMARY','createdDate',2),(298,726,'PRIMARY','failedTotpAttempts',2),(299,727,'PRIMARY','failedSmsOtpAttempts',2),(300,728,'PRIMARY','gender',2),(301,729,'PRIMARY','role',2),(302,730,'PRIMARY','accountState',2),(303,731,'PRIMARY','pager',2),(304,946,'PRIMARY','local',3),(305,947,'PRIMARY','local',3),(306,948,'PRIMARY','country',3),(307,949,'PRIMARY','displayName',3),(308,950,'PRIMARY','failedLockoutCount',3),(309,951,'PRIMARY','mobile',3),(310,952,'PRIMARY','nickName',3),(311,953,'PRIMARY','lockedReason',3),(312,954,'PRIMARY','cn',3),(313,955,'PRIMARY','honoricPrefix',3),(314,956,'PRIMARY','imSkype',3),(315,957,'PRIMARY','addresses',3),(316,958,'PRIMARY','region',3),(317,959,'PRIMARY','middleName',3),(318,960,'PRIMARY','lastLogonTime',3),(319,961,'PRIMARY','uid',3),(320,962,'PRIMARY','preferredLanguage',3),(321,963,'PRIMARY','extendedExternalId',3),(322,964,'PRIMARY','timeZone',3),(323,965,'PRIMARY','sn',3),(324,966,'PRIMARY','lastLoginTime',3),(325,967,'PRIMARY','preferredChannel',3),(326,968,'PRIMARY','costCenter',3),(327,969,'PRIMARY','location',3),(328,970,'PRIMARY','challengeQuestionUris',3),(329,971,'PRIMARY','emailOTPDisabled',3),(330,972,'PRIMARY','accountLock',3),(331,973,'PRIMARY','otherEmail',3),(332,974,'PRIMARY','departmentNumber',3),(333,975,'PRIMARY','photoUrl',3),(334,976,'PRIMARY','im',3),(335,977,'PRIMARY','postalcode',3),(336,978,'PRIMARY','mail',3),(337,979,'PRIMARY','tenantAdminAskPassword',3),(338,980,'PRIMARY','organizationName',3),(339,981,'PRIMARY','workEmail',3),(340,982,'PRIMARY','url',3),(341,983,'PRIMARY','localityAddress',3),(342,984,'PRIMARY','unlockTime',3),(343,985,'PRIMARY','workPhone',3),(344,986,'PRIMARY','failedEmailOtpAttempts',3),(345,987,'PRIMARY','honoricSuffix',3),(346,988,'PRIMARY','phoneVerified',3),(347,989,'PRIMARY','primaryChallengeQuestion',3),(348,990,'PRIMARY','formattedAddress',3),(349,991,'PRIMARY','verifyMobile',3),(350,992,'PRIMARY','totpSecretkey',3),(351,993,'PRIMARY','verifyEmail',3),(352,994,'PRIMARY','externalId',3),(353,995,'PRIMARY','firstChallenge',3),(354,996,'PRIMARY','fax',3),(355,997,'PRIMARY','lastModifiedDate',3),(356,998,'PRIMARY','formattedName',3),(357,999,'PRIMARY','isReadOnlyUser',3),(358,1000,'PRIMARY','smsOTPDisabled',3),(359,1001,'PRIMARY','askPassword',3),(360,1002,'PRIMARY','secondChallenge',3),(361,1003,'PRIMARY','homePhone',3),(362,1004,'PRIMARY','failedRecoveryAttempts',3),(363,1005,'PRIMARY','scimId',3),(364,1006,'PRIMARY','streetAddress',3),(365,1007,'PRIMARY','telephoneNumber',3),(366,1008,'PRIMARY','pendingEmailAddress',3),(367,1009,'PRIMARY','accountDisabled',3),(368,1010,'PRIMARY','givenName',3),(369,1011,'PRIMARY','isLiteUser',3),(370,1012,'PRIMARY','extendedDisplayName',3),(371,1013,'PRIMARY','failedLoginAttempts',3),(372,1014,'PRIMARY','imGtalk',3),(373,1015,'PRIMARY','groups',3),(374,1016,'PRIMARY','x509Certificates',3),(375,1017,'PRIMARY','photos',3),(376,1018,'PRIMARY','entitlements',3),(377,1019,'PRIMARY','lastPasswordUpdate',3),(378,1020,'PRIMARY','failedLoginAttemptsBeforeSuccess',3),(379,1021,'PRIMARY','phoneNumbers',3),(380,1022,'PRIMARY','dateOfBirth',3),(381,1023,'PRIMARY','otherPhoneNumber',3),(382,1024,'PRIMARY','uid',3),(383,1025,'PRIMARY','homeEmail',3),(384,1026,'PRIMARY','verifySecretkey',3),(385,1027,'PRIMARY','stateOrProvinceName',3),(386,1028,'PRIMARY','oneTimePassword',3),(387,1029,'PRIMARY','active',3),(388,1030,'PRIMARY','resourceType',3),(389,1031,'PRIMARY','pendingMobileNumber',3),(390,1032,'PRIMARY','emailVerified',3),(391,1033,'PRIMARY','userType',3),(392,1034,'PRIMARY','otherPhone',3),(393,1035,'PRIMARY','thumbnail',3),(394,1036,'PRIMARY','confirmedTime',3),(395,1037,'PRIMARY','forcePasswordReset',3),(396,1038,'PRIMARY','title',3),(397,1039,'PRIMARY','extendedRef',3),(398,1040,'PRIMARY','createdDate',3),(399,1041,'PRIMARY','failedTotpAttempts',3),(400,1042,'PRIMARY','failedSmsOtpAttempts',3),(401,1043,'PRIMARY','gender',3),(402,1044,'PRIMARY','role',3),(403,1045,'PRIMARY','accountState',3),(404,1046,'PRIMARY','pager',3);
/*!40000 ALTER TABLE `IDN_CLAIM_MAPPED_ATTRIBUTE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CLAIM_MAPPING`
--

DROP TABLE IF EXISTS `IDN_CLAIM_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CLAIM_MAPPING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `EXT_CLAIM_ID` int NOT NULL,
  `MAPPED_LOCAL_CLAIM_ID` int NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `EXT_TO_LOC_MAPPING_CONSTRN` (`EXT_CLAIM_ID`,`TENANT_ID`),
  KEY `MAPPED_LOCAL_CLAIM_ID` (`MAPPED_LOCAL_CLAIM_ID`),
  CONSTRAINT `IDN_CLAIM_MAPPING_ibfk_1` FOREIGN KEY (`EXT_CLAIM_ID`) REFERENCES `IDN_CLAIM` (`ID`) ON DELETE CASCADE,
  CONSTRAINT `IDN_CLAIM_MAPPING_ibfk_2` FOREIGN KEY (`MAPPED_LOCAL_CLAIM_ID`) REFERENCES `IDN_CLAIM` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=857 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CLAIM_MAPPING`
--

LOCK TABLES `IDN_CLAIM_MAPPING` WRITE;
/*!40000 ALTER TABLE `IDN_CLAIM_MAPPING` DISABLE KEYS */;
INSERT INTO `IDN_CLAIM_MAPPING` VALUES (1,102,98,-1234),(2,103,61,-1234),(3,104,19,-1234),(4,105,98,-1234),(5,106,30,-1234),(6,107,92,-1234),(7,108,77,-1234),(8,109,1,-1234),(9,110,8,-1234),(10,111,67,-1234),(11,112,65,-1234),(12,113,3,-1234),(13,114,76,-1234),(14,115,54,-1234),(15,116,26,-1234),(16,117,35,-1234),(17,118,32,-1234),(18,119,29,-1234),(19,120,33,-1234),(20,121,76,-1234),(21,122,20,-1234),(22,123,30,-1234),(23,124,90,-1234),(24,125,3,-1234),(25,126,87,-1234),(26,127,93,-1234),(27,128,88,-1234),(28,129,80,-1234),(29,130,84,-1234),(30,131,101,-1234),(31,132,19,-1234),(32,133,46,-1234),(33,134,42,-1234),(34,135,72,-1234),(35,136,4,-1234),(36,137,15,-1234),(37,138,30,-1234),(38,139,52,-1234),(39,140,71,-1234),(40,141,53,-1234),(41,142,70,-1234),(42,143,58,-1234),(43,144,49,-1234),(44,145,99,-1234),(45,146,73,-1234),(46,147,2,-1234),(47,148,19,-1234),(48,149,22,-1234),(49,150,12,-1234),(50,151,20,-1234),(51,152,4,-1234),(52,153,14,-1234),(53,154,18,-1234),(54,155,49,-1234),(55,156,17,-1234),(56,157,45,-1234),(57,158,16,-1234),(58,159,19,-1234),(59,160,42,-1234),(60,161,82,-1234),(61,162,51,-1234),(62,163,18,-1234),(63,164,98,-1234),(64,165,17,-1234),(65,166,16,-1234),(66,167,16,-1234),(67,168,7,-1234),(68,169,7,-1234),(69,170,32,-1234),(70,171,32,-1234),(71,172,85,-1234),(72,173,11,-1234),(73,174,17,-1234),(74,175,78,-1234),(75,176,83,-1234),(76,177,65,-1234),(77,178,14,-1234),(78,179,13,-1234),(79,180,6,-1234),(80,181,9,-1234),(81,182,20,-1234),(82,183,65,-1234),(83,184,33,-1234),(84,185,98,-1234),(85,186,13,-1234),(86,187,24,-1234),(87,188,80,-1234),(88,189,52,-1234),(89,190,37,-1234),(90,191,77,-1234),(91,192,20,-1234),(92,193,31,-1234),(93,194,71,-1234),(94,195,31,-1234),(95,196,37,-1234),(96,197,77,-1234),(97,198,95,-1234),(98,199,43,-1234),(99,200,12,-1234),(100,201,11,-1234),(101,202,16,-1234),(102,203,3,-1234),(103,204,94,-1234),(104,205,40,-1234),(105,206,32,-1234),(106,207,36,-1234),(107,208,3,-1234),(108,209,99,-1234),(109,210,28,-1234),(110,211,12,-1234),(111,212,34,-1234),(112,213,3,-1234),(113,214,40,-1234),(114,215,20,-1234),(115,216,31,-1234),(116,217,6,-1234),(117,218,49,-1234),(118,219,84,-1234),(119,220,3,-1234),(120,221,24,-1234),(121,222,94,-1234),(122,223,48,-1234),(123,224,68,-1234),(124,225,66,-1234),(125,226,12,-1234),(126,227,56,-1234),(127,228,45,-1234),(128,229,75,-1234),(129,230,82,-1234),(130,231,86,-1234),(131,232,7,-1234),(132,233,32,-1234),(133,234,33,-1234),(134,235,90,-1234),(135,236,7,-1234),(136,237,79,-1234),(137,238,100,-1234),(138,239,10,-1234),(139,240,1,-1234),(140,241,69,-1234),(141,242,32,-1234),(142,243,87,-1234),(143,244,60,-1234),(144,245,65,-1234),(145,246,65,-1234),(146,247,2,-1234),(147,248,17,-1234),(148,249,98,-1234),(149,250,19,-1234),(150,251,93,-1234),(151,252,58,-1234),(152,253,13,-1234),(153,254,20,-1234),(154,255,28,-1234),(155,256,23,-1234),(156,257,78,-1234),(157,258,61,-1234),(158,259,60,-1234),(159,260,41,-1234),(160,261,72,-1234),(161,262,70,-1234),(162,263,38,-1234),(163,264,10,-1234),(164,265,39,-1234),(165,266,38,-1234),(166,267,14,-1234),(167,268,73,-1234),(168,269,21,-1234),(169,270,4,-1234),(170,271,95,-1234),(171,272,9,-1234),(172,273,1,-1234),(173,274,31,-1234),(174,275,69,-1234),(175,276,33,-1234),(176,277,89,-1234),(177,278,77,-1234),(178,279,88,-1234),(179,280,67,-1234),(180,281,27,-1234),(181,282,61,-1234),(182,283,7,-1234),(183,284,43,-1234),(184,285,37,-1234),(185,286,99,-1234),(186,287,33,-1234),(187,288,36,-1234),(188,289,62,-1234),(189,290,98,-1234),(190,291,96,-1234),(191,292,63,-1234),(192,293,64,-1234),(193,294,60,-1234),(194,295,7,-1234),(195,296,29,-1234),(196,297,5,-1234),(197,298,97,-1234),(198,299,59,-1234),(199,300,58,-1234),(200,301,77,-1234),(201,302,12,-1234),(202,303,7,-1234),(203,304,65,-1234),(204,305,74,-1234),(205,306,33,-1234),(206,307,6,-1234),(207,308,3,-1234),(208,309,77,-1234),(209,310,52,-1234),(210,311,37,-1234),(211,312,55,-1234),(212,313,53,-1234),(213,314,101,-1234),(214,315,51,-1234),(215,417,413,1),(216,418,376,1),(217,419,334,1),(218,420,413,1),(219,421,345,1),(220,422,407,1),(221,423,392,1),(222,424,316,1),(223,425,323,1),(224,426,382,1),(225,427,380,1),(226,428,318,1),(227,429,391,1),(228,430,369,1),(229,431,341,1),(230,432,350,1),(231,433,347,1),(232,434,344,1),(233,435,348,1),(234,436,391,1),(235,437,335,1),(236,438,345,1),(237,439,405,1),(238,440,318,1),(239,441,402,1),(240,442,408,1),(241,443,403,1),(242,444,395,1),(243,445,399,1),(244,446,416,1),(245,447,334,1),(246,448,361,1),(247,449,357,1),(248,450,387,1),(249,451,319,1),(250,452,330,1),(251,453,345,1),(252,454,367,1),(253,455,386,1),(254,456,368,1),(255,457,385,1),(256,458,373,1),(257,459,364,1),(258,460,414,1),(259,461,388,1),(260,462,317,1),(261,463,334,1),(262,464,337,1),(263,465,327,1),(264,466,335,1),(265,467,319,1),(266,468,329,1),(267,469,333,1),(268,470,364,1),(269,471,332,1),(270,472,360,1),(271,473,331,1),(272,474,334,1),(273,475,357,1),(274,476,397,1),(275,477,366,1),(276,478,333,1),(277,479,413,1),(278,480,332,1),(279,481,331,1),(280,482,331,1),(281,483,322,1),(282,484,322,1),(283,485,347,1),(284,486,347,1),(285,487,400,1),(286,488,326,1),(287,489,332,1),(288,490,393,1),(289,491,398,1),(290,492,380,1),(291,493,329,1),(292,494,328,1),(293,495,321,1),(294,496,324,1),(295,497,335,1),(296,498,380,1),(297,499,348,1),(298,500,413,1),(299,501,328,1),(300,502,339,1),(301,503,395,1),(302,504,367,1),(303,505,352,1),(304,506,392,1),(305,507,335,1),(306,508,346,1),(307,509,386,1),(308,510,346,1),(309,511,352,1),(310,512,392,1),(311,513,410,1),(312,514,358,1),(313,515,327,1),(314,516,326,1),(315,517,331,1),(316,518,318,1),(317,519,409,1),(318,520,355,1),(319,521,347,1),(320,522,351,1),(321,523,318,1),(322,524,414,1),(323,525,343,1),(324,526,327,1),(325,527,349,1),(326,528,318,1),(327,529,355,1),(328,530,335,1),(329,531,346,1),(330,532,321,1),(331,533,364,1),(332,534,399,1),(333,535,318,1),(334,536,339,1),(335,537,409,1),(336,538,363,1),(337,539,383,1),(338,540,381,1),(339,541,327,1),(340,542,371,1),(341,543,360,1),(342,544,390,1),(343,545,397,1),(344,546,401,1),(345,547,322,1),(346,548,347,1),(347,549,348,1),(348,550,405,1),(349,551,322,1),(350,552,394,1),(351,553,415,1),(352,554,325,1),(353,555,316,1),(354,556,384,1),(355,557,347,1),(356,558,402,1),(357,559,375,1),(358,560,380,1),(359,561,380,1),(360,562,317,1),(361,563,332,1),(362,564,413,1),(363,565,334,1),(364,566,408,1),(365,567,373,1),(366,568,328,1),(367,569,335,1),(368,570,343,1),(369,571,338,1),(370,572,393,1),(371,573,376,1),(372,574,375,1),(373,575,356,1),(374,576,387,1),(375,577,385,1),(376,578,353,1),(377,579,325,1),(378,580,354,1),(379,581,353,1),(380,582,329,1),(381,583,388,1),(382,584,336,1),(383,585,319,1),(384,586,410,1),(385,587,324,1),(386,588,316,1),(387,589,346,1),(388,590,384,1),(389,591,348,1),(390,592,404,1),(391,593,392,1),(392,594,403,1),(393,595,382,1),(394,596,342,1),(395,597,376,1),(396,598,322,1),(397,599,358,1),(398,600,352,1),(399,601,414,1),(400,602,348,1),(401,603,351,1),(402,604,377,1),(403,605,413,1),(404,606,411,1),(405,607,378,1),(406,608,379,1),(407,609,375,1),(408,610,322,1),(409,611,344,1),(410,612,320,1),(411,613,412,1),(412,614,374,1),(413,615,373,1),(414,616,392,1),(415,617,327,1),(416,618,322,1),(417,619,380,1),(418,620,389,1),(419,621,348,1),(420,622,321,1),(421,623,318,1),(422,624,392,1),(423,625,367,1),(424,626,352,1),(425,627,370,1),(426,628,368,1),(427,629,416,1),(428,630,366,1),(429,732,728,2),(430,733,691,2),(431,734,649,2),(432,735,728,2),(433,736,660,2),(434,737,722,2),(435,738,707,2),(436,739,631,2),(437,740,638,2),(438,741,697,2),(439,742,695,2),(440,743,633,2),(441,744,706,2),(442,745,684,2),(443,746,656,2),(444,747,665,2),(445,748,662,2),(446,749,659,2),(447,750,663,2),(448,751,706,2),(449,752,650,2),(450,753,660,2),(451,754,720,2),(452,755,633,2),(453,756,717,2),(454,757,723,2),(455,758,718,2),(456,759,710,2),(457,760,714,2),(458,761,731,2),(459,762,649,2),(460,763,676,2),(461,764,672,2),(462,765,702,2),(463,766,634,2),(464,767,645,2),(465,768,660,2),(466,769,682,2),(467,770,701,2),(468,771,683,2),(469,772,700,2),(470,773,688,2),(471,774,679,2),(472,775,729,2),(473,776,703,2),(474,777,632,2),(475,778,649,2),(476,779,652,2),(477,780,642,2),(478,781,650,2),(479,782,634,2),(480,783,644,2),(481,784,648,2),(482,785,679,2),(483,786,647,2),(484,787,675,2),(485,788,646,2),(486,789,649,2),(487,790,672,2),(488,791,712,2),(489,792,681,2),(490,793,648,2),(491,794,728,2),(492,795,647,2),(493,796,646,2),(494,797,646,2),(495,798,637,2),(496,799,637,2),(497,800,662,2),(498,801,662,2),(499,802,715,2),(500,803,641,2),(501,804,647,2),(502,805,708,2),(503,806,713,2),(504,807,695,2),(505,808,644,2),(506,809,643,2),(507,810,636,2),(508,811,639,2),(509,812,650,2),(510,813,695,2),(511,814,663,2),(512,815,728,2),(513,816,643,2),(514,817,654,2),(515,818,710,2),(516,819,682,2),(517,820,667,2),(518,821,707,2),(519,822,650,2),(520,823,661,2),(521,824,701,2),(522,825,661,2),(523,826,667,2),(524,827,707,2),(525,828,725,2),(526,829,673,2),(527,830,642,2),(528,831,641,2),(529,832,646,2),(530,833,633,2),(531,834,724,2),(532,835,670,2),(533,836,662,2),(534,837,666,2),(535,838,633,2),(536,839,729,2),(537,840,658,2),(538,841,642,2),(539,842,664,2),(540,843,633,2),(541,844,670,2),(542,845,650,2),(543,846,661,2),(544,847,636,2),(545,848,679,2),(546,849,714,2),(547,850,633,2),(548,851,654,2),(549,852,724,2),(550,853,678,2),(551,854,698,2),(552,855,696,2),(553,856,642,2),(554,857,686,2),(555,858,675,2),(556,859,705,2),(557,860,712,2),(558,861,716,2),(559,862,637,2),(560,863,662,2),(561,864,663,2),(562,865,720,2),(563,866,637,2),(564,867,709,2),(565,868,730,2),(566,869,640,2),(567,870,631,2),(568,871,699,2),(569,872,662,2),(570,873,717,2),(571,874,690,2),(572,875,695,2),(573,876,695,2),(574,877,632,2),(575,878,647,2),(576,879,728,2),(577,880,649,2),(578,881,723,2),(579,882,688,2),(580,883,643,2),(581,884,650,2),(582,885,658,2),(583,886,653,2),(584,887,708,2),(585,888,691,2),(586,889,690,2),(587,890,671,2),(588,891,702,2),(589,892,700,2),(590,893,668,2),(591,894,640,2),(592,895,669,2),(593,896,668,2),(594,897,644,2),(595,898,703,2),(596,899,651,2),(597,900,634,2),(598,901,725,2),(599,902,639,2),(600,903,631,2),(601,904,661,2),(602,905,699,2),(603,906,663,2),(604,907,719,2),(605,908,707,2),(606,909,718,2),(607,910,697,2),(608,911,657,2),(609,912,691,2),(610,913,637,2),(611,914,673,2),(612,915,667,2),(613,916,729,2),(614,917,663,2),(615,918,666,2),(616,919,692,2),(617,920,728,2),(618,921,726,2),(619,922,693,2),(620,923,694,2),(621,924,690,2),(622,925,637,2),(623,926,659,2),(624,927,635,2),(625,928,727,2),(626,929,689,2),(627,930,688,2),(628,931,707,2),(629,932,642,2),(630,933,637,2),(631,934,695,2),(632,935,704,2),(633,936,663,2),(634,937,636,2),(635,938,633,2),(636,939,707,2),(637,940,682,2),(638,941,667,2),(639,942,685,2),(640,943,683,2),(641,944,731,2),(642,945,681,2),(643,1047,1043,3),(644,1048,1006,3),(645,1049,964,3),(646,1050,1043,3),(647,1051,975,3),(648,1052,1037,3),(649,1053,1022,3),(650,1054,946,3),(651,1055,953,3),(652,1056,1012,3),(653,1057,1010,3),(654,1058,948,3),(655,1059,1021,3),(656,1060,999,3),(657,1061,971,3),(658,1062,980,3),(659,1063,977,3),(660,1064,974,3),(661,1065,978,3),(662,1066,1021,3),(663,1067,965,3),(664,1068,975,3),(665,1069,1035,3),(666,1070,948,3),(667,1071,1032,3),(668,1072,1038,3),(669,1073,1033,3),(670,1074,1025,3),(671,1075,1029,3),(672,1076,1046,3),(673,1077,964,3),(674,1078,991,3),(675,1079,987,3),(676,1080,1017,3),(677,1081,949,3),(678,1082,960,3),(679,1083,975,3),(680,1084,997,3),(681,1085,1016,3),(682,1086,998,3),(683,1087,1015,3),(684,1088,1003,3),(685,1089,994,3),(686,1090,1044,3),(687,1091,1018,3),(688,1092,947,3),(689,1093,964,3),(690,1094,967,3),(691,1095,957,3),(692,1096,965,3),(693,1097,949,3),(694,1098,959,3),(695,1099,963,3),(696,1100,994,3),(697,1101,962,3),(698,1102,990,3),(699,1103,961,3),(700,1104,964,3),(701,1105,987,3),(702,1106,1027,3),(703,1107,996,3),(704,1108,963,3),(705,1109,1043,3),(706,1110,962,3),(707,1111,961,3),(708,1112,961,3),(709,1113,952,3),(710,1114,952,3),(711,1115,977,3),(712,1116,977,3),(713,1117,1030,3),(714,1118,956,3),(715,1119,962,3),(716,1120,1023,3),(717,1121,1028,3),(718,1122,1010,3),(719,1123,959,3),(720,1124,958,3),(721,1125,951,3),(722,1126,954,3),(723,1127,965,3),(724,1128,1010,3),(725,1129,978,3),(726,1130,1043,3),(727,1131,958,3),(728,1132,969,3),(729,1133,1025,3),(730,1134,997,3),(731,1135,982,3),(732,1136,1022,3),(733,1137,965,3),(734,1138,976,3),(735,1139,1016,3),(736,1140,976,3),(737,1141,982,3),(738,1142,1022,3),(739,1143,1040,3),(740,1144,988,3),(741,1145,957,3),(742,1146,956,3),(743,1147,961,3),(744,1148,948,3),(745,1149,1039,3),(746,1150,985,3),(747,1151,977,3),(748,1152,981,3),(749,1153,948,3),(750,1154,1044,3),(751,1155,973,3),(752,1156,957,3),(753,1157,979,3),(754,1158,948,3),(755,1159,985,3),(756,1160,965,3),(757,1161,976,3),(758,1162,951,3),(759,1163,994,3),(760,1164,1029,3),(761,1165,948,3),(762,1166,969,3),(763,1167,1039,3),(764,1168,993,3),(765,1169,1013,3),(766,1170,1011,3),(767,1171,957,3),(768,1172,1001,3),(769,1173,990,3),(770,1174,1020,3),(771,1175,1027,3),(772,1176,1031,3),(773,1177,952,3),(774,1178,977,3),(775,1179,978,3),(776,1180,1035,3),(777,1181,952,3),(778,1182,1024,3),(779,1183,1045,3),(780,1184,955,3),(781,1185,946,3),(782,1186,1014,3),(783,1187,977,3),(784,1188,1032,3),(785,1189,1005,3),(786,1190,1010,3),(787,1191,1010,3),(788,1192,947,3),(789,1193,962,3),(790,1194,1043,3),(791,1195,964,3),(792,1196,1038,3),(793,1197,1003,3),(794,1198,958,3),(795,1199,965,3),(796,1200,973,3),(797,1201,968,3),(798,1202,1023,3),(799,1203,1006,3),(800,1204,1005,3),(801,1205,986,3),(802,1206,1017,3),(803,1207,1015,3),(804,1208,983,3),(805,1209,955,3),(806,1210,984,3),(807,1211,983,3),(808,1212,959,3),(809,1213,1018,3),(810,1214,966,3),(811,1215,949,3),(812,1216,1040,3),(813,1217,954,3),(814,1218,946,3),(815,1219,976,3),(816,1220,1014,3),(817,1221,978,3),(818,1222,1034,3),(819,1223,1022,3),(820,1224,1033,3),(821,1225,1012,3),(822,1226,972,3),(823,1227,1006,3),(824,1228,952,3),(825,1229,988,3),(826,1230,982,3),(827,1231,1044,3),(828,1232,978,3),(829,1233,981,3),(830,1234,1007,3),(831,1235,1043,3),(832,1236,1041,3),(833,1237,1008,3),(834,1238,1009,3),(835,1239,1005,3),(836,1240,952,3),(837,1241,974,3),(838,1242,950,3),(839,1243,1042,3),(840,1244,1004,3),(841,1245,1003,3),(842,1246,1022,3),(843,1247,957,3),(844,1248,952,3),(845,1249,1010,3),(846,1250,1019,3),(847,1251,978,3),(848,1252,951,3),(849,1253,948,3),(850,1254,1022,3),(851,1255,997,3),(852,1256,982,3),(853,1257,1000,3),(854,1258,998,3),(855,1259,1046,3),(856,1260,996,3);
/*!40000 ALTER TABLE `IDN_CLAIM_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CLAIM_PROPERTY`
--

DROP TABLE IF EXISTS `IDN_CLAIM_PROPERTY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CLAIM_PROPERTY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `LOCAL_CLAIM_ID` int DEFAULT NULL,
  `PROPERTY_NAME` varchar(255) NOT NULL,
  `PROPERTY_VALUE` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `PROPERTY_NAME_CONSTRAINT` (`LOCAL_CLAIM_ID`,`PROPERTY_NAME`,`TENANT_ID`),
  CONSTRAINT `IDN_CLAIM_PROPERTY_ibfk_1` FOREIGN KEY (`LOCAL_CLAIM_ID`) REFERENCES `IDN_CLAIM` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5509 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CLAIM_PROPERTY`
--

LOCK TABLES `IDN_CLAIM_PROPERTY` WRITE;
/*!40000 ALTER TABLE `IDN_CLAIM_PROPERTY` DISABLE KEYS */;
INSERT INTO `IDN_CLAIM_PROPERTY` VALUES (1,1,'Description','Local',-1234),(2,1,'DisplayName','Local',-1234),(3,2,'Description','Locality',-1234),(4,2,'DisplayName','Locality',-1234),(5,3,'Description','Country',-1234),(6,3,'DisplayOrder','5',-1234),(7,3,'SupportedByDefault','true',-1234),(8,3,'DisplayName','Country',-1234),(9,4,'Description','Display Name',-1234),(10,4,'DisplayName','Display Name',-1234),(11,5,'Description','Failed Lockout Count',-1234),(12,5,'DisplayName','Failed Lockout Count',-1234),(13,6,'Description','Mobile',-1234),(14,6,'DisplayOrder','8',-1234),(15,6,'SupportedByDefault','true',-1234),(16,6,'DisplayName','Mobile',-1234),(17,7,'Description','Nick Name',-1234),(18,7,'DisplayName','Nick Name',-1234),(19,8,'Description','Locked Reason',-1234),(20,8,'DisplayName','Locked Reason',-1234),(21,9,'Description','Full Name',-1234),(22,9,'DisplayName','Full Name',-1234),(23,10,'Description','Honoric Prefix',-1234),(24,10,'DisplayName','Name - Honoric Prefix',-1234),(25,11,'Description','IM - Skype',-1234),(26,11,'DisplayName','IM - Skype',-1234),(27,12,'Description','Address',-1234),(28,12,'DisplayName','Address',-1234),(29,13,'Description','Region',-1234),(30,13,'DisplayName','Region',-1234),(31,14,'Description','Middle Name',-1234),(32,14,'DisplayName','Middle Name',-1234),(33,15,'Description','Last Logon Time',-1234),(34,15,'DisplayName','Last Logon',-1234),(35,16,'Description','Username',-1234),(36,16,'DisplayName','Username',-1234),(37,17,'Description','Preferred Language',-1234),(38,17,'DisplayName','Preferred Language',-1234),(39,18,'Description','Extended External ID',-1234),(40,18,'DisplayName','Extended External ID',-1234),(41,19,'Description','Time Zone',-1234),(42,19,'DisplayName','Time Zone',-1234),(43,20,'Description','Last Name',-1234),(44,20,'DisplayOrder','2',-1234),(45,20,'Required','true',-1234),(46,20,'SupportedByDefault','true',-1234),(47,20,'DisplayName','Last Name',-1234),(48,21,'Description','Last Login Time',-1234),(49,21,'DisplayName','Last Login',-1234),(50,22,'Description','Preferred Notification Channel',-1234),(51,22,'DisplayName','Preferred Channel',-1234),(52,23,'Description','Cost Center',-1234),(53,23,'DisplayName','Cost Center',-1234),(54,24,'Description','Location',-1234),(55,24,'DisplayName','Location',-1234),(56,25,'Description','Challenge Question',-1234),(57,25,'DisplayName','Challenge Question',-1234),(58,26,'Description','Claim to disable EmailOTP',-1234),(59,26,'DisplayName','Disable EmailOTP',-1234),(60,27,'Description','Account Locked',-1234),(61,27,'DisplayName','Account Locked',-1234),(62,28,'Description','Other Email',-1234),(63,28,'DisplayName','Emails - Other Email',-1234),(64,29,'ReadOnly','true',-1234),(65,29,'Description','Department',-1234),(66,29,'SupportedByDefault','true',-1234),(67,29,'DisplayName','Department',-1234),(68,30,'Description','Photo URL',-1234),(69,30,'DisplayName','Photo URIL',-1234),(70,31,'Description','IM',-1234),(71,31,'DisplayOrder','9',-1234),(72,31,'SupportedByDefault','true',-1234),(73,31,'DisplayName','IM',-1234),(74,32,'Description','Postal Code',-1234),(75,32,'DisplayName','Postal Code',-1234),(76,33,'Description','Email Address',-1234),(77,33,'DisplayOrder','6',-1234),(78,33,'Required','true',-1234),(79,33,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(80,33,'SupportedByDefault','true',-1234),(81,33,'DisplayName','Email',-1234),(82,34,'Description','Temporary claim to invoke email tenant admin ask Password feature',-1234),(83,34,'DisplayName','Tenant Admin Ask Password',-1234),(84,35,'Description','Organization',-1234),(85,35,'DisplayOrder','3',-1234),(86,35,'SupportedByDefault','true',-1234),(87,35,'DisplayName','Organization',-1234),(88,36,'Description','Work Email',-1234),(89,36,'DisplayName','Emails - Work Email',-1234),(90,37,'Description','URL',-1234),(91,37,'DisplayOrder','10',-1234),(92,37,'SupportedByDefault','true',-1234),(93,37,'DisplayName','URL',-1234),(94,38,'Description','Address - Locality',-1234),(95,38,'DisplayName','Address - Locality',-1234),(96,39,'Description','Unlock Time',-1234),(97,39,'DisplayName','Unlock Time',-1234),(98,40,'Description','Work Phone',-1234),(99,40,'DisplayName','Phone Numbers - Work Phone Number',-1234),(100,41,'Description','Failed Email OTP Attempts',-1234),(101,41,'DisplayName','Failed Email OTP Attempts',-1234),(102,42,'Description','Honoric Suffix',-1234),(103,42,'DisplayName','Name - Honoric Suffix',-1234),(104,43,'Description','Phone Verified',-1234),(105,43,'DisplayName','Phone Verified',-1234),(106,44,'Description','Primary Challenge Question',-1234),(107,44,'DisplayName','Primary Challenge Question',-1234),(108,45,'Description','Address - Formatted',-1234),(109,45,'DisplayName','Address - Formatted',-1234),(110,46,'Description','Temporary claim to invoke mobile verification feature',-1234),(111,46,'DisplayName','Verify Mobile',-1234),(112,47,'Description','Claim to store the secret key',-1234),(113,47,'DisplayName','Secret Key',-1234),(114,48,'Description','Temporary claim to invoke email verified feature',-1234),(115,48,'DisplayName','Verify Email',-1234),(116,49,'ReadOnly','true',-1234),(117,49,'Description','Unique ID of the user used in external systems',-1234),(118,49,'DisplayName','External User ID',-1234),(119,50,'Description','Challenge Question1',-1234),(120,50,'DisplayName','Challenge Question1',-1234),(121,51,'Description','Fax Number',-1234),(122,51,'DisplayName','Phone Numbers - Fax Number',-1234),(123,52,'ReadOnly','true',-1234),(124,52,'Description','Last Modified timestamp of the user',-1234),(125,52,'DisplayName','Last Modified Time',-1234),(126,53,'Description','Formatted Name',-1234),(127,53,'DisplayName','Name - Formatted Name',-1234),(128,54,'Description','Claim to store if the user is read only',-1234),(129,54,'DisplayName','Read Only User',-1234),(130,55,'Description','Claim to disable SMSOTP',-1234),(131,55,'DisplayName','Disable SMSOTP',-1234),(132,56,'Description','Temporary claim to invoke email ask Password feature',-1234),(133,56,'DisplayName','Ask Password',-1234),(134,57,'Description','Challenge Question2',-1234),(135,57,'DisplayName','Challenge Question2',-1234),(136,58,'Description','Home Phone',-1234),(137,58,'DisplayName','Phone Numbers - Home Phone Number',-1234),(138,59,'Description','Number of consecutive failed attempts done for password recovery',-1234),(139,59,'DisplayName','Failed Password Recovery Attempts',-1234),(140,60,'ReadOnly','true',-1234),(141,60,'Description','Unique ID of the user',-1234),(142,60,'DisplayName','User ID',-1234),(143,61,'Description','Address - Street',-1234),(144,61,'DisplayOrder','5',-1234),(145,61,'DisplayName','Address - Street',-1234),(146,62,'Description','Telephone',-1234),(147,62,'DisplayOrder','7',-1234),(148,62,'SupportedByDefault','true',-1234),(149,62,'DisplayName','Telephone',-1234),(150,63,'ReadOnly','true',-1234),(151,63,'Description','Claim to store newly updated email address until the new email address is verified.',-1234),(152,63,'DisplayName','Verification Pending Email',-1234),(153,64,'Description','Account Disabled',-1234),(154,64,'DisplayName','Account Disabled',-1234),(155,65,'Description','First Name',-1234),(156,65,'DisplayOrder','1',-1234),(157,65,'Required','true',-1234),(158,65,'SupportedByDefault','true',-1234),(159,65,'DisplayName','First Name',-1234),(160,66,'Description','Claim to store if this is a lite user account.',-1234),(161,66,'DisplayName','Lite User',-1234),(162,67,'Description','Extended Display Name',-1234),(163,67,'DisplayName','Extended Display Name',-1234),(164,68,'Description','Failed Login Attempts',-1234),(165,68,'DisplayName','Failed Login Attempts',-1234),(166,69,'Description','IM - Gtalk',-1234),(167,69,'DisplayName','IM - Gtalk',-1234),(168,70,'Description','Groups',-1234),(169,70,'DisplayName','Groups',-1234),(170,71,'Description','X509Certificates',-1234),(171,71,'DisplayName','X509Certificates',-1234),(172,72,'Description','Photo',-1234),(173,72,'DisplayName','Photo',-1234),(174,73,'Description','Entitlements',-1234),(175,73,'DisplayName','Entitlements',-1234),(176,74,'Description','Last Password Update Time',-1234),(177,74,'DisplayName','Last Password Update',-1234),(178,75,'Description','Failed Attempts Before Success',-1234),(179,75,'DisplayName','Failed Attempts Before Success',-1234),(180,76,'Description','Phone Numbers',-1234),(181,76,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',-1234),(182,76,'DisplayName','Phone Numbers',-1234),(183,77,'Description','Birth Date',-1234),(184,77,'DisplayName','Birth Date',-1234),(185,78,'Description','Other Phone Number',-1234),(186,78,'DisplayName','Phone Numbers - Other',-1234),(187,79,'Description','User Principal',-1234),(188,79,'DisplayName','User Principal',-1234),(189,80,'Description','Home Email',-1234),(190,80,'DisplayName','Emails - Home Email',-1234),(191,81,'Description','Claim to store the secret key until verified',-1234),(192,81,'DisplayName','Verify Secret Key',-1234),(193,82,'Description','State',-1234),(194,82,'DisplayName','State',-1234),(195,83,'Description','One Time Password',-1234),(196,83,'DisplayName','One Time Password',-1234),(197,84,'Description','Status of the account',-1234),(198,84,'DisplayName','Active',-1234),(199,85,'Description','Resource Type',-1234),(200,85,'DisplayName','Resource Type',-1234),(201,86,'ReadOnly','true',-1234),(202,86,'Description','To store newly updated mobile number until it is verified.',-1234),(203,86,'DisplayName','Verification Pending Mobile Number',-1234),(204,87,'Description','Email Verified',-1234),(205,87,'DisplayName','Email Verified',-1234),(206,88,'Description','User Type',-1234),(207,88,'DisplayName','User Type',-1234),(208,89,'Description','Other Phone',-1234),(209,89,'DisplayName','Other Phone',-1234),(210,90,'Description','Photo - Thumbnail',-1234),(211,90,'DisplayName','Photo - Thumbnail',-1234),(212,91,'Description','Account confirmed timestamp of the user',-1234),(213,91,'DisplayName','Confirmed Time',-1234),(214,92,'Description','Temporary claim to invoke email force password feature',-1234),(215,92,'DisplayName','Force Password Reset',-1234),(216,93,'Description','Title',-1234),(217,93,'DisplayName','Title',-1234),(218,94,'Description','Extended Ref',-1234),(219,94,'DisplayName','Extended Ref',-1234),(220,95,'ReadOnly','true',-1234),(221,95,'Description','Created timestamp of the user',-1234),(222,95,'DisplayName','Created Time',-1234),(223,96,'Description','Failed TOTP Attempts',-1234),(224,96,'DisplayName','Failed TOTP Attempts',-1234),(225,97,'Description','Failed SMS OTP Attempts',-1234),(226,97,'DisplayName','Failed SMS OTP Attempts',-1234),(227,98,'Description','Gender',-1234),(228,98,'DisplayName','Gender',-1234),(229,99,'ReadOnly','true',-1234),(230,99,'Description','Role',-1234),(231,99,'SupportedByDefault','true',-1234),(232,99,'DisplayName','Role',-1234),(233,100,'ReadOnly','true',-1234),(234,100,'Description','Account State',-1234),(235,100,'DisplayName','Account State',-1234),(236,101,'Description','Pager Number',-1234),(237,101,'DisplayName','Phone Numbers - Pager Number',-1234),(238,102,'ReadOnly','true',-1234),(239,102,'Description','End-User\'s gender. Values defined by this specification are female and male. Other values MAY be used when neither of the defined values are applicable.',-1234),(240,102,'SupportedByDefault','true',-1234),(241,102,'MappedLocalClaim','http://wso2.org/claims/gender',-1234),(242,102,'DisplayName','Gender',-1234),(243,103,'Description','Street Address',-1234),(244,103,'MappedLocalClaim','http://wso2.org/claims/streetaddress',-1234),(245,103,'DisplayName','Street Address',-1234),(246,104,'Description','Time Zone',-1234),(247,104,'DisplayOrder','2',-1234),(248,104,'Required','true',-1234),(249,104,'SupportedByDefault','true',-1234),(250,104,'MappedLocalClaim','http://wso2.org/claims/timeZone',-1234),(251,104,'DisplayName','Time Zone',-1234),(252,105,'Description','Manager - home',-1234),(253,105,'DisplayOrder','1',-1234),(254,105,'Required','true',-1234),(255,105,'SupportedByDefault','true',-1234),(256,105,'MappedLocalClaim','http://wso2.org/claims/gender',-1234),(257,105,'DisplayName','Manager - home',-1234),(258,106,'Description','Photo',-1234),(259,106,'DisplayOrder','5',-1234),(260,106,'SupportedByDefault','true',-1234),(261,106,'MappedLocalClaim','http://wso2.org/claims/photourl',-1234),(262,106,'DisplayName','Photo',-1234),(263,107,'Description','Temporary claim to invoke forced password reset feature',-1234),(264,107,'DisplayOrder','1',-1234),(265,107,'Required','true',-1234),(266,107,'SupportedByDefault','true',-1234),(267,107,'MappedLocalClaim','http://wso2.org/claims/identity/adminForcedPasswordReset',-1234),(268,107,'DisplayName','Force Password Reset',-1234),(269,108,'Description','Date of Birth',-1234),(270,108,'DisplayOrder','6',-1234),(271,108,'SupportedByDefault','true',-1234),(272,108,'MappedLocalClaim','http://wso2.org/claims/dob',-1234),(273,108,'DisplayName','DOB',-1234),(274,109,'Description','Locality',-1234),(275,109,'DisplayOrder','2',-1234),(276,109,'Required','true',-1234),(277,109,'SupportedByDefault','true',-1234),(278,109,'MappedLocalClaim','http://wso2.org/claims/local',-1234),(279,109,'DisplayName','Locality',-1234),(280,110,'Description','The reason why the user account is locked',-1234),(281,110,'DisplayOrder','1',-1234),(282,110,'Required','true',-1234),(283,110,'SupportedByDefault','true',-1234),(284,110,'MappedLocalClaim','http://wso2.org/claims/identity/lockedReason',-1234),(285,110,'DisplayName','Locked Reason',-1234),(286,111,'Description','Legal Person Name',-1234),(287,111,'DisplayOrder','1',-1234),(288,111,'Required','true',-1234),(289,111,'SupportedByDefault','true',-1234),(290,111,'MappedLocalClaim','http://wso2.org/claims/extendedDisplayName',-1234),(291,111,'DisplayName','Legal Person Name',-1234),(292,112,'Description','Given Name',-1234),(293,112,'DisplayOrder','1',-1234),(294,112,'Required','true',-1234),(295,112,'SupportedByDefault','true',-1234),(296,112,'MappedLocalClaim','http://wso2.org/claims/givenname',-1234),(297,112,'DisplayName','Name - Given Name',-1234),(298,113,'Description','Place of Birth',-1234),(299,113,'DisplayOrder','1',-1234),(300,113,'Required','true',-1234),(301,113,'SupportedByDefault','true',-1234),(302,113,'MappedLocalClaim','http://wso2.org/claims/country',-1234),(303,113,'DisplayName','Place of Birth',-1234),(304,114,'Description','Phone Numbers',-1234),(305,114,'DisplayOrder','3',-1234),(306,114,'Required','true',-1234),(307,114,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',-1234),(308,114,'SupportedByDefault','true',-1234),(309,114,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers',-1234),(310,114,'DisplayName','Phone Numbers',-1234),(311,115,'Description','Claim to store if the user is read only',-1234),(312,115,'DisplayOrder','1',-1234),(313,115,'Required','true',-1234),(314,115,'SupportedByDefault','true',-1234),(315,115,'MappedLocalClaim','http://wso2.org/claims/identity/isReadOnlyUser',-1234),(316,115,'DisplayName','Read Only User',-1234),(317,116,'Description','Store whether email OTP is enabled or disabled',-1234),(318,116,'DisplayOrder','1',-1234),(319,116,'Required','true',-1234),(320,116,'SupportedByDefault','true',-1234),(321,116,'MappedLocalClaim','http://wso2.org/claims/identity/emailotp_disabled',-1234),(322,116,'DisplayName','Disable email OTP',-1234),(323,117,'Description','Organization -division',-1234),(324,117,'DisplayOrder','1',-1234),(325,117,'Required','true',-1234),(326,117,'SupportedByDefault','true',-1234),(327,117,'MappedLocalClaim','http://wso2.org/claims/organization',-1234),(328,117,'DisplayName','Organization -division',-1234),(329,118,'Description','Postalcode',-1234),(330,118,'DisplayOrder','4',-1234),(331,118,'SupportedByDefault','true',-1234),(332,118,'MappedLocalClaim','http://wso2.org/claims/postalcode',-1234),(333,118,'DisplayName','Postalcode',-1234),(334,119,'Description','Economic Operator Registration and Identification',-1234),(335,119,'DisplayOrder','1',-1234),(336,119,'Required','true',-1234),(337,119,'SupportedByDefault','true',-1234),(338,119,'MappedLocalClaim','http://wso2.org/claims/department',-1234),(339,119,'DisplayName','Economic Operator Registration and Identification',-1234),(340,120,'Description','Email Addresses',-1234),(341,120,'DisplayOrder','5',-1234),(342,120,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(343,120,'SupportedByDefault','true',-1234),(344,120,'MappedLocalClaim','http://wso2.org/claims/emailaddress',-1234),(345,120,'DisplayName','Emails',-1234),(346,121,'Description','Phone Numbers',-1234),(347,121,'DisplayOrder','5',-1234),(348,121,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',-1234),(349,121,'SupportedByDefault','true',-1234),(350,121,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers',-1234),(351,121,'DisplayName','Phone Numbers',-1234),(352,122,'Description','Family Name',-1234),(353,122,'DisplayOrder','2',-1234),(354,122,'Required','true',-1234),(355,122,'SupportedByDefault','true',-1234),(356,122,'MappedLocalClaim','http://wso2.org/claims/lastname',-1234),(357,122,'DisplayName','Name - Family Name',-1234),(358,123,'Description','Photo',-1234),(359,123,'DisplayOrder','5',-1234),(360,123,'SupportedByDefault','true',-1234),(361,123,'MappedLocalClaim','http://wso2.org/claims/photourl',-1234),(362,123,'DisplayName','Photo',-1234),(363,124,'Description','Photo - Thumbnail',-1234),(364,124,'DisplayOrder','5',-1234),(365,124,'SupportedByDefault','true',-1234),(366,124,'MappedLocalClaim','http://wso2.org/claims/thumbnail',-1234),(367,124,'DisplayName','Photo - Thumbnail',-1234),(368,125,'Description','Country',-1234),(369,125,'DisplayOrder','5',-1234),(370,125,'SupportedByDefault','true',-1234),(371,125,'MappedLocalClaim','http://wso2.org/claims/country',-1234),(372,125,'DisplayName','Country',-1234),(373,126,'Description','True if the End-User\'s e-mail address has been verified; otherwise false. ',-1234),(374,126,'MappedLocalClaim','http://wso2.org/claims/identity/emailVerified',-1234),(375,126,'DisplayName','Email Verified',-1234),(376,127,'Description','Title',-1234),(377,127,'DisplayOrder','2',-1234),(378,127,'Required','true',-1234),(379,127,'SupportedByDefault','true',-1234),(380,127,'MappedLocalClaim','http://wso2.org/claims/title',-1234),(381,127,'DisplayName','Title',-1234),(382,128,'Description','User Type',-1234),(383,128,'DisplayOrder','2',-1234),(384,128,'Required','true',-1234),(385,128,'SupportedByDefault','true',-1234),(386,128,'MappedLocalClaim','http://wso2.org/claims/userType',-1234),(387,128,'DisplayName','User Type',-1234),(388,129,'Description','Home Email',-1234),(389,129,'DisplayOrder','5',-1234),(390,129,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(391,129,'SupportedByDefault','true',-1234),(392,129,'MappedLocalClaim','http://wso2.org/claims/emails.home',-1234),(393,129,'DisplayName','Emails - Home Email',-1234),(394,130,'Description','Active',-1234),(395,130,'DisplayOrder','2',-1234),(396,130,'Required','true',-1234),(397,130,'SupportedByDefault','true',-1234),(398,130,'MappedLocalClaim','http://wso2.org/claims/active',-1234),(399,130,'DisplayName','Active',-1234),(400,131,'Description','Pager Number',-1234),(401,131,'DisplayOrder','5',-1234),(402,131,'SupportedByDefault','true',-1234),(403,131,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.pager',-1234),(404,131,'DisplayName','Phone Numbers - Pager Number',-1234),(405,132,'Description','String from zoneinfo time zone database representing the End-User\'s time zone. For example, Europe/Paris or America/Los_Angeles.',-1234),(406,132,'MappedLocalClaim','http://wso2.org/claims/timeZone',-1234),(407,132,'DisplayName','Zone Info',-1234),(408,133,'Description','Temporary claim to invoke mobile verification feature',-1234),(409,133,'DisplayOrder','1',-1234),(410,133,'Required','true',-1234),(411,133,'SupportedByDefault','true',-1234),(412,133,'MappedLocalClaim','http://wso2.org/claims/identity/verifyMobile',-1234),(413,133,'DisplayName','Verify Mobile',-1234),(414,134,'Description','Honoric Suffix',-1234),(415,134,'DisplayOrder','2',-1234),(416,134,'Required','true',-1234),(417,134,'SupportedByDefault','true',-1234),(418,134,'MappedLocalClaim','http://wso2.org/claims/honorificSuffix',-1234),(419,134,'DisplayName','Name - Honoric Suffix',-1234),(420,135,'Description','Photo',-1234),(421,135,'DisplayOrder','5',-1234),(422,135,'SupportedByDefault','true',-1234),(423,135,'MappedLocalClaim','http://wso2.org/claims/photos',-1234),(424,135,'DisplayName','Photo',-1234),(425,136,'Description','Display Name',-1234),(426,136,'DisplayOrder','2',-1234),(427,136,'Required','true',-1234),(428,136,'SupportedByDefault','true',-1234),(429,136,'MappedLocalClaim','http://wso2.org/claims/displayName',-1234),(430,136,'DisplayName','Display Name',-1234),(431,137,'Description','Last logon time',-1234),(432,137,'DisplayOrder','1',-1234),(433,137,'Required','true',-1234),(434,137,'SupportedByDefault','true',-1234),(435,137,'MappedLocalClaim','http://wso2.org/claims/identity/lastLogonTime',-1234),(436,137,'DisplayName','Last Logon Time',-1234),(437,138,'Description','URL of the End-User\'s profile picture. This URL MUST refer to an image file (for example, a PNG, JPEG, or GIF image file)',-1234),(438,138,'DisplayOrder','9',-1234),(439,138,'SupportedByDefault','true',-1234),(440,138,'MappedLocalClaim','http://wso2.org/claims/photourl',-1234),(441,138,'DisplayName','Picture',-1234),(442,139,'Description','Meta - Last Modified',-1234),(443,139,'DisplayOrder','1',-1234),(444,139,'Required','true',-1234),(445,139,'SupportedByDefault','true',-1234),(446,139,'MappedLocalClaim','http://wso2.org/claims/modified',-1234),(447,139,'DisplayName','Meta - Last Modified',-1234),(448,140,'Description','X509Certificates',-1234),(449,140,'DisplayOrder','5',-1234),(450,140,'SupportedByDefault','true',-1234),(451,140,'MappedLocalClaim','http://wso2.org/claims/x509Certificates',-1234),(452,140,'DisplayName','X509Certificates',-1234),(453,141,'Description','Formatted Name',-1234),(454,141,'DisplayOrder','2',-1234),(455,141,'Required','true',-1234),(456,141,'SupportedByDefault','true',-1234),(457,141,'MappedLocalClaim','http://wso2.org/claims/formattedName',-1234),(458,141,'DisplayName','Name - Formatted Name',-1234),(459,142,'Description','Groups',-1234),(460,142,'DisplayOrder','5',-1234),(461,142,'SupportedByDefault','true',-1234),(462,142,'MappedLocalClaim','http://wso2.org/claims/groups',-1234),(463,142,'DisplayName','Groups',-1234),(464,143,'Description','Home Phone',-1234),(465,143,'DisplayOrder','5',-1234),(466,143,'SupportedByDefault','true',-1234),(467,143,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',-1234),(468,143,'DisplayName','Phone Numbers - Home Phone Number',-1234),(469,144,'Description','External Id',-1234),(470,144,'DisplayOrder','1',-1234),(471,144,'Required','true',-1234),(472,144,'SupportedByDefault','true',-1234),(473,144,'MappedLocalClaim','http://wso2.org/claims/externalid',-1234),(474,144,'DisplayName','External Id',-1234),(475,145,'Description','Roles',-1234),(476,145,'DisplayOrder','5',-1234),(477,145,'SupportedByDefault','true',-1234),(478,145,'MappedLocalClaim','http://wso2.org/claims/role',-1234),(479,145,'DisplayName','Roles',-1234),(480,146,'Description','Entitlements',-1234),(481,146,'DisplayOrder','5',-1234),(482,146,'SupportedByDefault','true',-1234),(483,146,'MappedLocalClaim','http://wso2.org/claims/entitlements',-1234),(484,146,'DisplayName','Entitlements',-1234),(485,147,'Description','Locality',-1234),(486,147,'MappedLocalClaim','http://wso2.org/claims/locality',-1234),(487,147,'DisplayName','Locality',-1234),(488,148,'Description','Time Zone',-1234),(489,148,'DisplayOrder','9',-1234),(490,148,'SupportedByDefault','true',-1234),(491,148,'MappedLocalClaim','http://wso2.org/claims/timeZone',-1234),(492,148,'DisplayName','Time Zone',-1234),(493,149,'Description','Preferred Notification Channel',-1234),(494,149,'DisplayOrder','1',-1234),(495,149,'Required','true',-1234),(496,149,'SupportedByDefault','true',-1234),(497,149,'MappedLocalClaim','http://wso2.org/claims/identity/preferredChannel',-1234),(498,149,'DisplayName','Preferred Channel',-1234),(499,150,'Description','Address',-1234),(500,150,'DisplayOrder','5',-1234),(501,150,'SupportedByDefault','true',-1234),(502,150,'MappedLocalClaim','http://wso2.org/claims/addresses',-1234),(503,150,'DisplayName','Address',-1234),(504,151,'Description','Current Family Name',-1234),(505,151,'DisplayOrder','1',-1234),(506,151,'Required','true',-1234),(507,151,'SupportedByDefault','true',-1234),(508,151,'MappedLocalClaim','http://wso2.org/claims/lastname',-1234),(509,151,'DisplayName','Current Family Name',-1234),(510,152,'Description','Shorthand name by which the End-User wishes to be referred to at the RP, such as janedoe or j.doe.',-1234),(511,152,'DisplayOrder','7',-1234),(512,152,'SupportedByDefault','true',-1234),(513,152,'MappedLocalClaim','http://wso2.org/claims/displayName',-1234),(514,152,'DisplayName','Preferred Username',-1234),(515,153,'Description','Middle name(s) of the End-User. Note that in some cultures, people can have multiple middle names; all can be present, with the names being separated by space characters. Also note that in some cultures, middle names are not used.',-1234),(516,153,'DisplayOrder','5',-1234),(517,153,'SupportedByDefault','true',-1234),(518,153,'MappedLocalClaim','http://wso2.org/claims/middleName',-1234),(519,153,'DisplayName','Middle Name',-1234),(520,154,'Description','Employee Number',-1234),(521,154,'DisplayOrder','1',-1234),(522,154,'Required','true',-1234),(523,154,'SupportedByDefault','true',-1234),(524,154,'MappedLocalClaim','http://wso2.org/claims/extendedExternalId',-1234),(525,154,'DisplayName','Employee Number',-1234),(526,155,'Description','External Id',-1234),(527,155,'DisplayOrder','1',-1234),(528,155,'Required','true',-1234),(529,155,'SupportedByDefault','true',-1234),(530,155,'MappedLocalClaim','http://wso2.org/claims/externalid',-1234),(531,155,'DisplayName','External Id',-1234),(532,156,'Description','Language',-1234),(533,156,'SupportedByDefault','true',-1234),(534,156,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',-1234),(535,156,'DisplayName','Language',-1234),(536,157,'Description','Address - Formatted',-1234),(537,157,'DisplayOrder','5',-1234),(538,157,'SupportedByDefault','true',-1234),(539,157,'MappedLocalClaim','http://wso2.org/claims/addresses.formatted',-1234),(540,157,'DisplayName','Address - Formatted',-1234),(541,158,'Description','User Name',-1234),(542,158,'DisplayOrder','2',-1234),(543,158,'Required','true',-1234),(544,158,'SupportedByDefault','true',-1234),(545,158,'MappedLocalClaim','http://wso2.org/claims/username',-1234),(546,158,'DisplayName','User Name',-1234),(547,159,'Description','Time Zone',-1234),(548,159,'DisplayOrder','2',-1234),(549,159,'Required','true',-1234),(550,159,'SupportedByDefault','true',-1234),(551,159,'MappedLocalClaim','http://wso2.org/claims/timeZone',-1234),(552,159,'DisplayName','Time Zone',-1234),(553,160,'Description','Honoric Suffix',-1234),(554,160,'DisplayOrder','2',-1234),(555,160,'Required','true',-1234),(556,160,'SupportedByDefault','true',-1234),(557,160,'MappedLocalClaim','http://wso2.org/claims/honorificSuffix',-1234),(558,160,'DisplayName','Name - Honoric Suffix',-1234),(559,161,'Description','State',-1234),(560,161,'MappedLocalClaim','http://wso2.org/claims/stateorprovince',-1234),(561,161,'DisplayName','State',-1234),(562,162,'Description','Fax Phone Number',-1234),(563,162,'DisplayOrder','5',-1234),(564,162,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',-1234),(565,162,'SupportedByDefault','true',-1234),(566,162,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.fax',-1234),(567,162,'DisplayName','Phone Numbers - Fax Phone Number',-1234),(568,163,'Description','Legal Person Identifier',-1234),(569,163,'DisplayOrder','1',-1234),(570,163,'Required','true',-1234),(571,163,'SupportedByDefault','true',-1234),(572,163,'MappedLocalClaim','http://wso2.org/claims/extendedExternalId',-1234),(573,163,'DisplayName','Legal Person Identifier',-1234),(574,164,'Description','Gender',-1234),(575,164,'DisplayOrder','8',-1234),(576,164,'SupportedByDefault','true',-1234),(577,164,'MappedLocalClaim','http://wso2.org/claims/gender',-1234),(578,164,'DisplayName','Gender',-1234),(579,165,'Description','Language',-1234),(580,165,'DisplayOrder','7',-1234),(581,165,'SupportedByDefault','true',-1234),(582,165,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',-1234),(583,165,'DisplayName','Language',-1234),(584,166,'Description','Identifier for the End-User at the Issuer',-1234),(585,166,'DisplayOrder','1',-1234),(586,166,'Required','true',-1234),(587,166,'SupportedByDefault','true',-1234),(588,166,'MappedLocalClaim','http://wso2.org/claims/username',-1234),(589,166,'DisplayName','Subject',-1234),(590,167,'Description','User Name',-1234),(591,167,'DisplayOrder','2',-1234),(592,167,'Required','true',-1234),(593,167,'SupportedByDefault','true',-1234),(594,167,'MappedLocalClaim','http://wso2.org/claims/username',-1234),(595,167,'DisplayName','User Name',-1234),(596,168,'Description','Nick Name',-1234),(597,168,'MappedLocalClaim','http://wso2.org/claims/nickname',-1234),(598,168,'DisplayName','Nick Name',-1234),(599,169,'Description','Casual name of the End-User that may or may not be the same as the given_name. For instance, a nickname value of Mike might be returned alongside a given_name value of Michael.',-1234),(600,169,'DisplayOrder','6',-1234),(601,169,'Required','true',-1234),(602,169,'SupportedByDefault','true',-1234),(603,169,'MappedLocalClaim','http://wso2.org/claims/nickname',-1234),(604,169,'DisplayName','Nickname',-1234),(605,170,'Description','Tax Reference',-1234),(606,170,'DisplayOrder','1',-1234),(607,170,'Required','true',-1234),(608,170,'SupportedByDefault','true',-1234),(609,170,'MappedLocalClaim','http://wso2.org/claims/postalcode',-1234),(610,170,'DisplayName','Tax Reference',-1234),(611,171,'Description','Postalcode',-1234),(612,171,'SupportedByDefault','true',-1234),(613,171,'MappedLocalClaim','http://wso2.org/claims/postalcode',-1234),(614,171,'DisplayName','Postalcode',-1234),(615,172,'Description','Meta - Location',-1234),(616,172,'DisplayOrder','1',-1234),(617,172,'Required','true',-1234),(618,172,'SupportedByDefault','true',-1234),(619,172,'MappedLocalClaim','http://wso2.org/claims/resourceType',-1234),(620,172,'DisplayName','Meta - Location',-1234),(621,173,'Description','IM - Skype',-1234),(622,173,'DisplayOrder','5',-1234),(623,173,'SupportedByDefault','true',-1234),(624,173,'MappedLocalClaim','http://wso2.org/claims/skype',-1234),(625,173,'DisplayName','IM - Skype',-1234),(626,174,'Description','Preferred Language',-1234),(627,174,'DisplayOrder','2',-1234),(628,174,'Required','true',-1234),(629,174,'SupportedByDefault','true',-1234),(630,174,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',-1234),(631,174,'DisplayName','Preferred Language',-1234),(632,175,'Description','Other Phone Number',-1234),(633,175,'DisplayOrder','5',-1234),(634,175,'SupportedByDefault','true',-1234),(635,175,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.other',-1234),(636,175,'DisplayName','Phone Numbers - Other',-1234),(637,176,'Description','One Time Password',-1234),(638,176,'DisplayOrder','1',-1234),(639,176,'Required','true',-1234),(640,176,'SupportedByDefault','true',-1234),(641,176,'MappedLocalClaim','http://wso2.org/claims/oneTimePassword',-1234),(642,176,'DisplayName','One Time Password',-1234),(643,177,'Description','Current Given Name',-1234),(644,177,'DisplayOrder','1',-1234),(645,177,'Required','true',-1234),(646,177,'SupportedByDefault','true',-1234),(647,177,'MappedLocalClaim','http://wso2.org/claims/givenname',-1234),(648,177,'DisplayName','Current Given Name',-1234),(649,178,'Description','Middle Name',-1234),(650,178,'DisplayOrder','2',-1234),(651,178,'Required','true',-1234),(652,178,'SupportedByDefault','true',-1234),(653,178,'MappedLocalClaim','http://wso2.org/claims/middleName',-1234),(654,178,'DisplayName','Name - Middle Name',-1234),(655,179,'Description','Address - Work',-1234),(656,179,'DisplayOrder','5',-1234),(657,179,'SupportedByDefault','true',-1234),(658,179,'MappedLocalClaim','http://wso2.org/claims/region',-1234),(659,179,'DisplayName','Address - Work',-1234),(660,180,'Description','Mobile',-1234),(661,180,'MappedLocalClaim','http://wso2.org/claims/mobile',-1234),(662,180,'DisplayName','Mobile',-1234),(663,181,'Description','Full Name',-1234),(664,181,'DisplayOrder','2',-1234),(665,181,'Required','true',-1234),(666,181,'SupportedByDefault','true',-1234),(667,181,'MappedLocalClaim','http://wso2.org/claims/fullname',-1234),(668,181,'DisplayName','Full Name',-1234),(669,182,'Description','Last Name',-1234),(670,182,'Required','true',-1234),(671,182,'SupportedByDefault','true',-1234),(672,182,'MappedLocalClaim','http://wso2.org/claims/lastname',-1234),(673,182,'DisplayName','Last Name',-1234),(674,183,'Description','First Name',-1234),(675,183,'Required','true',-1234),(676,183,'SupportedByDefault','true',-1234),(677,183,'MappedLocalClaim','http://wso2.org/claims/givenname',-1234),(678,183,'DisplayName','First Name',-1234),(679,184,'Description','Email Address',-1234),(680,184,'DisplayOrder','3',-1234),(681,184,'Required','true',-1234),(682,184,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(683,184,'SupportedByDefault','true',-1234),(684,184,'MappedLocalClaim','http://wso2.org/claims/emailaddress',-1234),(685,184,'DisplayName','Email',-1234),(686,185,'Description','Gender',-1234),(687,185,'MappedLocalClaim','http://wso2.org/claims/gender',-1234),(688,185,'DisplayName','Gender',-1234),(689,186,'Description','Address - Region',-1234),(690,186,'DisplayOrder','5',-1234),(691,186,'SupportedByDefault','true',-1234),(692,186,'MappedLocalClaim','http://wso2.org/claims/region',-1234),(693,186,'DisplayName','Address - Region',-1234),(694,187,'Description','Meta - Location',-1234),(695,187,'DisplayOrder','1',-1234),(696,187,'Required','true',-1234),(697,187,'SupportedByDefault','true',-1234),(698,187,'MappedLocalClaim','http://wso2.org/claims/location',-1234),(699,187,'DisplayName','Meta - Location',-1234),(700,188,'Description','Home Email',-1234),(701,188,'DisplayOrder','5',-1234),(702,188,'SupportedByDefault','true',-1234),(703,188,'MappedLocalClaim','http://wso2.org/claims/emails.home',-1234),(704,188,'DisplayName','Emails - Home Email',-1234),(705,189,'Description','Meta - Last Modified',-1234),(706,189,'DisplayOrder','1',-1234),(707,189,'Required','true',-1234),(708,189,'SupportedByDefault','true',-1234),(709,189,'MappedLocalClaim','http://wso2.org/claims/modified',-1234),(710,189,'DisplayName','Meta - Last Modified',-1234),(711,190,'Description','Profile URL',-1234),(712,190,'DisplayOrder','2',-1234),(713,190,'Required','true',-1234),(714,190,'SupportedByDefault','true',-1234),(715,190,'MappedLocalClaim','http://wso2.org/claims/url',-1234),(716,190,'DisplayName','Profile URL',-1234),(717,191,'Description','Date of Birth',-1234),(718,191,'MappedLocalClaim','http://wso2.org/claims/dob',-1234),(719,191,'DisplayName','DOB',-1234),(720,192,'Description','Family Name',-1234),(721,192,'DisplayOrder','2',-1234),(722,192,'Required','true',-1234),(723,192,'SupportedByDefault','true',-1234),(724,192,'MappedLocalClaim','http://wso2.org/claims/lastname',-1234),(725,192,'DisplayName','Name - Family Name',-1234),(726,193,'Description','Meta - Version',-1234),(727,193,'DisplayOrder','1',-1234),(728,193,'Required','true',-1234),(729,193,'SupportedByDefault','true',-1234),(730,193,'MappedLocalClaim','http://wso2.org/claims/im',-1234),(731,193,'DisplayName','Meta - Version',-1234),(732,194,'Description','X509Certificates',-1234),(733,194,'DisplayOrder','5',-1234),(734,194,'SupportedByDefault','true',-1234),(735,194,'MappedLocalClaim','http://wso2.org/claims/x509Certificates',-1234),(736,194,'DisplayName','X509Certificates',-1234),(737,195,'Description','IM',-1234),(738,195,'DisplayOrder','5',-1234),(739,195,'SupportedByDefault','true',-1234),(740,195,'MappedLocalClaim','http://wso2.org/claims/im',-1234),(741,195,'DisplayName','IMS',-1234),(742,196,'Description','URL of the End-User\'s profile page. The contents of this Web page SHOULD be about the End-User.',-1234),(743,196,'DisplayOrder','8',-1234),(744,196,'SupportedByDefault','true',-1234),(745,196,'MappedLocalClaim','http://wso2.org/claims/url',-1234),(746,196,'DisplayName','Profile',-1234),(747,197,'Description','Date of birth',-1234),(748,197,'DisplayOrder','1',-1234),(749,197,'Required','true',-1234),(750,197,'SupportedByDefault','true',-1234),(751,197,'MappedLocalClaim','http://wso2.org/claims/dob',-1234),(752,197,'DisplayName','Date Of Birth',-1234),(753,198,'Description','Meta - Created',-1234),(754,198,'DisplayOrder','1',-1234),(755,198,'Required','true',-1234),(756,198,'SupportedByDefault','true',-1234),(757,198,'MappedLocalClaim','http://wso2.org/claims/created',-1234),(758,198,'DisplayName','Meta - Created',-1234),(759,199,'Description','True if the End-User\'s phone number has been verified; otherwise false.',-1234),(760,199,'MappedLocalClaim','http://wso2.org/claims/identity/phoneVerified',-1234),(761,199,'DisplayName','Phone Number Verified',-1234),(762,200,'Description','Legal Person Address',-1234),(763,200,'DisplayOrder','1',-1234),(764,200,'Required','true',-1234),(765,200,'SupportedByDefault','true',-1234),(766,200,'MappedLocalClaim','http://wso2.org/claims/addresses',-1234),(767,200,'DisplayName','Legal Person Address',-1234),(768,201,'Description','IM - Skype',-1234),(769,201,'DisplayOrder','5',-1234),(770,201,'SupportedByDefault','true',-1234),(771,201,'MappedLocalClaim','http://wso2.org/claims/skype',-1234),(772,201,'DisplayName','IM - Skype',-1234),(773,202,'Description','Birth Name',-1234),(774,202,'DisplayOrder','1',-1234),(775,202,'Required','true',-1234),(776,202,'SupportedByDefault','true',-1234),(777,202,'MappedLocalClaim','http://wso2.org/claims/username',-1234),(778,202,'DisplayName','Birth Name',-1234),(779,203,'Description','Country',-1234),(780,203,'SupportedByDefault','true',-1234),(781,203,'MappedLocalClaim','http://wso2.org/claims/country',-1234),(782,203,'DisplayName','Country',-1234),(783,204,'Description','LEI',-1234),(784,204,'DisplayOrder','1',-1234),(785,204,'Required','true',-1234),(786,204,'SupportedByDefault','true',-1234),(787,204,'MappedLocalClaim','http://wso2.org/claims/extendedRef',-1234),(788,204,'DisplayName','LEI',-1234),(789,205,'Description','Work Phone',-1234),(790,205,'DisplayOrder','5',-1234),(791,205,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',-1234),(792,205,'SupportedByDefault','true',-1234),(793,205,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.work',-1234),(794,205,'DisplayName','Phone Numbers - Work Phone Number',-1234),(795,206,'Description','Zip code or postal code component.',-1234),(796,206,'MappedLocalClaim','http://wso2.org/claims/postalcode',-1234),(797,206,'DisplayName','Postal Code',-1234),(798,207,'Description','Work Email',-1234),(799,207,'DisplayOrder','5',-1234),(800,207,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(801,207,'SupportedByDefault','true',-1234),(802,207,'MappedLocalClaim','http://wso2.org/claims/emails.work',-1234),(803,207,'DisplayName','Emails - Work Email',-1234),(804,208,'Description','Address - Country',-1234),(805,208,'DisplayOrder','5',-1234),(806,208,'SupportedByDefault','true',-1234),(807,208,'MappedLocalClaim','http://wso2.org/claims/country',-1234),(808,208,'DisplayName','Address - Country',-1234),(809,209,'Description','List of group names that have been assigned to the principal. This typically will require a mapping at the application container level to application deployment roles.',-1234),(810,209,'DisplayOrder','12',-1234),(811,209,'SupportedByDefault','true',-1234),(812,209,'MappedLocalClaim','http://wso2.org/claims/role',-1234),(813,209,'DisplayName','User Groups',-1234),(814,210,'Description','Other Email',-1234),(815,210,'DisplayOrder','5',-1234),(816,210,'SupportedByDefault','true',-1234),(817,210,'MappedLocalClaim','http://wso2.org/claims/emails.other',-1234),(818,210,'DisplayName','Emails - Other Email',-1234),(819,211,'Description','True if the End-User\'s phone number has been verified; otherwise false. ',-1234),(820,211,'MappedLocalClaim','http://wso2.org/claims/addresses',-1234),(821,211,'DisplayName','Address',-1234),(822,212,'Description','Temporary claim to invoke email tenant admin ask Password feature',-1234),(823,212,'DisplayOrder','1',-1234),(824,212,'Required','true',-1234),(825,212,'SupportedByDefault','true',-1234),(826,212,'MappedLocalClaim','http://wso2.org/claims/identity/tenantAdminAskPassword',-1234),(827,212,'DisplayName','Tenant Admin Ask Password',-1234),(828,213,'Description','Country',-1234),(829,213,'DisplayOrder','1',-1234),(830,213,'Required','true',-1234),(831,213,'SupportedByDefault','true',-1234),(832,213,'MappedLocalClaim','http://wso2.org/claims/country',-1234),(833,213,'DisplayName','Country',-1234),(834,214,'Description','Work Phone',-1234),(835,214,'DisplayOrder','5',-1234),(836,214,'SupportedByDefault','true',-1234),(837,214,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.work',-1234),(838,214,'DisplayName','Phone Numbers - Work Phone Number',-1234),(839,215,'Description','Last Name',-1234),(840,215,'Required','true',-1234),(841,215,'SupportedByDefault','true',-1234),(842,215,'MappedLocalClaim','http://wso2.org/claims/lastname',-1234),(843,215,'DisplayName','Last Name',-1234),(844,216,'Description','PPID',-1234),(845,216,'Required','true',-1234),(846,216,'SupportedByDefault','true',-1234),(847,216,'MappedLocalClaim','http://wso2.org/claims/im',-1234),(848,216,'DisplayName','0',-1234),(849,217,'Description','Mobile Number',-1234),(850,217,'DisplayOrder','5',-1234),(851,217,'SupportedByDefault','true',-1234),(852,217,'MappedLocalClaim','http://wso2.org/claims/mobile',-1234),(853,217,'DisplayName','Phone Numbers - Mobile Number',-1234),(854,218,'Description','EU Identifier',-1234),(855,218,'DisplayOrder','1',-1234),(856,218,'Required','true',-1234),(857,218,'SupportedByDefault','true',-1234),(858,218,'MappedLocalClaim','http://wso2.org/claims/externalid',-1234),(859,218,'DisplayName','EU Identifier',-1234),(860,219,'Description','Active',-1234),(861,219,'DisplayOrder','2',-1234),(862,219,'Required','true',-1234),(863,219,'SupportedByDefault','true',-1234),(864,219,'MappedLocalClaim','http://wso2.org/claims/active',-1234),(865,219,'DisplayName','Active',-1234),(866,220,'Description','Country name component',-1234),(867,220,'MappedLocalClaim','http://wso2.org/claims/country',-1234),(868,220,'DisplayName','Country',-1234),(869,221,'Description','Meta - Location',-1234),(870,221,'DisplayOrder','1',-1234),(871,221,'Required','true',-1234),(872,221,'SupportedByDefault','true',-1234),(873,221,'MappedLocalClaim','http://wso2.org/claims/location',-1234),(874,221,'DisplayName','Meta - Location',-1234),(875,222,'Description','Manager - home',-1234),(876,222,'DisplayOrder','1',-1234),(877,222,'Required','true',-1234),(878,222,'SupportedByDefault','true',-1234),(879,222,'MappedLocalClaim','http://wso2.org/claims/extendedRef',-1234),(880,222,'DisplayName','Manager - home',-1234),(881,223,'Description','Temporary claim to invoke email verified feature',-1234),(882,223,'DisplayOrder','1',-1234),(883,223,'Required','true',-1234),(884,223,'SupportedByDefault','true',-1234),(885,223,'MappedLocalClaim','http://wso2.org/claims/identity/verifyEmail',-1234),(886,223,'DisplayName','Verify Email',-1234),(887,224,'Description','Number of failed login attempts',-1234),(888,224,'DisplayOrder','1',-1234),(889,224,'Required','true',-1234),(890,224,'SupportedByDefault','true',-1234),(891,224,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginAttempts',-1234),(892,224,'DisplayName','Faliled Login Attempts',-1234),(893,225,'Description','Store whether the account is a lite user account',-1234),(894,225,'DisplayOrder','1',-1234),(895,225,'Required','true',-1234),(896,225,'SupportedByDefault','true',-1234),(897,225,'MappedLocalClaim','http://wso2.org/claims/identity/isLiteUser',-1234),(898,225,'DisplayName','Lite User',-1234),(899,226,'Description','Address',-1234),(900,226,'DisplayOrder','5',-1234),(901,226,'SupportedByDefault','true',-1234),(902,226,'MappedLocalClaim','http://wso2.org/claims/addresses',-1234),(903,226,'DisplayName','Address',-1234),(904,227,'Description','Temporary claim to invoke email ask Password feature',-1234),(905,227,'DisplayOrder','1',-1234),(906,227,'Required','true',-1234),(907,227,'SupportedByDefault','true',-1234),(908,227,'MappedLocalClaim','http://wso2.org/claims/identity/askPassword',-1234),(909,227,'DisplayName','Ask Password',-1234),(910,228,'Description','Full mailing address, formatted for display or use on a mailing label. This field MAY contain multiple lines, separated by newlines.',-1234),(911,228,'MappedLocalClaim','http://wso2.org/claims/addresses.formatted',-1234),(912,228,'DisplayName','Address Formatted',-1234),(913,229,'Description','Number of failed attempts before a success login',-1234),(914,229,'DisplayOrder','1',-1234),(915,229,'Required','true',-1234),(916,229,'SupportedByDefault','true',-1234),(917,229,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginAttemptsBeforeSuccess',-1234),(918,229,'DisplayName','Faliled Login Attempts Before Success',-1234),(919,230,'Description','Manager - home',-1234),(920,230,'DisplayOrder','1',-1234),(921,230,'Required','true',-1234),(922,230,'SupportedByDefault','true',-1234),(923,230,'MappedLocalClaim','http://wso2.org/claims/stateorprovince',-1234),(924,230,'DisplayName','Manager - home',-1234),(925,231,'Description','To store newly updated mobile number until it is verified',-1234),(926,231,'DisplayOrder','1',-1234),(927,231,'Required','true',-1234),(928,231,'SupportedByDefault','true',-1234),(929,231,'MappedLocalClaim','http://wso2.org/claims/identity/mobileNumber.pendingValue',-1234),(930,231,'DisplayName','Verification Pending Mobile',-1234),(931,232,'Description','System for Exchange of Excise Data Identifier',-1234),(932,232,'DisplayOrder','1',-1234),(933,232,'Required','true',-1234),(934,232,'SupportedByDefault','true',-1234),(935,232,'MappedLocalClaim','http://wso2.org/claims/nickname',-1234),(936,232,'DisplayName','System for Exchange of Excise Data Identifier',-1234),(937,233,'Description','Postalcode',-1234),(938,233,'SupportedByDefault','true',-1234),(939,233,'MappedLocalClaim','http://wso2.org/claims/postalcode',-1234),(940,233,'DisplayName','Postalcode',-1234),(941,234,'Description','End-User\'s preferred e-mail address.',-1234),(942,234,'MappedLocalClaim','http://wso2.org/claims/emailaddress',-1234),(943,234,'DisplayName','Email',-1234),(944,235,'Description','Photo - Thumbnail',-1234),(945,235,'DisplayOrder','5',-1234),(946,235,'SupportedByDefault','true',-1234),(947,235,'MappedLocalClaim','http://wso2.org/claims/thumbnail',-1234),(948,235,'DisplayName','Photo - Thumbnail',-1234),(949,236,'Description','Nick Name',-1234),(950,236,'DisplayOrder','1',-1234),(951,236,'Required','true',-1234),(952,236,'SupportedByDefault','true',-1234),(953,236,'MappedLocalClaim','http://wso2.org/claims/nickname',-1234),(954,236,'DisplayName','Nick Name',-1234),(955,237,'Description','The user principal name',-1234),(956,237,'DisplayOrder','11',-1234),(957,237,'SupportedByDefault','true',-1234),(958,237,'MappedLocalClaim','http://wso2.org/claims/userprincipal',-1234),(959,237,'DisplayName','User Principal',-1234),(960,238,'Description','Account state',-1234),(961,238,'DisplayOrder','1',-1234),(962,238,'Required','true',-1234),(963,238,'SupportedByDefault','true',-1234),(964,238,'MappedLocalClaim','http://wso2.org/claims/identity/accountState',-1234),(965,238,'DisplayName','Account State',-1234),(966,239,'Description','Honoric Prefix',-1234),(967,239,'DisplayOrder','2',-1234),(968,239,'Required','true',-1234),(969,239,'SupportedByDefault','true',-1234),(970,239,'MappedLocalClaim','http://wso2.org/claims/honorificPrefix',-1234),(971,239,'DisplayName','Name - Honoric Prefix',-1234),(972,240,'Description','Locality',-1234),(973,240,'DisplayOrder','2',-1234),(974,240,'Required','true',-1234),(975,240,'SupportedByDefault','true',-1234),(976,240,'MappedLocalClaim','http://wso2.org/claims/local',-1234),(977,240,'DisplayName','Locality',-1234),(978,241,'Description','IM - Gtalk',-1234),(979,241,'DisplayOrder','5',-1234),(980,241,'SupportedByDefault','true',-1234),(981,241,'MappedLocalClaim','http://wso2.org/claims/gtalk',-1234),(982,241,'DisplayName','IM - Gtalk',-1234),(983,242,'Description','Address - Postal Code',-1234),(984,242,'DisplayOrder','5',-1234),(985,242,'SupportedByDefault','true',-1234),(986,242,'MappedLocalClaim','http://wso2.org/claims/postalcode',-1234),(987,242,'DisplayName','Address - Postal Code',-1234),(988,243,'Description','True if the End-User\'s e-mail address has been verified; otherwise false',-1234),(989,243,'DisplayOrder','1',-1234),(990,243,'Required','true',-1234),(991,243,'SupportedByDefault','true',-1234),(992,243,'MappedLocalClaim','http://wso2.org/claims/identity/emailVerified',-1234),(993,243,'DisplayName','Email Verified',-1234),(994,244,'Description','Person Identifier',-1234),(995,244,'DisplayOrder','1',-1234),(996,244,'Required','true',-1234),(997,244,'SupportedByDefault','true',-1234),(998,244,'MappedLocalClaim','http://wso2.org/claims/userid',-1234),(999,244,'DisplayName','Person Identifier',-1234),(1000,245,'Description','Given name(s) or first name(s) of the End-User. Note that in some cultures, people can have multiple given names; all can be present, with the names being separated by space characters.',-1234),(1001,245,'DisplayOrder','3',-1234),(1002,245,'SupportedByDefault','true',-1234),(1003,245,'MappedLocalClaim','http://wso2.org/claims/givenname',-1234),(1004,245,'DisplayName','Given Name',-1234),(1005,246,'Description','First Name',-1234),(1006,246,'Required','true',-1234),(1007,246,'SupportedByDefault','true',-1234),(1008,246,'MappedLocalClaim','http://wso2.org/claims/givenname',-1234),(1009,246,'DisplayName','First Name',-1234),(1010,247,'Description','City or locality component.',-1234),(1011,247,'MappedLocalClaim','http://wso2.org/claims/locality',-1234),(1012,247,'DisplayName','Locality',-1234),(1013,248,'Description','Preferred Language',-1234),(1014,248,'DisplayOrder','2',-1234),(1015,248,'Required','true',-1234),(1016,248,'SupportedByDefault','true',-1234),(1017,248,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',-1234),(1018,248,'DisplayName','Preferred Language',-1234),(1019,249,'Description','Gender',-1234),(1020,249,'SupportedByDefault','true',-1234),(1021,249,'MappedLocalClaim','http://wso2.org/claims/gender',-1234),(1022,249,'DisplayName','Gender',-1234),(1023,250,'Description','Time Zone',-1234),(1024,250,'MappedLocalClaim','http://wso2.org/claims/timeZone',-1234),(1025,250,'DisplayName','Time Zone',-1234),(1026,251,'Description','Title',-1234),(1027,251,'DisplayOrder','2',-1234),(1028,251,'Required','true',-1234),(1029,251,'SupportedByDefault','true',-1234),(1030,251,'MappedLocalClaim','http://wso2.org/claims/title',-1234),(1031,251,'DisplayName','Title',-1234),(1032,252,'Description','Home Phone',-1234),(1033,252,'SupportedByDefault','true',-1234),(1034,252,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',-1234),(1035,252,'DisplayName','Home Phone',-1234),(1036,253,'Description','State, province, prefecture, or region component.',-1234),(1037,253,'MappedLocalClaim','http://wso2.org/claims/region',-1234),(1038,253,'DisplayName','One Time Password',-1234),(1039,254,'Description','Surname(s) or last name(s) of the End-User. Note that in some cultures, people can have multiple family names or no family name; all can be present, with the names being separated by space characters.',-1234),(1040,254,'DisplayOrder','4',-1234),(1041,254,'SupportedByDefault','true',-1234),(1042,254,'MappedLocalClaim','http://wso2.org/claims/lastname',-1234),(1043,254,'DisplayName','Surname',-1234),(1044,255,'Description','Other Email',-1234),(1045,255,'DisplayOrder','5',-1234),(1046,255,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(1047,255,'SupportedByDefault','true',-1234),(1048,255,'MappedLocalClaim','http://wso2.org/claims/emails.other',-1234),(1049,255,'DisplayName','Emails - Other Email',-1234),(1050,256,'Description','Cost Center',-1234),(1051,256,'DisplayOrder','1',-1234),(1052,256,'Required','true',-1234),(1053,256,'SupportedByDefault','true',-1234),(1054,256,'MappedLocalClaim','http://wso2.org/claims/costCenter',-1234),(1055,256,'DisplayName','Cost Center',-1234),(1056,257,'Description','Other Phone Number',-1234),(1057,257,'DisplayOrder','5',-1234),(1058,257,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',-1234),(1059,257,'SupportedByDefault','true',-1234),(1060,257,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.other',-1234),(1061,257,'DisplayName','Phone Numbers - Other',-1234),(1062,258,'Description','Address - Street',-1234),(1063,258,'DisplayOrder','5',-1234),(1064,258,'SupportedByDefault','true',-1234),(1065,258,'MappedLocalClaim','http://wso2.org/claims/streetaddress',-1234),(1066,258,'DisplayName','Address - Street',-1234),(1067,259,'Description','Id',-1234),(1068,259,'DisplayOrder','1',-1234),(1069,259,'Required','true',-1234),(1070,259,'SupportedByDefault','true',-1234),(1071,259,'MappedLocalClaim','http://wso2.org/claims/userid',-1234),(1072,259,'DisplayName','Id',-1234),(1073,260,'Description','Number of failed email OTP attempts',-1234),(1074,260,'DisplayOrder','1',-1234),(1075,260,'Required','true',-1234),(1076,260,'SupportedByDefault','true',-1234),(1077,260,'MappedLocalClaim','http://wso2.org/claims/identity/failedEmailOtpAttempts',-1234),(1078,260,'DisplayName','Account State',-1234),(1079,261,'Description','Photo',-1234),(1080,261,'DisplayOrder','5',-1234),(1081,261,'SupportedByDefault','true',-1234),(1082,261,'MappedLocalClaim','http://wso2.org/claims/photos',-1234),(1083,261,'DisplayName','Photo',-1234),(1084,262,'Description','Groups',-1234),(1085,262,'DisplayOrder','5',-1234),(1086,262,'SupportedByDefault','true',-1234),(1087,262,'MappedLocalClaim','http://wso2.org/claims/groups',-1234),(1088,262,'DisplayName','Groups',-1234),(1089,263,'Description','Address - Home',-1234),(1090,263,'DisplayOrder','5',-1234),(1091,263,'SupportedByDefault','true',-1234),(1092,263,'MappedLocalClaim','http://wso2.org/claims/addresses.locality',-1234),(1093,263,'DisplayName','Address - Home',-1234),(1094,264,'Description','Honoric Prefix',-1234),(1095,264,'DisplayOrder','2',-1234),(1096,264,'Required','true',-1234),(1097,264,'SupportedByDefault','true',-1234),(1098,264,'MappedLocalClaim','http://wso2.org/claims/honorificPrefix',-1234),(1099,264,'DisplayName','Name - Honoric Prefix',-1234),(1100,265,'Description','Unlock time',-1234),(1101,265,'DisplayOrder','1',-1234),(1102,265,'Required','true',-1234),(1103,265,'SupportedByDefault','true',-1234),(1104,265,'MappedLocalClaim','http://wso2.org/claims/identity/unlockTime',-1234),(1105,265,'DisplayName','Unlock Time',-1234),(1106,266,'Description','Address - Locality',-1234),(1107,266,'DisplayOrder','5',-1234),(1108,266,'SupportedByDefault','true',-1234),(1109,266,'MappedLocalClaim','http://wso2.org/claims/addresses.locality',-1234),(1110,266,'DisplayName','Address - Locality',-1234),(1111,267,'Description','Middle Name',-1234),(1112,267,'DisplayOrder','2',-1234),(1113,267,'Required','true',-1234),(1114,267,'SupportedByDefault','true',-1234),(1115,267,'MappedLocalClaim','http://wso2.org/claims/middleName',-1234),(1116,267,'DisplayName','Name - Middle Name',-1234),(1117,268,'Description','Entitlements',-1234),(1118,268,'DisplayOrder','5',-1234),(1119,268,'SupportedByDefault','true',-1234),(1120,268,'MappedLocalClaim','http://wso2.org/claims/entitlements',-1234),(1121,268,'DisplayName','Entitlements',-1234),(1122,269,'Description','Last login time',-1234),(1123,269,'DisplayOrder','1',-1234),(1124,269,'Required','true',-1234),(1125,269,'SupportedByDefault','true',-1234),(1126,269,'MappedLocalClaim','http://wso2.org/claims/identity/lastLoginTime',-1234),(1127,269,'DisplayName','Last Login Time',-1234),(1128,270,'Description','Display Name',-1234),(1129,270,'DisplayOrder','2',-1234),(1130,270,'Required','true',-1234),(1131,270,'SupportedByDefault','true',-1234),(1132,270,'MappedLocalClaim','http://wso2.org/claims/displayName',-1234),(1133,270,'DisplayName','Display Name',-1234),(1134,271,'Description','Meta - Created',-1234),(1135,271,'DisplayOrder','1',-1234),(1136,271,'Required','true',-1234),(1137,271,'SupportedByDefault','true',-1234),(1138,271,'MappedLocalClaim','http://wso2.org/claims/created',-1234),(1139,271,'DisplayName','Meta - Created',-1234),(1140,272,'Description','End-User\'s full name in displayable form including all name parts, possibly including titles and suffixes, ordered according to the End-User\'s locale and preferences',-1234),(1141,272,'DisplayOrder','2',-1234),(1142,272,'Required','true',-1234),(1143,272,'SupportedByDefault','true',-1234),(1144,272,'MappedLocalClaim','http://wso2.org/claims/fullname',-1234),(1145,272,'DisplayName','Full Name',-1234),(1146,273,'Description','End-User\'s locale, For example, en-US or fr-CA, en_US',-1234),(1147,273,'MappedLocalClaim','http://wso2.org/claims/local',-1234),(1148,273,'DisplayName','Locale',-1234),(1149,274,'Description','VAT Registration Number',-1234),(1150,274,'DisplayOrder','1',-1234),(1151,274,'Required','true',-1234),(1152,274,'SupportedByDefault','true',-1234),(1153,274,'MappedLocalClaim','http://wso2.org/claims/im',-1234),(1154,274,'DisplayName','VAT Registration Number',-1234),(1155,275,'Description','IM - Gtalk',-1234),(1156,275,'DisplayOrder','5',-1234),(1157,275,'SupportedByDefault','true',-1234),(1158,275,'MappedLocalClaim','http://wso2.org/claims/gtalk',-1234),(1159,275,'DisplayName','IM - Gtalk',-1234),(1160,276,'Description','Email Address',-1234),(1161,276,'Required','true',-1234),(1162,276,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(1163,276,'SupportedByDefault','true',-1234),(1164,276,'MappedLocalClaim','http://wso2.org/claims/emailaddress',-1234),(1165,276,'DisplayName','Email',-1234),(1166,277,'Description','Other Phone',-1234),(1167,277,'MappedLocalClaim','http://wso2.org/claims/otherphone',-1234),(1168,277,'DisplayName','Other Phone',-1234),(1169,278,'Description','Date of birth',-1234),(1170,278,'DisplayOrder','1',-1234),(1171,278,'Required','true',-1234),(1172,278,'SupportedByDefault','true',-1234),(1173,278,'MappedLocalClaim','http://wso2.org/claims/dob',-1234),(1174,278,'DisplayName','Date of birth',-1234),(1175,279,'Description','User Type',-1234),(1176,279,'DisplayOrder','2',-1234),(1177,279,'Required','true',-1234),(1178,279,'SupportedByDefault','true',-1234),(1179,279,'MappedLocalClaim','http://wso2.org/claims/userType',-1234),(1180,279,'DisplayName','User Type',-1234),(1181,280,'Description','Manager - Display Name',-1234),(1182,280,'DisplayOrder','1',-1234),(1183,280,'Required','true',-1234),(1184,280,'SupportedByDefault','true',-1234),(1185,280,'MappedLocalClaim','http://wso2.org/claims/extendedDisplayName',-1234),(1186,280,'DisplayName','Manager - Display Name',-1234),(1187,281,'Description','Account locked',-1234),(1188,281,'DisplayOrder','1',-1234),(1189,281,'Required','true',-1234),(1190,281,'SupportedByDefault','true',-1234),(1191,281,'MappedLocalClaim','http://wso2.org/claims/identity/accountLocked',-1234),(1192,281,'DisplayName','Account Locked',-1234),(1193,282,'Description','Full street address component, which MAY include house number, street name, Post Office Box, and multi-line extended street address information.',-1234),(1194,282,'MappedLocalClaim','http://wso2.org/claims/streetaddress',-1234),(1195,282,'DisplayName','Street Address',-1234),(1196,283,'Description','Nick Name',-1234),(1197,283,'DisplayOrder','2',-1234),(1198,283,'Required','true',-1234),(1199,283,'SupportedByDefault','true',-1234),(1200,283,'MappedLocalClaim','http://wso2.org/claims/nickname',-1234),(1201,283,'DisplayName','Nick Name',-1234),(1202,284,'Description','True if the End-User\'s phone number has been verified; otherwise false',-1234),(1203,284,'DisplayOrder','1',-1234),(1204,284,'Required','true',-1234),(1205,284,'SupportedByDefault','true',-1234),(1206,284,'MappedLocalClaim','http://wso2.org/claims/identity/phoneVerified',-1234),(1207,284,'DisplayName','Phone Verified',-1234),(1208,285,'Description','URL of the End-User\'s Web page or blog. This Web page SHOULD contain information published by the End-User or an organization that the End-User is affiliated with.',-1234),(1209,285,'DisplayOrder','10',-1234),(1210,285,'SupportedByDefault','true',-1234),(1211,285,'MappedLocalClaim','http://wso2.org/claims/url',-1234),(1212,285,'DisplayName','URL',-1234),(1213,286,'Description','Roles',-1234),(1214,286,'DisplayOrder','5',-1234),(1215,286,'SupportedByDefault','true',-1234),(1216,286,'MappedLocalClaim','http://wso2.org/claims/role',-1234),(1217,286,'DisplayName','Roles',-1234),(1218,287,'Description','Email Addresses',-1234),(1219,287,'DisplayOrder','3',-1234),(1220,287,'Required','true',-1234),(1221,287,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(1222,287,'SupportedByDefault','true',-1234),(1223,287,'MappedLocalClaim','http://wso2.org/claims/emailaddress',-1234),(1224,287,'DisplayName','Emails',-1234),(1225,288,'Description','Work Email',-1234),(1226,288,'DisplayOrder','5',-1234),(1227,288,'SupportedByDefault','true',-1234),(1228,288,'MappedLocalClaim','http://wso2.org/claims/emails.work',-1234),(1229,288,'DisplayName','Emails - Work Email',-1234),(1230,289,'Description','End-User\'s preferred telephone number. For example, +1 (425) 555-1212 or +56 (2) 687 2400., +1 (604) 555-1234;ext=5678.',-1234),(1231,289,'MappedLocalClaim','http://wso2.org/claims/telephone',-1234),(1232,289,'DisplayName','Phone Number',-1234),(1233,290,'Description','Gender',-1234),(1234,290,'DisplayOrder','1',-1234),(1235,290,'Required','true',-1234),(1236,290,'SupportedByDefault','true',-1234),(1237,290,'MappedLocalClaim','http://wso2.org/claims/gender',-1234),(1238,290,'DisplayName','Gender',-1234),(1239,291,'Description','Number of failed TOTP attempts',-1234),(1240,291,'DisplayOrder','1',-1234),(1241,291,'Required','true',-1234),(1242,291,'SupportedByDefault','true',-1234),(1243,291,'MappedLocalClaim','http://wso2.org/claims/identity/failedTotpAttempts',-1234),(1244,291,'DisplayName','Failed TOTP Attempts',-1234),(1245,292,'Description','Claim to store newly updated email address until the new email address is verified',-1234),(1246,292,'DisplayOrder','1',-1234),(1247,292,'Required','true',-1234),(1248,292,'SupportedByDefault','true',-1234),(1249,292,'MappedLocalClaim','http://wso2.org/claims/identity/emailaddress.pendingValue',-1234),(1250,292,'DisplayName','Verification Pending Email',-1234),(1251,293,'Description','Store whether the user account is disabled or not',-1234),(1252,293,'DisplayOrder','1',-1234),(1253,293,'Required','true',-1234),(1254,293,'SupportedByDefault','true',-1234),(1255,293,'MappedLocalClaim','http://wso2.org/claims/identity/accountDisabled',-1234),(1256,293,'DisplayName','Account Disabled',-1234),(1257,294,'Description','Id',-1234),(1258,294,'DisplayOrder','1',-1234),(1259,294,'Required','true',-1234),(1260,294,'SupportedByDefault','true',-1234),(1261,294,'MappedLocalClaim','http://wso2.org/claims/userid',-1234),(1262,294,'DisplayName','Id',-1234),(1263,295,'Description','Nick Name',-1234),(1264,295,'DisplayOrder','2',-1234),(1265,295,'Required','true',-1234),(1266,295,'SupportedByDefault','true',-1234),(1267,295,'MappedLocalClaim','http://wso2.org/claims/nickname',-1234),(1268,295,'DisplayName','Nick Name',-1234),(1269,296,'Description','Organization -department',-1234),(1270,296,'DisplayOrder','1',-1234),(1271,296,'Required','true',-1234),(1272,296,'SupportedByDefault','true',-1234),(1273,296,'MappedLocalClaim','http://wso2.org/claims/department',-1234),(1274,296,'DisplayName','Organization -department',-1234),(1275,297,'Description','Failed lockout count',-1234),(1276,297,'DisplayOrder','1',-1234),(1277,297,'Required','true',-1234),(1278,297,'SupportedByDefault','true',-1234),(1279,297,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginLockoutCount',-1234),(1280,297,'DisplayName','Failed Lockout Count',-1234),(1281,298,'Description','Number of failed SMS OTP attempts',-1234),(1282,298,'DisplayOrder','1',-1234),(1283,298,'Required','true',-1234),(1284,298,'SupportedByDefault','true',-1234),(1285,298,'MappedLocalClaim','http://wso2.org/claims/identity/failedSmsOtpAttempts',-1234),(1286,298,'DisplayName','Failed SMS OTP attempts',-1234),(1287,299,'Description','Number of consecutive failed attempts done for password recovery',-1234),(1288,299,'DisplayOrder','1',-1234),(1289,299,'Required','true',-1234),(1290,299,'SupportedByDefault','true',-1234),(1291,299,'MappedLocalClaim','http://wso2.org/claims/identity/failedPasswordRecoveryAttempts',-1234),(1292,299,'DisplayName','Failed Password Recovery Attempts',-1234),(1293,300,'Description','Home Phone',-1234),(1294,300,'DisplayOrder','5',-1234),(1295,300,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',-1234),(1296,300,'SupportedByDefault','true',-1234),(1297,300,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',-1234),(1298,300,'DisplayName','Phone Numbers - Home Phone Number',-1234),(1299,301,'Description','End-User\'s birthday, represented as an ISO 8601:2004 [ISO8601-2004] YYYY-MM-DD format. The year MAY be 0000, indicating that it is omitted. To represent only the year, YYYY format is allowed.',-1234),(1300,301,'MappedLocalClaim','http://wso2.org/claims/dob',-1234),(1301,301,'DisplayName','Birth Date',-1234),(1302,302,'Description','Current Address',-1234),(1303,302,'DisplayOrder','1',-1234),(1304,302,'Required','true',-1234),(1305,302,'SupportedByDefault','true',-1234),(1306,302,'MappedLocalClaim','http://wso2.org/claims/addresses',-1234),(1307,302,'DisplayName','Current Address',-1234),(1308,303,'Description','Standard Industrial Classification',-1234),(1309,303,'DisplayOrder','1',-1234),(1310,303,'Required','true',-1234),(1311,303,'SupportedByDefault','true',-1234),(1312,303,'MappedLocalClaim','http://wso2.org/claims/nickname',-1234),(1313,303,'DisplayName','Standard Industrial Classification',-1234),(1314,304,'Description','Given Name',-1234),(1315,304,'DisplayOrder','1',-1234),(1316,304,'Required','true',-1234),(1317,304,'SupportedByDefault','true',-1234),(1318,304,'MappedLocalClaim','http://wso2.org/claims/givenname',-1234),(1319,304,'DisplayName','Name - Given Name',-1234),(1320,305,'Description','Last password update time',-1234),(1321,305,'DisplayOrder','1',-1234),(1322,305,'Required','true',-1234),(1323,305,'SupportedByDefault','true',-1234),(1324,305,'MappedLocalClaim','http://wso2.org/claims/identity/lastPasswordUpdateTime',-1234),(1325,305,'DisplayName','Last Password Update Time',-1234),(1326,306,'Description','Email Address',-1234),(1327,306,'Required','true',-1234),(1328,306,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(1329,306,'SupportedByDefault','true',-1234),(1330,306,'MappedLocalClaim','http://wso2.org/claims/emailaddress',-1234),(1331,306,'DisplayName','Email',-1234),(1332,307,'Description','Mobile Number',-1234),(1333,307,'DisplayOrder','5',-1234),(1334,307,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',-1234),(1335,307,'SupportedByDefault','true',-1234),(1336,307,'MappedLocalClaim','http://wso2.org/claims/mobile',-1234),(1337,307,'DisplayName','Phone Numbers - Mobile Number',-1234),(1338,308,'Description','Country',-1234),(1339,308,'SupportedByDefault','true',-1234),(1340,308,'MappedLocalClaim','http://wso2.org/claims/country',-1234),(1341,308,'DisplayName','Country',-1234),(1342,309,'Description','Date of Birth',-1234),(1343,309,'SupportedByDefault','true',-1234),(1344,309,'MappedLocalClaim','http://wso2.org/claims/dob',-1234),(1345,309,'DisplayName','DOB',-1234),(1346,310,'Description','Time the End-User\'s information was last updated. Its value is a JSON number representing the number of seconds from 1970-01-01T0:0:0Z as measured in UTC until the date/time.',-1234),(1347,310,'MappedLocalClaim','http://wso2.org/claims/modified',-1234),(1348,310,'DisplayName','Updated At',-1234),(1349,311,'Description','Profile URL',-1234),(1350,311,'DisplayOrder','2',-1234),(1351,311,'Required','true',-1234),(1352,311,'SupportedByDefault','true',-1234),(1353,311,'MappedLocalClaim','http://wso2.org/claims/url',-1234),(1354,311,'DisplayName','Profile URL',-1234),(1355,312,'Description','Store whether SMS OTP is enabled or disabled',-1234),(1356,312,'DisplayOrder','1',-1234),(1357,312,'Required','true',-1234),(1358,312,'SupportedByDefault','true',-1234),(1359,312,'MappedLocalClaim','http://wso2.org/claims/identity/smsotp_disabled',-1234),(1360,312,'DisplayName','Disable SMS OTP',-1234),(1361,313,'Description','Formatted Name',-1234),(1362,313,'DisplayOrder','2',-1234),(1363,313,'Required','true',-1234),(1364,313,'SupportedByDefault','true',-1234),(1365,313,'MappedLocalClaim','http://wso2.org/claims/formattedName',-1234),(1366,313,'DisplayName','Name - Formatted Name',-1234),(1367,314,'Description','Pager Phone Number',-1234),(1368,314,'DisplayOrder','5',-1234),(1369,314,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',-1234),(1370,314,'SupportedByDefault','true',-1234),(1371,314,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.pager',-1234),(1372,314,'DisplayName','Phone Numbers - Pager Phone Number',-1234),(1373,315,'Description','Fax Number',-1234),(1374,315,'DisplayOrder','5',-1234),(1375,315,'SupportedByDefault','true',-1234),(1376,315,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.fax',-1234),(1377,315,'DisplayName','Phone Numbers - Fax Number',-1234),(1378,316,'Description','Local',1),(1379,316,'DisplayName','Local',1),(1380,317,'Description','Locality',1),(1381,317,'DisplayName','Locality',1),(1382,318,'Description','Country',1),(1383,318,'DisplayOrder','5',1),(1384,318,'SupportedByDefault','true',1),(1385,318,'DisplayName','Country',1),(1386,319,'Description','Display Name',1),(1387,319,'DisplayName','Display Name',1),(1388,320,'Description','Failed Lockout Count',1),(1389,320,'DisplayName','Failed Lockout Count',1),(1390,321,'Description','Mobile',1),(1391,321,'DisplayOrder','8',1),(1392,321,'SupportedByDefault','true',1),(1393,321,'DisplayName','Mobile',1),(1394,322,'Description','Nick Name',1),(1395,322,'DisplayName','Nick Name',1),(1396,323,'Description','Locked Reason',1),(1397,323,'DisplayName','Locked Reason',1),(1398,324,'Description','Full Name',1),(1399,324,'DisplayName','Full Name',1),(1400,325,'Description','Honoric Prefix',1),(1401,325,'DisplayName','Name - Honoric Prefix',1),(1402,326,'Description','IM - Skype',1),(1403,326,'DisplayName','IM - Skype',1),(1404,327,'Description','Address',1),(1405,327,'DisplayName','Address',1),(1406,328,'Description','Region',1),(1407,328,'DisplayName','Region',1),(1408,329,'Description','Middle Name',1),(1409,329,'DisplayName','Middle Name',1),(1410,330,'Description','Last Logon Time',1),(1411,330,'DisplayName','Last Logon',1),(1412,331,'Description','Username',1),(1413,331,'DisplayName','Username',1),(1414,332,'Description','Preferred Language',1),(1415,332,'DisplayName','Preferred Language',1),(1416,333,'Description','Extended External ID',1),(1417,333,'DisplayName','Extended External ID',1),(1418,334,'Description','Time Zone',1),(1419,334,'DisplayName','Time Zone',1),(1420,335,'Description','Last Name',1),(1421,335,'DisplayOrder','2',1),(1422,335,'Required','true',1),(1423,335,'SupportedByDefault','true',1),(1424,335,'DisplayName','Last Name',1),(1425,336,'Description','Last Login Time',1),(1426,336,'DisplayName','Last Login',1),(1427,337,'Description','Preferred Notification Channel',1),(1428,337,'DisplayName','Preferred Channel',1),(1429,338,'Description','Cost Center',1),(1430,338,'DisplayName','Cost Center',1),(1431,339,'Description','Location',1),(1432,339,'DisplayName','Location',1),(1433,340,'Description','Challenge Question',1),(1434,340,'DisplayName','Challenge Question',1),(1435,341,'Description','Claim to disable EmailOTP',1),(1436,341,'DisplayName','Disable EmailOTP',1),(1437,342,'Description','Account Locked',1),(1438,342,'DisplayName','Account Locked',1),(1439,343,'Description','Other Email',1),(1440,343,'DisplayName','Emails - Other Email',1),(1441,344,'ReadOnly','true',1),(1442,344,'Description','Department',1),(1443,344,'SupportedByDefault','true',1),(1444,344,'DisplayName','Department',1),(1445,345,'Description','Photo URL',1),(1446,345,'DisplayName','Photo URIL',1),(1447,346,'Description','IM',1),(1448,346,'DisplayOrder','9',1),(1449,346,'SupportedByDefault','true',1),(1450,346,'DisplayName','IM',1),(1451,347,'Description','Postal Code',1),(1452,347,'DisplayName','Postal Code',1),(1453,348,'Description','Email Address',1),(1454,348,'DisplayOrder','6',1),(1455,348,'Required','true',1),(1456,348,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(1457,348,'SupportedByDefault','true',1),(1458,348,'DisplayName','Email',1),(1459,349,'Description','Temporary claim to invoke email tenant admin ask Password feature',1),(1460,349,'DisplayName','Tenant Admin Ask Password',1),(1461,350,'Description','Organization',1),(1462,350,'DisplayOrder','3',1),(1463,350,'SupportedByDefault','true',1),(1464,350,'DisplayName','Organization',1),(1465,351,'Description','Work Email',1),(1466,351,'DisplayName','Emails - Work Email',1),(1467,352,'Description','URL',1),(1468,352,'DisplayOrder','10',1),(1469,352,'SupportedByDefault','true',1),(1470,352,'DisplayName','URL',1),(1471,353,'Description','Address - Locality',1),(1472,353,'DisplayName','Address - Locality',1),(1473,354,'Description','Unlock Time',1),(1474,354,'DisplayName','Unlock Time',1),(1475,355,'Description','Work Phone',1),(1476,355,'DisplayName','Phone Numbers - Work Phone Number',1),(1477,356,'Description','Failed Email OTP Attempts',1),(1478,356,'DisplayName','Failed Email OTP Attempts',1),(1479,357,'Description','Honoric Suffix',1),(1480,357,'DisplayName','Name - Honoric Suffix',1),(1481,358,'Description','Phone Verified',1),(1482,358,'DisplayName','Phone Verified',1),(1483,359,'Description','Primary Challenge Question',1),(1484,359,'DisplayName','Primary Challenge Question',1),(1485,360,'Description','Address - Formatted',1),(1486,360,'DisplayName','Address - Formatted',1),(1487,361,'Description','Temporary claim to invoke mobile verification feature',1),(1488,361,'DisplayName','Verify Mobile',1),(1489,362,'Description','Claim to store the secret key',1),(1490,362,'DisplayName','Secret Key',1),(1491,363,'Description','Temporary claim to invoke email verified feature',1),(1492,363,'DisplayName','Verify Email',1),(1493,364,'ReadOnly','true',1),(1494,364,'Description','Unique ID of the user used in external systems',1),(1495,364,'DisplayName','External User ID',1),(1496,365,'Description','Challenge Question1',1),(1497,365,'DisplayName','Challenge Question1',1),(1498,366,'Description','Fax Number',1),(1499,366,'DisplayName','Phone Numbers - Fax Number',1),(1500,367,'ReadOnly','true',1),(1501,367,'Description','Last Modified timestamp of the user',1),(1502,367,'DisplayName','Last Modified Time',1),(1503,368,'Description','Formatted Name',1),(1504,368,'DisplayName','Name - Formatted Name',1),(1505,369,'Description','Claim to store if the user is read only',1),(1506,369,'DisplayName','Read Only User',1),(1507,370,'Description','Claim to disable SMSOTP',1),(1508,370,'DisplayName','Disable SMSOTP',1),(1509,371,'Description','Temporary claim to invoke email ask Password feature',1),(1510,371,'DisplayName','Ask Password',1),(1511,372,'Description','Challenge Question2',1),(1512,372,'DisplayName','Challenge Question2',1),(1513,373,'Description','Home Phone',1),(1514,373,'DisplayName','Phone Numbers - Home Phone Number',1),(1515,374,'Description','Number of consecutive failed attempts done for password recovery',1),(1516,374,'DisplayName','Failed Password Recovery Attempts',1),(1517,375,'ReadOnly','true',1),(1518,375,'Description','Unique ID of the user',1),(1519,375,'DisplayName','User ID',1),(1520,376,'Description','Address - Street',1),(1521,376,'DisplayOrder','5',1),(1522,376,'DisplayName','Address - Street',1),(1523,377,'Description','Telephone',1),(1524,377,'DisplayOrder','7',1),(1525,377,'SupportedByDefault','true',1),(1526,377,'DisplayName','Telephone',1),(1527,378,'ReadOnly','true',1),(1528,378,'Description','Claim to store newly updated email address until the new email address is verified.',1),(1529,378,'DisplayName','Verification Pending Email',1),(1530,379,'Description','Account Disabled',1),(1531,379,'DisplayName','Account Disabled',1),(1532,380,'Description','First Name',1),(1533,380,'DisplayOrder','1',1),(1534,380,'Required','true',1),(1535,380,'SupportedByDefault','true',1),(1536,380,'DisplayName','First Name',1),(1537,381,'Description','Claim to store if this is a lite user account.',1),(1538,381,'DisplayName','Lite User',1),(1539,382,'Description','Extended Display Name',1),(1540,382,'DisplayName','Extended Display Name',1),(1541,383,'Description','Failed Login Attempts',1),(1542,383,'DisplayName','Failed Login Attempts',1),(1543,384,'Description','IM - Gtalk',1),(1544,384,'DisplayName','IM - Gtalk',1),(1545,385,'Description','Groups',1),(1546,385,'DisplayName','Groups',1),(1547,386,'Description','X509Certificates',1),(1548,386,'DisplayName','X509Certificates',1),(1549,387,'Description','Photo',1),(1550,387,'DisplayName','Photo',1),(1551,388,'Description','Entitlements',1),(1552,388,'DisplayName','Entitlements',1),(1553,389,'Description','Last Password Update Time',1),(1554,389,'DisplayName','Last Password Update',1),(1555,390,'Description','Failed Attempts Before Success',1),(1556,390,'DisplayName','Failed Attempts Before Success',1),(1557,391,'Description','Phone Numbers',1),(1558,391,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',1),(1559,391,'DisplayName','Phone Numbers',1),(1560,392,'Description','Birth Date',1),(1561,392,'DisplayName','Birth Date',1),(1562,393,'Description','Other Phone Number',1),(1563,393,'DisplayName','Phone Numbers - Other',1),(1564,394,'Description','User Principal',1),(1565,394,'DisplayName','User Principal',1),(1566,395,'Description','Home Email',1),(1567,395,'DisplayName','Emails - Home Email',1),(1568,396,'Description','Claim to store the secret key until verified',1),(1569,396,'DisplayName','Verify Secret Key',1),(1570,397,'Description','State',1),(1571,397,'DisplayName','State',1),(1572,398,'Description','One Time Password',1),(1573,398,'DisplayName','One Time Password',1),(1574,399,'Description','Status of the account',1),(1575,399,'DisplayName','Active',1),(1576,400,'Description','Resource Type',1),(1577,400,'DisplayName','Resource Type',1),(1578,401,'ReadOnly','true',1),(1579,401,'Description','To store newly updated mobile number until it is verified.',1),(1580,401,'DisplayName','Verification Pending Mobile Number',1),(1581,402,'Description','Email Verified',1),(1582,402,'DisplayName','Email Verified',1),(1583,403,'Description','User Type',1),(1584,403,'DisplayName','User Type',1),(1585,404,'Description','Other Phone',1),(1586,404,'DisplayName','Other Phone',1),(1587,405,'Description','Photo - Thumbnail',1),(1588,405,'DisplayName','Photo - Thumbnail',1),(1589,406,'Description','Account confirmed timestamp of the user',1),(1590,406,'DisplayName','Confirmed Time',1),(1591,407,'Description','Temporary claim to invoke email force password feature',1),(1592,407,'DisplayName','Force Password Reset',1),(1593,408,'Description','Title',1),(1594,408,'DisplayName','Title',1),(1595,409,'Description','Extended Ref',1),(1596,409,'DisplayName','Extended Ref',1),(1597,410,'ReadOnly','true',1),(1598,410,'Description','Created timestamp of the user',1),(1599,410,'DisplayName','Created Time',1),(1600,411,'Description','Failed TOTP Attempts',1),(1601,411,'DisplayName','Failed TOTP Attempts',1),(1602,412,'Description','Failed SMS OTP Attempts',1),(1603,412,'DisplayName','Failed SMS OTP Attempts',1),(1604,413,'Description','Gender',1),(1605,413,'DisplayName','Gender',1),(1606,414,'ReadOnly','true',1),(1607,414,'Description','Role',1),(1608,414,'SupportedByDefault','true',1),(1609,414,'DisplayName','Role',1),(1610,415,'ReadOnly','true',1),(1611,415,'Description','Account State',1),(1612,415,'DisplayName','Account State',1),(1613,416,'Description','Pager Number',1),(1614,416,'DisplayName','Phone Numbers - Pager Number',1),(1615,417,'ReadOnly','true',1),(1616,417,'Description','End-User\'s gender. Values defined by this specification are female and male. Other values MAY be used when neither of the defined values are applicable.',1),(1617,417,'SupportedByDefault','true',1),(1618,417,'MappedLocalClaim','http://wso2.org/claims/gender',1),(1619,417,'DisplayName','Gender',1),(1620,418,'Description','Street Address',1),(1621,418,'MappedLocalClaim','http://wso2.org/claims/streetaddress',1),(1622,418,'DisplayName','Street Address',1),(1623,419,'Description','Time Zone',1),(1624,419,'DisplayOrder','2',1),(1625,419,'Required','true',1),(1626,419,'SupportedByDefault','true',1),(1627,419,'MappedLocalClaim','http://wso2.org/claims/timeZone',1),(1628,419,'DisplayName','Time Zone',1),(1629,420,'Description','Manager - home',1),(1630,420,'DisplayOrder','1',1),(1631,420,'Required','true',1),(1632,420,'SupportedByDefault','true',1),(1633,420,'MappedLocalClaim','http://wso2.org/claims/gender',1),(1634,420,'DisplayName','Manager - home',1),(1635,421,'Description','Photo',1),(1636,421,'DisplayOrder','5',1),(1637,421,'SupportedByDefault','true',1),(1638,421,'MappedLocalClaim','http://wso2.org/claims/photourl',1),(1639,421,'DisplayName','Photo',1),(1640,422,'Description','Temporary claim to invoke forced password reset feature',1),(1641,422,'DisplayOrder','1',1),(1642,422,'Required','true',1),(1643,422,'SupportedByDefault','true',1),(1644,422,'MappedLocalClaim','http://wso2.org/claims/identity/adminForcedPasswordReset',1),(1645,422,'DisplayName','Force Password Reset',1),(1646,423,'Description','Date of Birth',1),(1647,423,'DisplayOrder','6',1),(1648,423,'SupportedByDefault','true',1),(1649,423,'MappedLocalClaim','http://wso2.org/claims/dob',1),(1650,423,'DisplayName','DOB',1),(1651,424,'Description','Locality',1),(1652,424,'DisplayOrder','2',1),(1653,424,'Required','true',1),(1654,424,'SupportedByDefault','true',1),(1655,424,'MappedLocalClaim','http://wso2.org/claims/local',1),(1656,424,'DisplayName','Locality',1),(1657,425,'Description','The reason why the user account is locked',1),(1658,425,'DisplayOrder','1',1),(1659,425,'Required','true',1),(1660,425,'SupportedByDefault','true',1),(1661,425,'MappedLocalClaim','http://wso2.org/claims/identity/lockedReason',1),(1662,425,'DisplayName','Locked Reason',1),(1663,426,'Description','Legal Person Name',1),(1664,426,'DisplayOrder','1',1),(1665,426,'Required','true',1),(1666,426,'SupportedByDefault','true',1),(1667,426,'MappedLocalClaim','http://wso2.org/claims/extendedDisplayName',1),(1668,426,'DisplayName','Legal Person Name',1),(1669,427,'Description','Given Name',1),(1670,427,'DisplayOrder','1',1),(1671,427,'Required','true',1),(1672,427,'SupportedByDefault','true',1),(1673,427,'MappedLocalClaim','http://wso2.org/claims/givenname',1),(1674,427,'DisplayName','Name - Given Name',1),(1675,428,'Description','Place of Birth',1),(1676,428,'DisplayOrder','1',1),(1677,428,'Required','true',1),(1678,428,'SupportedByDefault','true',1),(1679,428,'MappedLocalClaim','http://wso2.org/claims/country',1),(1680,428,'DisplayName','Place of Birth',1),(1681,429,'Description','Phone Numbers',1),(1682,429,'DisplayOrder','3',1),(1683,429,'Required','true',1),(1684,429,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',1),(1685,429,'SupportedByDefault','true',1),(1686,429,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers',1),(1687,429,'DisplayName','Phone Numbers',1),(1688,430,'Description','Claim to store if the user is read only',1),(1689,430,'DisplayOrder','1',1),(1690,430,'Required','true',1),(1691,430,'SupportedByDefault','true',1),(1692,430,'MappedLocalClaim','http://wso2.org/claims/identity/isReadOnlyUser',1),(1693,430,'DisplayName','Read Only User',1),(1694,431,'Description','Store whether email OTP is enabled or disabled',1),(1695,431,'DisplayOrder','1',1),(1696,431,'Required','true',1),(1697,431,'SupportedByDefault','true',1),(1698,431,'MappedLocalClaim','http://wso2.org/claims/identity/emailotp_disabled',1),(1699,431,'DisplayName','Disable email OTP',1),(1700,432,'Description','Organization -division',1),(1701,432,'DisplayOrder','1',1),(1702,432,'Required','true',1),(1703,432,'SupportedByDefault','true',1),(1704,432,'MappedLocalClaim','http://wso2.org/claims/organization',1),(1705,432,'DisplayName','Organization -division',1),(1706,433,'Description','Postalcode',1),(1707,433,'DisplayOrder','4',1),(1708,433,'SupportedByDefault','true',1),(1709,433,'MappedLocalClaim','http://wso2.org/claims/postalcode',1),(1710,433,'DisplayName','Postalcode',1),(1711,434,'Description','Economic Operator Registration and Identification',1),(1712,434,'DisplayOrder','1',1),(1713,434,'Required','true',1),(1714,434,'SupportedByDefault','true',1),(1715,434,'MappedLocalClaim','http://wso2.org/claims/department',1),(1716,434,'DisplayName','Economic Operator Registration and Identification',1),(1717,435,'Description','Email Addresses',1),(1718,435,'DisplayOrder','5',1),(1719,435,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(1720,435,'SupportedByDefault','true',1),(1721,435,'MappedLocalClaim','http://wso2.org/claims/emailaddress',1),(1722,435,'DisplayName','Emails',1),(1723,436,'Description','Phone Numbers',1),(1724,436,'DisplayOrder','5',1),(1725,436,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',1),(1726,436,'SupportedByDefault','true',1),(1727,436,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers',1),(1728,436,'DisplayName','Phone Numbers',1),(1729,437,'Description','Family Name',1),(1730,437,'DisplayOrder','2',1),(1731,437,'Required','true',1),(1732,437,'SupportedByDefault','true',1),(1733,437,'MappedLocalClaim','http://wso2.org/claims/lastname',1),(1734,437,'DisplayName','Name - Family Name',1),(1735,438,'Description','Photo',1),(1736,438,'DisplayOrder','5',1),(1737,438,'SupportedByDefault','true',1),(1738,438,'MappedLocalClaim','http://wso2.org/claims/photourl',1),(1739,438,'DisplayName','Photo',1),(1740,439,'Description','Photo - Thumbnail',1),(1741,439,'DisplayOrder','5',1),(1742,439,'SupportedByDefault','true',1),(1743,439,'MappedLocalClaim','http://wso2.org/claims/thumbnail',1),(1744,439,'DisplayName','Photo - Thumbnail',1),(1745,440,'Description','Country',1),(1746,440,'DisplayOrder','5',1),(1747,440,'SupportedByDefault','true',1),(1748,440,'MappedLocalClaim','http://wso2.org/claims/country',1),(1749,440,'DisplayName','Country',1),(1750,441,'Description','True if the End-User\'s e-mail address has been verified; otherwise false. ',1),(1751,441,'MappedLocalClaim','http://wso2.org/claims/identity/emailVerified',1),(1752,441,'DisplayName','Email Verified',1),(1753,442,'Description','Title',1),(1754,442,'DisplayOrder','2',1),(1755,442,'Required','true',1),(1756,442,'SupportedByDefault','true',1),(1757,442,'MappedLocalClaim','http://wso2.org/claims/title',1),(1758,442,'DisplayName','Title',1),(1759,443,'Description','User Type',1),(1760,443,'DisplayOrder','2',1),(1761,443,'Required','true',1),(1762,443,'SupportedByDefault','true',1),(1763,443,'MappedLocalClaim','http://wso2.org/claims/userType',1),(1764,443,'DisplayName','User Type',1),(1765,444,'Description','Home Email',1),(1766,444,'DisplayOrder','5',1),(1767,444,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(1768,444,'SupportedByDefault','true',1),(1769,444,'MappedLocalClaim','http://wso2.org/claims/emails.home',1),(1770,444,'DisplayName','Emails - Home Email',1),(1771,445,'Description','Active',1),(1772,445,'DisplayOrder','2',1),(1773,445,'Required','true',1),(1774,445,'SupportedByDefault','true',1),(1775,445,'MappedLocalClaim','http://wso2.org/claims/active',1),(1776,445,'DisplayName','Active',1),(1777,446,'Description','Pager Number',1),(1778,446,'DisplayOrder','5',1),(1779,446,'SupportedByDefault','true',1),(1780,446,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.pager',1),(1781,446,'DisplayName','Phone Numbers - Pager Number',1),(1782,447,'Description','String from zoneinfo time zone database representing the End-User\'s time zone. For example, Europe/Paris or America/Los_Angeles.',1),(1783,447,'MappedLocalClaim','http://wso2.org/claims/timeZone',1),(1784,447,'DisplayName','Zone Info',1),(1785,448,'Description','Temporary claim to invoke mobile verification feature',1),(1786,448,'DisplayOrder','1',1),(1787,448,'Required','true',1),(1788,448,'SupportedByDefault','true',1),(1789,448,'MappedLocalClaim','http://wso2.org/claims/identity/verifyMobile',1),(1790,448,'DisplayName','Verify Mobile',1),(1791,449,'Description','Honoric Suffix',1),(1792,449,'DisplayOrder','2',1),(1793,449,'Required','true',1),(1794,449,'SupportedByDefault','true',1),(1795,449,'MappedLocalClaim','http://wso2.org/claims/honorificSuffix',1),(1796,449,'DisplayName','Name - Honoric Suffix',1),(1797,450,'Description','Photo',1),(1798,450,'DisplayOrder','5',1),(1799,450,'SupportedByDefault','true',1),(1800,450,'MappedLocalClaim','http://wso2.org/claims/photos',1),(1801,450,'DisplayName','Photo',1),(1802,451,'Description','Display Name',1),(1803,451,'DisplayOrder','2',1),(1804,451,'Required','true',1),(1805,451,'SupportedByDefault','true',1),(1806,451,'MappedLocalClaim','http://wso2.org/claims/displayName',1),(1807,451,'DisplayName','Display Name',1),(1808,452,'Description','Last logon time',1),(1809,452,'DisplayOrder','1',1),(1810,452,'Required','true',1),(1811,452,'SupportedByDefault','true',1),(1812,452,'MappedLocalClaim','http://wso2.org/claims/identity/lastLogonTime',1),(1813,452,'DisplayName','Last Logon Time',1),(1814,453,'Description','URL of the End-User\'s profile picture. This URL MUST refer to an image file (for example, a PNG, JPEG, or GIF image file)',1),(1815,453,'DisplayOrder','9',1),(1816,453,'SupportedByDefault','true',1),(1817,453,'MappedLocalClaim','http://wso2.org/claims/photourl',1),(1818,453,'DisplayName','Picture',1),(1819,454,'Description','Meta - Last Modified',1),(1820,454,'DisplayOrder','1',1),(1821,454,'Required','true',1),(1822,454,'SupportedByDefault','true',1),(1823,454,'MappedLocalClaim','http://wso2.org/claims/modified',1),(1824,454,'DisplayName','Meta - Last Modified',1),(1825,455,'Description','X509Certificates',1),(1826,455,'DisplayOrder','5',1),(1827,455,'SupportedByDefault','true',1),(1828,455,'MappedLocalClaim','http://wso2.org/claims/x509Certificates',1),(1829,455,'DisplayName','X509Certificates',1),(1830,456,'Description','Formatted Name',1),(1831,456,'DisplayOrder','2',1),(1832,456,'Required','true',1),(1833,456,'SupportedByDefault','true',1),(1834,456,'MappedLocalClaim','http://wso2.org/claims/formattedName',1),(1835,456,'DisplayName','Name - Formatted Name',1),(1836,457,'Description','Groups',1),(1837,457,'DisplayOrder','5',1),(1838,457,'SupportedByDefault','true',1),(1839,457,'MappedLocalClaim','http://wso2.org/claims/groups',1),(1840,457,'DisplayName','Groups',1),(1841,458,'Description','Home Phone',1),(1842,458,'DisplayOrder','5',1),(1843,458,'SupportedByDefault','true',1),(1844,458,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',1),(1845,458,'DisplayName','Phone Numbers - Home Phone Number',1),(1846,459,'Description','External Id',1),(1847,459,'DisplayOrder','1',1),(1848,459,'Required','true',1),(1849,459,'SupportedByDefault','true',1),(1850,459,'MappedLocalClaim','http://wso2.org/claims/externalid',1),(1851,459,'DisplayName','External Id',1),(1852,460,'Description','Roles',1),(1853,460,'DisplayOrder','5',1),(1854,460,'SupportedByDefault','true',1),(1855,460,'MappedLocalClaim','http://wso2.org/claims/role',1),(1856,460,'DisplayName','Roles',1),(1857,461,'Description','Entitlements',1),(1858,461,'DisplayOrder','5',1),(1859,461,'SupportedByDefault','true',1),(1860,461,'MappedLocalClaim','http://wso2.org/claims/entitlements',1),(1861,461,'DisplayName','Entitlements',1),(1862,462,'Description','Locality',1),(1863,462,'MappedLocalClaim','http://wso2.org/claims/locality',1),(1864,462,'DisplayName','Locality',1),(1865,463,'Description','Time Zone',1),(1866,463,'DisplayOrder','9',1),(1867,463,'SupportedByDefault','true',1),(1868,463,'MappedLocalClaim','http://wso2.org/claims/timeZone',1),(1869,463,'DisplayName','Time Zone',1),(1870,464,'Description','Preferred Notification Channel',1),(1871,464,'DisplayOrder','1',1),(1872,464,'Required','true',1),(1873,464,'SupportedByDefault','true',1),(1874,464,'MappedLocalClaim','http://wso2.org/claims/identity/preferredChannel',1),(1875,464,'DisplayName','Preferred Channel',1),(1876,465,'Description','Address',1),(1877,465,'DisplayOrder','5',1),(1878,465,'SupportedByDefault','true',1),(1879,465,'MappedLocalClaim','http://wso2.org/claims/addresses',1),(1880,465,'DisplayName','Address',1),(1881,466,'Description','Current Family Name',1),(1882,466,'DisplayOrder','1',1),(1883,466,'Required','true',1),(1884,466,'SupportedByDefault','true',1),(1885,466,'MappedLocalClaim','http://wso2.org/claims/lastname',1),(1886,466,'DisplayName','Current Family Name',1),(1887,467,'Description','Shorthand name by which the End-User wishes to be referred to at the RP, such as janedoe or j.doe.',1),(1888,467,'DisplayOrder','7',1),(1889,467,'SupportedByDefault','true',1),(1890,467,'MappedLocalClaim','http://wso2.org/claims/displayName',1),(1891,467,'DisplayName','Preferred Username',1),(1892,468,'Description','Middle name(s) of the End-User. Note that in some cultures, people can have multiple middle names; all can be present, with the names being separated by space characters. Also note that in some cultures, middle names are not used.',1),(1893,468,'DisplayOrder','5',1),(1894,468,'SupportedByDefault','true',1),(1895,468,'MappedLocalClaim','http://wso2.org/claims/middleName',1),(1896,468,'DisplayName','Middle Name',1),(1897,469,'Description','Employee Number',1),(1898,469,'DisplayOrder','1',1),(1899,469,'Required','true',1),(1900,469,'SupportedByDefault','true',1),(1901,469,'MappedLocalClaim','http://wso2.org/claims/extendedExternalId',1),(1902,469,'DisplayName','Employee Number',1),(1903,470,'Description','External Id',1),(1904,470,'DisplayOrder','1',1),(1905,470,'Required','true',1),(1906,470,'SupportedByDefault','true',1),(1907,470,'MappedLocalClaim','http://wso2.org/claims/externalid',1),(1908,470,'DisplayName','External Id',1),(1909,471,'Description','Language',1),(1910,471,'SupportedByDefault','true',1),(1911,471,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',1),(1912,471,'DisplayName','Language',1),(1913,472,'Description','Address - Formatted',1),(1914,472,'DisplayOrder','5',1),(1915,472,'SupportedByDefault','true',1),(1916,472,'MappedLocalClaim','http://wso2.org/claims/addresses.formatted',1),(1917,472,'DisplayName','Address - Formatted',1),(1918,473,'Description','User Name',1),(1919,473,'DisplayOrder','2',1),(1920,473,'Required','true',1),(1921,473,'SupportedByDefault','true',1),(1922,473,'MappedLocalClaim','http://wso2.org/claims/username',1),(1923,473,'DisplayName','User Name',1),(1924,474,'Description','Time Zone',1),(1925,474,'DisplayOrder','2',1),(1926,474,'Required','true',1),(1927,474,'SupportedByDefault','true',1),(1928,474,'MappedLocalClaim','http://wso2.org/claims/timeZone',1),(1929,474,'DisplayName','Time Zone',1),(1930,475,'Description','Honoric Suffix',1),(1931,475,'DisplayOrder','2',1),(1932,475,'Required','true',1),(1933,475,'SupportedByDefault','true',1),(1934,475,'MappedLocalClaim','http://wso2.org/claims/honorificSuffix',1),(1935,475,'DisplayName','Name - Honoric Suffix',1),(1936,476,'Description','State',1),(1937,476,'MappedLocalClaim','http://wso2.org/claims/stateorprovince',1),(1938,476,'DisplayName','State',1),(1939,477,'Description','Fax Phone Number',1),(1940,477,'DisplayOrder','5',1),(1941,477,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',1),(1942,477,'SupportedByDefault','true',1),(1943,477,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.fax',1),(1944,477,'DisplayName','Phone Numbers - Fax Phone Number',1),(1945,478,'Description','Legal Person Identifier',1),(1946,478,'DisplayOrder','1',1),(1947,478,'Required','true',1),(1948,478,'SupportedByDefault','true',1),(1949,478,'MappedLocalClaim','http://wso2.org/claims/extendedExternalId',1),(1950,478,'DisplayName','Legal Person Identifier',1),(1951,479,'Description','Gender',1),(1952,479,'DisplayOrder','8',1),(1953,479,'SupportedByDefault','true',1),(1954,479,'MappedLocalClaim','http://wso2.org/claims/gender',1),(1955,479,'DisplayName','Gender',1),(1956,480,'Description','Language',1),(1957,480,'DisplayOrder','7',1),(1958,480,'SupportedByDefault','true',1),(1959,480,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',1),(1960,480,'DisplayName','Language',1),(1961,481,'Description','Identifier for the End-User at the Issuer',1),(1962,481,'DisplayOrder','1',1),(1963,481,'Required','true',1),(1964,481,'SupportedByDefault','true',1),(1965,481,'MappedLocalClaim','http://wso2.org/claims/username',1),(1966,481,'DisplayName','Subject',1),(1967,482,'Description','User Name',1),(1968,482,'DisplayOrder','2',1),(1969,482,'Required','true',1),(1970,482,'SupportedByDefault','true',1),(1971,482,'MappedLocalClaim','http://wso2.org/claims/username',1),(1972,482,'DisplayName','User Name',1),(1973,483,'Description','Nick Name',1),(1974,483,'MappedLocalClaim','http://wso2.org/claims/nickname',1),(1975,483,'DisplayName','Nick Name',1),(1976,484,'Description','Casual name of the End-User that may or may not be the same as the given_name. For instance, a nickname value of Mike might be returned alongside a given_name value of Michael.',1),(1977,484,'DisplayOrder','6',1),(1978,484,'Required','true',1),(1979,484,'SupportedByDefault','true',1),(1980,484,'MappedLocalClaim','http://wso2.org/claims/nickname',1),(1981,484,'DisplayName','Nickname',1),(1982,485,'Description','Tax Reference',1),(1983,485,'DisplayOrder','1',1),(1984,485,'Required','true',1),(1985,485,'SupportedByDefault','true',1),(1986,485,'MappedLocalClaim','http://wso2.org/claims/postalcode',1),(1987,485,'DisplayName','Tax Reference',1),(1988,486,'Description','Postalcode',1),(1989,486,'SupportedByDefault','true',1),(1990,486,'MappedLocalClaim','http://wso2.org/claims/postalcode',1),(1991,486,'DisplayName','Postalcode',1),(1992,487,'Description','Meta - Location',1),(1993,487,'DisplayOrder','1',1),(1994,487,'Required','true',1),(1995,487,'SupportedByDefault','true',1),(1996,487,'MappedLocalClaim','http://wso2.org/claims/resourceType',1),(1997,487,'DisplayName','Meta - Location',1),(1998,488,'Description','IM - Skype',1),(1999,488,'DisplayOrder','5',1),(2000,488,'SupportedByDefault','true',1),(2001,488,'MappedLocalClaim','http://wso2.org/claims/skype',1),(2002,488,'DisplayName','IM - Skype',1),(2003,489,'Description','Preferred Language',1),(2004,489,'DisplayOrder','2',1),(2005,489,'Required','true',1),(2006,489,'SupportedByDefault','true',1),(2007,489,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',1),(2008,489,'DisplayName','Preferred Language',1),(2009,490,'Description','Other Phone Number',1),(2010,490,'DisplayOrder','5',1),(2011,490,'SupportedByDefault','true',1),(2012,490,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.other',1),(2013,490,'DisplayName','Phone Numbers - Other',1),(2014,491,'Description','One Time Password',1),(2015,491,'DisplayOrder','1',1),(2016,491,'Required','true',1),(2017,491,'SupportedByDefault','true',1),(2018,491,'MappedLocalClaim','http://wso2.org/claims/oneTimePassword',1),(2019,491,'DisplayName','One Time Password',1),(2020,492,'Description','Current Given Name',1),(2021,492,'DisplayOrder','1',1),(2022,492,'Required','true',1),(2023,492,'SupportedByDefault','true',1),(2024,492,'MappedLocalClaim','http://wso2.org/claims/givenname',1),(2025,492,'DisplayName','Current Given Name',1),(2026,493,'Description','Middle Name',1),(2027,493,'DisplayOrder','2',1),(2028,493,'Required','true',1),(2029,493,'SupportedByDefault','true',1),(2030,493,'MappedLocalClaim','http://wso2.org/claims/middleName',1),(2031,493,'DisplayName','Name - Middle Name',1),(2032,494,'Description','Address - Work',1),(2033,494,'DisplayOrder','5',1),(2034,494,'SupportedByDefault','true',1),(2035,494,'MappedLocalClaim','http://wso2.org/claims/region',1),(2036,494,'DisplayName','Address - Work',1),(2037,495,'Description','Mobile',1),(2038,495,'MappedLocalClaim','http://wso2.org/claims/mobile',1),(2039,495,'DisplayName','Mobile',1),(2040,496,'Description','Full Name',1),(2041,496,'DisplayOrder','2',1),(2042,496,'Required','true',1),(2043,496,'SupportedByDefault','true',1),(2044,496,'MappedLocalClaim','http://wso2.org/claims/fullname',1),(2045,496,'DisplayName','Full Name',1),(2046,497,'Description','Last Name',1),(2047,497,'Required','true',1),(2048,497,'SupportedByDefault','true',1),(2049,497,'MappedLocalClaim','http://wso2.org/claims/lastname',1),(2050,497,'DisplayName','Last Name',1),(2051,498,'Description','First Name',1),(2052,498,'Required','true',1),(2053,498,'SupportedByDefault','true',1),(2054,498,'MappedLocalClaim','http://wso2.org/claims/givenname',1),(2055,498,'DisplayName','First Name',1),(2056,499,'Description','Email Address',1),(2057,499,'DisplayOrder','3',1),(2058,499,'Required','true',1),(2059,499,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(2060,499,'SupportedByDefault','true',1),(2061,499,'MappedLocalClaim','http://wso2.org/claims/emailaddress',1),(2062,499,'DisplayName','Email',1),(2063,500,'Description','Gender',1),(2064,500,'MappedLocalClaim','http://wso2.org/claims/gender',1),(2065,500,'DisplayName','Gender',1),(2066,501,'Description','Address - Region',1),(2067,501,'DisplayOrder','5',1),(2068,501,'SupportedByDefault','true',1),(2069,501,'MappedLocalClaim','http://wso2.org/claims/region',1),(2070,501,'DisplayName','Address - Region',1),(2071,502,'Description','Meta - Location',1),(2072,502,'DisplayOrder','1',1),(2073,502,'Required','true',1),(2074,502,'SupportedByDefault','true',1),(2075,502,'MappedLocalClaim','http://wso2.org/claims/location',1),(2076,502,'DisplayName','Meta - Location',1),(2077,503,'Description','Home Email',1),(2078,503,'DisplayOrder','5',1),(2079,503,'SupportedByDefault','true',1),(2080,503,'MappedLocalClaim','http://wso2.org/claims/emails.home',1),(2081,503,'DisplayName','Emails - Home Email',1),(2082,504,'Description','Meta - Last Modified',1),(2083,504,'DisplayOrder','1',1),(2084,504,'Required','true',1),(2085,504,'SupportedByDefault','true',1),(2086,504,'MappedLocalClaim','http://wso2.org/claims/modified',1),(2087,504,'DisplayName','Meta - Last Modified',1),(2088,505,'Description','Profile URL',1),(2089,505,'DisplayOrder','2',1),(2090,505,'Required','true',1),(2091,505,'SupportedByDefault','true',1),(2092,505,'MappedLocalClaim','http://wso2.org/claims/url',1),(2093,505,'DisplayName','Profile URL',1),(2094,506,'Description','Date of Birth',1),(2095,506,'MappedLocalClaim','http://wso2.org/claims/dob',1),(2096,506,'DisplayName','DOB',1),(2097,507,'Description','Family Name',1),(2098,507,'DisplayOrder','2',1),(2099,507,'Required','true',1),(2100,507,'SupportedByDefault','true',1),(2101,507,'MappedLocalClaim','http://wso2.org/claims/lastname',1),(2102,507,'DisplayName','Name - Family Name',1),(2103,508,'Description','Meta - Version',1),(2104,508,'DisplayOrder','1',1),(2105,508,'Required','true',1),(2106,508,'SupportedByDefault','true',1),(2107,508,'MappedLocalClaim','http://wso2.org/claims/im',1),(2108,508,'DisplayName','Meta - Version',1),(2109,509,'Description','X509Certificates',1),(2110,509,'DisplayOrder','5',1),(2111,509,'SupportedByDefault','true',1),(2112,509,'MappedLocalClaim','http://wso2.org/claims/x509Certificates',1),(2113,509,'DisplayName','X509Certificates',1),(2114,510,'Description','IM',1),(2115,510,'DisplayOrder','5',1),(2116,510,'SupportedByDefault','true',1),(2117,510,'MappedLocalClaim','http://wso2.org/claims/im',1),(2118,510,'DisplayName','IMS',1),(2119,511,'Description','URL of the End-User\'s profile page. The contents of this Web page SHOULD be about the End-User.',1),(2120,511,'DisplayOrder','8',1),(2121,511,'SupportedByDefault','true',1),(2122,511,'MappedLocalClaim','http://wso2.org/claims/url',1),(2123,511,'DisplayName','Profile',1),(2124,512,'Description','Date of birth',1),(2125,512,'DisplayOrder','1',1),(2126,512,'Required','true',1),(2127,512,'SupportedByDefault','true',1),(2128,512,'MappedLocalClaim','http://wso2.org/claims/dob',1),(2129,512,'DisplayName','Date Of Birth',1),(2130,513,'Description','Meta - Created',1),(2131,513,'DisplayOrder','1',1),(2132,513,'Required','true',1),(2133,513,'SupportedByDefault','true',1),(2134,513,'MappedLocalClaim','http://wso2.org/claims/created',1),(2135,513,'DisplayName','Meta - Created',1),(2136,514,'Description','True if the End-User\'s phone number has been verified; otherwise false.',1),(2137,514,'MappedLocalClaim','http://wso2.org/claims/identity/phoneVerified',1),(2138,514,'DisplayName','Phone Number Verified',1),(2139,515,'Description','Legal Person Address',1),(2140,515,'DisplayOrder','1',1),(2141,515,'Required','true',1),(2142,515,'SupportedByDefault','true',1),(2143,515,'MappedLocalClaim','http://wso2.org/claims/addresses',1),(2144,515,'DisplayName','Legal Person Address',1),(2145,516,'Description','IM - Skype',1),(2146,516,'DisplayOrder','5',1),(2147,516,'SupportedByDefault','true',1),(2148,516,'MappedLocalClaim','http://wso2.org/claims/skype',1),(2149,516,'DisplayName','IM - Skype',1),(2150,517,'Description','Birth Name',1),(2151,517,'DisplayOrder','1',1),(2152,517,'Required','true',1),(2153,517,'SupportedByDefault','true',1),(2154,517,'MappedLocalClaim','http://wso2.org/claims/username',1),(2155,517,'DisplayName','Birth Name',1),(2156,518,'Description','Country',1),(2157,518,'SupportedByDefault','true',1),(2158,518,'MappedLocalClaim','http://wso2.org/claims/country',1),(2159,518,'DisplayName','Country',1),(2160,519,'Description','LEI',1),(2161,519,'DisplayOrder','1',1),(2162,519,'Required','true',1),(2163,519,'SupportedByDefault','true',1),(2164,519,'MappedLocalClaim','http://wso2.org/claims/extendedRef',1),(2165,519,'DisplayName','LEI',1),(2166,520,'Description','Work Phone',1),(2167,520,'DisplayOrder','5',1),(2168,520,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',1),(2169,520,'SupportedByDefault','true',1),(2170,520,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.work',1),(2171,520,'DisplayName','Phone Numbers - Work Phone Number',1),(2172,521,'Description','Zip code or postal code component.',1),(2173,521,'MappedLocalClaim','http://wso2.org/claims/postalcode',1),(2174,521,'DisplayName','Postal Code',1),(2175,522,'Description','Work Email',1),(2176,522,'DisplayOrder','5',1),(2177,522,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(2178,522,'SupportedByDefault','true',1),(2179,522,'MappedLocalClaim','http://wso2.org/claims/emails.work',1),(2180,522,'DisplayName','Emails - Work Email',1),(2181,523,'Description','Address - Country',1),(2182,523,'DisplayOrder','5',1),(2183,523,'SupportedByDefault','true',1),(2184,523,'MappedLocalClaim','http://wso2.org/claims/country',1),(2185,523,'DisplayName','Address - Country',1),(2186,524,'Description','List of group names that have been assigned to the principal. This typically will require a mapping at the application container level to application deployment roles.',1),(2187,524,'DisplayOrder','12',1),(2188,524,'SupportedByDefault','true',1),(2189,524,'MappedLocalClaim','http://wso2.org/claims/role',1),(2190,524,'DisplayName','User Groups',1),(2191,525,'Description','Other Email',1),(2192,525,'DisplayOrder','5',1),(2193,525,'SupportedByDefault','true',1),(2194,525,'MappedLocalClaim','http://wso2.org/claims/emails.other',1),(2195,525,'DisplayName','Emails - Other Email',1),(2196,526,'Description','True if the End-User\'s phone number has been verified; otherwise false. ',1),(2197,526,'MappedLocalClaim','http://wso2.org/claims/addresses',1),(2198,526,'DisplayName','Address',1),(2199,527,'Description','Temporary claim to invoke email tenant admin ask Password feature',1),(2200,527,'DisplayOrder','1',1),(2201,527,'Required','true',1),(2202,527,'SupportedByDefault','true',1),(2203,527,'MappedLocalClaim','http://wso2.org/claims/identity/tenantAdminAskPassword',1),(2204,527,'DisplayName','Tenant Admin Ask Password',1),(2205,528,'Description','Country',1),(2206,528,'DisplayOrder','1',1),(2207,528,'Required','true',1),(2208,528,'SupportedByDefault','true',1),(2209,528,'MappedLocalClaim','http://wso2.org/claims/country',1),(2210,528,'DisplayName','Country',1),(2211,529,'Description','Work Phone',1),(2212,529,'DisplayOrder','5',1),(2213,529,'SupportedByDefault','true',1),(2214,529,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.work',1),(2215,529,'DisplayName','Phone Numbers - Work Phone Number',1),(2216,530,'Description','Last Name',1),(2217,530,'Required','true',1),(2218,530,'SupportedByDefault','true',1),(2219,530,'MappedLocalClaim','http://wso2.org/claims/lastname',1),(2220,530,'DisplayName','Last Name',1),(2221,531,'Description','PPID',1),(2222,531,'Required','true',1),(2223,531,'SupportedByDefault','true',1),(2224,531,'MappedLocalClaim','http://wso2.org/claims/im',1),(2225,531,'DisplayName','0',1),(2226,532,'Description','Mobile Number',1),(2227,532,'DisplayOrder','5',1),(2228,532,'SupportedByDefault','true',1),(2229,532,'MappedLocalClaim','http://wso2.org/claims/mobile',1),(2230,532,'DisplayName','Phone Numbers - Mobile Number',1),(2231,533,'Description','EU Identifier',1),(2232,533,'DisplayOrder','1',1),(2233,533,'Required','true',1),(2234,533,'SupportedByDefault','true',1),(2235,533,'MappedLocalClaim','http://wso2.org/claims/externalid',1),(2236,533,'DisplayName','EU Identifier',1),(2237,534,'Description','Active',1),(2238,534,'DisplayOrder','2',1),(2239,534,'Required','true',1),(2240,534,'SupportedByDefault','true',1),(2241,534,'MappedLocalClaim','http://wso2.org/claims/active',1),(2242,534,'DisplayName','Active',1),(2243,535,'Description','Country name component',1),(2244,535,'MappedLocalClaim','http://wso2.org/claims/country',1),(2245,535,'DisplayName','Country',1),(2246,536,'Description','Meta - Location',1),(2247,536,'DisplayOrder','1',1),(2248,536,'Required','true',1),(2249,536,'SupportedByDefault','true',1),(2250,536,'MappedLocalClaim','http://wso2.org/claims/location',1),(2251,536,'DisplayName','Meta - Location',1),(2252,537,'Description','Manager - home',1),(2253,537,'DisplayOrder','1',1),(2254,537,'Required','true',1),(2255,537,'SupportedByDefault','true',1),(2256,537,'MappedLocalClaim','http://wso2.org/claims/extendedRef',1),(2257,537,'DisplayName','Manager - home',1),(2258,538,'Description','Temporary claim to invoke email verified feature',1),(2259,538,'DisplayOrder','1',1),(2260,538,'Required','true',1),(2261,538,'SupportedByDefault','true',1),(2262,538,'MappedLocalClaim','http://wso2.org/claims/identity/verifyEmail',1),(2263,538,'DisplayName','Verify Email',1),(2264,539,'Description','Number of failed login attempts',1),(2265,539,'DisplayOrder','1',1),(2266,539,'Required','true',1),(2267,539,'SupportedByDefault','true',1),(2268,539,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginAttempts',1),(2269,539,'DisplayName','Faliled Login Attempts',1),(2270,540,'Description','Store whether the account is a lite user account',1),(2271,540,'DisplayOrder','1',1),(2272,540,'Required','true',1),(2273,540,'SupportedByDefault','true',1),(2274,540,'MappedLocalClaim','http://wso2.org/claims/identity/isLiteUser',1),(2275,540,'DisplayName','Lite User',1),(2276,541,'Description','Address',1),(2277,541,'DisplayOrder','5',1),(2278,541,'SupportedByDefault','true',1),(2279,541,'MappedLocalClaim','http://wso2.org/claims/addresses',1),(2280,541,'DisplayName','Address',1),(2281,542,'Description','Temporary claim to invoke email ask Password feature',1),(2282,542,'DisplayOrder','1',1),(2283,542,'Required','true',1),(2284,542,'SupportedByDefault','true',1),(2285,542,'MappedLocalClaim','http://wso2.org/claims/identity/askPassword',1),(2286,542,'DisplayName','Ask Password',1),(2287,543,'Description','Full mailing address, formatted for display or use on a mailing label. This field MAY contain multiple lines, separated by newlines.',1),(2288,543,'MappedLocalClaim','http://wso2.org/claims/addresses.formatted',1),(2289,543,'DisplayName','Address Formatted',1),(2290,544,'Description','Number of failed attempts before a success login',1),(2291,544,'DisplayOrder','1',1),(2292,544,'Required','true',1),(2293,544,'SupportedByDefault','true',1),(2294,544,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginAttemptsBeforeSuccess',1),(2295,544,'DisplayName','Faliled Login Attempts Before Success',1),(2296,545,'Description','Manager - home',1),(2297,545,'DisplayOrder','1',1),(2298,545,'Required','true',1),(2299,545,'SupportedByDefault','true',1),(2300,545,'MappedLocalClaim','http://wso2.org/claims/stateorprovince',1),(2301,545,'DisplayName','Manager - home',1),(2302,546,'Description','To store newly updated mobile number until it is verified',1),(2303,546,'DisplayOrder','1',1),(2304,546,'Required','true',1),(2305,546,'SupportedByDefault','true',1),(2306,546,'MappedLocalClaim','http://wso2.org/claims/identity/mobileNumber.pendingValue',1),(2307,546,'DisplayName','Verification Pending Mobile',1),(2308,547,'Description','System for Exchange of Excise Data Identifier',1),(2309,547,'DisplayOrder','1',1),(2310,547,'Required','true',1),(2311,547,'SupportedByDefault','true',1),(2312,547,'MappedLocalClaim','http://wso2.org/claims/nickname',1),(2313,547,'DisplayName','System for Exchange of Excise Data Identifier',1),(2314,548,'Description','Postalcode',1),(2315,548,'SupportedByDefault','true',1),(2316,548,'MappedLocalClaim','http://wso2.org/claims/postalcode',1),(2317,548,'DisplayName','Postalcode',1),(2318,549,'Description','End-User\'s preferred e-mail address.',1),(2319,549,'MappedLocalClaim','http://wso2.org/claims/emailaddress',1),(2320,549,'DisplayName','Email',1),(2321,550,'Description','Photo - Thumbnail',1),(2322,550,'DisplayOrder','5',1),(2323,550,'SupportedByDefault','true',1),(2324,550,'MappedLocalClaim','http://wso2.org/claims/thumbnail',1),(2325,550,'DisplayName','Photo - Thumbnail',1),(2326,551,'Description','Nick Name',1),(2327,551,'DisplayOrder','1',1),(2328,551,'Required','true',1),(2329,551,'SupportedByDefault','true',1),(2330,551,'MappedLocalClaim','http://wso2.org/claims/nickname',1),(2331,551,'DisplayName','Nick Name',1),(2332,552,'Description','The user principal name',1),(2333,552,'DisplayOrder','11',1),(2334,552,'SupportedByDefault','true',1),(2335,552,'MappedLocalClaim','http://wso2.org/claims/userprincipal',1),(2336,552,'DisplayName','User Principal',1),(2337,553,'Description','Account state',1),(2338,553,'DisplayOrder','1',1),(2339,553,'Required','true',1),(2340,553,'SupportedByDefault','true',1),(2341,553,'MappedLocalClaim','http://wso2.org/claims/identity/accountState',1),(2342,553,'DisplayName','Account State',1),(2343,554,'Description','Honoric Prefix',1),(2344,554,'DisplayOrder','2',1),(2345,554,'Required','true',1),(2346,554,'SupportedByDefault','true',1),(2347,554,'MappedLocalClaim','http://wso2.org/claims/honorificPrefix',1),(2348,554,'DisplayName','Name - Honoric Prefix',1),(2349,555,'Description','Locality',1),(2350,555,'DisplayOrder','2',1),(2351,555,'Required','true',1),(2352,555,'SupportedByDefault','true',1),(2353,555,'MappedLocalClaim','http://wso2.org/claims/local',1),(2354,555,'DisplayName','Locality',1),(2355,556,'Description','IM - Gtalk',1),(2356,556,'DisplayOrder','5',1),(2357,556,'SupportedByDefault','true',1),(2358,556,'MappedLocalClaim','http://wso2.org/claims/gtalk',1),(2359,556,'DisplayName','IM - Gtalk',1),(2360,557,'Description','Address - Postal Code',1),(2361,557,'DisplayOrder','5',1),(2362,557,'SupportedByDefault','true',1),(2363,557,'MappedLocalClaim','http://wso2.org/claims/postalcode',1),(2364,557,'DisplayName','Address - Postal Code',1),(2365,558,'Description','True if the End-User\'s e-mail address has been verified; otherwise false',1),(2366,558,'DisplayOrder','1',1),(2367,558,'Required','true',1),(2368,558,'SupportedByDefault','true',1),(2369,558,'MappedLocalClaim','http://wso2.org/claims/identity/emailVerified',1),(2370,558,'DisplayName','Email Verified',1),(2371,559,'Description','Person Identifier',1),(2372,559,'DisplayOrder','1',1),(2373,559,'Required','true',1),(2374,559,'SupportedByDefault','true',1),(2375,559,'MappedLocalClaim','http://wso2.org/claims/userid',1),(2376,559,'DisplayName','Person Identifier',1),(2377,560,'Description','Given name(s) or first name(s) of the End-User. Note that in some cultures, people can have multiple given names; all can be present, with the names being separated by space characters.',1),(2378,560,'DisplayOrder','3',1),(2379,560,'SupportedByDefault','true',1),(2380,560,'MappedLocalClaim','http://wso2.org/claims/givenname',1),(2381,560,'DisplayName','Given Name',1),(2382,561,'Description','First Name',1),(2383,561,'Required','true',1),(2384,561,'SupportedByDefault','true',1),(2385,561,'MappedLocalClaim','http://wso2.org/claims/givenname',1),(2386,561,'DisplayName','First Name',1),(2387,562,'Description','City or locality component.',1),(2388,562,'MappedLocalClaim','http://wso2.org/claims/locality',1),(2389,562,'DisplayName','Locality',1),(2390,563,'Description','Preferred Language',1),(2391,563,'DisplayOrder','2',1),(2392,563,'Required','true',1),(2393,563,'SupportedByDefault','true',1),(2394,563,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',1),(2395,563,'DisplayName','Preferred Language',1),(2396,564,'Description','Gender',1),(2397,564,'SupportedByDefault','true',1),(2398,564,'MappedLocalClaim','http://wso2.org/claims/gender',1),(2399,564,'DisplayName','Gender',1),(2400,565,'Description','Time Zone',1),(2401,565,'MappedLocalClaim','http://wso2.org/claims/timeZone',1),(2402,565,'DisplayName','Time Zone',1),(2403,566,'Description','Title',1),(2404,566,'DisplayOrder','2',1),(2405,566,'Required','true',1),(2406,566,'SupportedByDefault','true',1),(2407,566,'MappedLocalClaim','http://wso2.org/claims/title',1),(2408,566,'DisplayName','Title',1),(2409,567,'Description','Home Phone',1),(2410,567,'SupportedByDefault','true',1),(2411,567,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',1),(2412,567,'DisplayName','Home Phone',1),(2413,568,'Description','State, province, prefecture, or region component.',1),(2414,568,'MappedLocalClaim','http://wso2.org/claims/region',1),(2415,568,'DisplayName','One Time Password',1),(2416,569,'Description','Surname(s) or last name(s) of the End-User. Note that in some cultures, people can have multiple family names or no family name; all can be present, with the names being separated by space characters.',1),(2417,569,'DisplayOrder','4',1),(2418,569,'SupportedByDefault','true',1),(2419,569,'MappedLocalClaim','http://wso2.org/claims/lastname',1),(2420,569,'DisplayName','Surname',1),(2421,570,'Description','Other Email',1),(2422,570,'DisplayOrder','5',1),(2423,570,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(2424,570,'SupportedByDefault','true',1),(2425,570,'MappedLocalClaim','http://wso2.org/claims/emails.other',1),(2426,570,'DisplayName','Emails - Other Email',1),(2427,571,'Description','Cost Center',1),(2428,571,'DisplayOrder','1',1),(2429,571,'Required','true',1),(2430,571,'SupportedByDefault','true',1),(2431,571,'MappedLocalClaim','http://wso2.org/claims/costCenter',1),(2432,571,'DisplayName','Cost Center',1),(2433,572,'Description','Other Phone Number',1),(2434,572,'DisplayOrder','5',1),(2435,572,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',1),(2436,572,'SupportedByDefault','true',1),(2437,572,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.other',1),(2438,572,'DisplayName','Phone Numbers - Other',1),(2439,573,'Description','Address - Street',1),(2440,573,'DisplayOrder','5',1),(2441,573,'SupportedByDefault','true',1),(2442,573,'MappedLocalClaim','http://wso2.org/claims/streetaddress',1),(2443,573,'DisplayName','Address - Street',1),(2444,574,'Description','Id',1),(2445,574,'DisplayOrder','1',1),(2446,574,'Required','true',1),(2447,574,'SupportedByDefault','true',1),(2448,574,'MappedLocalClaim','http://wso2.org/claims/userid',1),(2449,574,'DisplayName','Id',1),(2450,575,'Description','Number of failed email OTP attempts',1),(2451,575,'DisplayOrder','1',1),(2452,575,'Required','true',1),(2453,575,'SupportedByDefault','true',1),(2454,575,'MappedLocalClaim','http://wso2.org/claims/identity/failedEmailOtpAttempts',1),(2455,575,'DisplayName','Account State',1),(2456,576,'Description','Photo',1),(2457,576,'DisplayOrder','5',1),(2458,576,'SupportedByDefault','true',1),(2459,576,'MappedLocalClaim','http://wso2.org/claims/photos',1),(2460,576,'DisplayName','Photo',1),(2461,577,'Description','Groups',1),(2462,577,'DisplayOrder','5',1),(2463,577,'SupportedByDefault','true',1),(2464,577,'MappedLocalClaim','http://wso2.org/claims/groups',1),(2465,577,'DisplayName','Groups',1),(2466,578,'Description','Address - Home',1),(2467,578,'DisplayOrder','5',1),(2468,578,'SupportedByDefault','true',1),(2469,578,'MappedLocalClaim','http://wso2.org/claims/addresses.locality',1),(2470,578,'DisplayName','Address - Home',1),(2471,579,'Description','Honoric Prefix',1),(2472,579,'DisplayOrder','2',1),(2473,579,'Required','true',1),(2474,579,'SupportedByDefault','true',1),(2475,579,'MappedLocalClaim','http://wso2.org/claims/honorificPrefix',1),(2476,579,'DisplayName','Name - Honoric Prefix',1),(2477,580,'Description','Unlock time',1),(2478,580,'DisplayOrder','1',1),(2479,580,'Required','true',1),(2480,580,'SupportedByDefault','true',1),(2481,580,'MappedLocalClaim','http://wso2.org/claims/identity/unlockTime',1),(2482,580,'DisplayName','Unlock Time',1),(2483,581,'Description','Address - Locality',1),(2484,581,'DisplayOrder','5',1),(2485,581,'SupportedByDefault','true',1),(2486,581,'MappedLocalClaim','http://wso2.org/claims/addresses.locality',1),(2487,581,'DisplayName','Address - Locality',1),(2488,582,'Description','Middle Name',1),(2489,582,'DisplayOrder','2',1),(2490,582,'Required','true',1),(2491,582,'SupportedByDefault','true',1),(2492,582,'MappedLocalClaim','http://wso2.org/claims/middleName',1),(2493,582,'DisplayName','Name - Middle Name',1),(2494,583,'Description','Entitlements',1),(2495,583,'DisplayOrder','5',1),(2496,583,'SupportedByDefault','true',1),(2497,583,'MappedLocalClaim','http://wso2.org/claims/entitlements',1),(2498,583,'DisplayName','Entitlements',1),(2499,584,'Description','Last login time',1),(2500,584,'DisplayOrder','1',1),(2501,584,'Required','true',1),(2502,584,'SupportedByDefault','true',1),(2503,584,'MappedLocalClaim','http://wso2.org/claims/identity/lastLoginTime',1),(2504,584,'DisplayName','Last Login Time',1),(2505,585,'Description','Display Name',1),(2506,585,'DisplayOrder','2',1),(2507,585,'Required','true',1),(2508,585,'SupportedByDefault','true',1),(2509,585,'MappedLocalClaim','http://wso2.org/claims/displayName',1),(2510,585,'DisplayName','Display Name',1),(2511,586,'Description','Meta - Created',1),(2512,586,'DisplayOrder','1',1),(2513,586,'Required','true',1),(2514,586,'SupportedByDefault','true',1),(2515,586,'MappedLocalClaim','http://wso2.org/claims/created',1),(2516,586,'DisplayName','Meta - Created',1),(2517,587,'Description','End-User\'s full name in displayable form including all name parts, possibly including titles and suffixes, ordered according to the End-User\'s locale and preferences',1),(2518,587,'DisplayOrder','2',1),(2519,587,'Required','true',1),(2520,587,'SupportedByDefault','true',1),(2521,587,'MappedLocalClaim','http://wso2.org/claims/fullname',1),(2522,587,'DisplayName','Full Name',1),(2523,588,'Description','End-User\'s locale, For example, en-US or fr-CA, en_US',1),(2524,588,'MappedLocalClaim','http://wso2.org/claims/local',1),(2525,588,'DisplayName','Locale',1),(2526,589,'Description','VAT Registration Number',1),(2527,589,'DisplayOrder','1',1),(2528,589,'Required','true',1),(2529,589,'SupportedByDefault','true',1),(2530,589,'MappedLocalClaim','http://wso2.org/claims/im',1),(2531,589,'DisplayName','VAT Registration Number',1),(2532,590,'Description','IM - Gtalk',1),(2533,590,'DisplayOrder','5',1),(2534,590,'SupportedByDefault','true',1),(2535,590,'MappedLocalClaim','http://wso2.org/claims/gtalk',1),(2536,590,'DisplayName','IM - Gtalk',1),(2537,591,'Description','Email Address',1),(2538,591,'Required','true',1),(2539,591,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(2540,591,'SupportedByDefault','true',1),(2541,591,'MappedLocalClaim','http://wso2.org/claims/emailaddress',1),(2542,591,'DisplayName','Email',1),(2543,592,'Description','Other Phone',1),(2544,592,'MappedLocalClaim','http://wso2.org/claims/otherphone',1),(2545,592,'DisplayName','Other Phone',1),(2546,593,'Description','Date of birth',1),(2547,593,'DisplayOrder','1',1),(2548,593,'Required','true',1),(2549,593,'SupportedByDefault','true',1),(2550,593,'MappedLocalClaim','http://wso2.org/claims/dob',1),(2551,593,'DisplayName','Date of birth',1),(2552,594,'Description','User Type',1),(2553,594,'DisplayOrder','2',1),(2554,594,'Required','true',1),(2555,594,'SupportedByDefault','true',1),(2556,594,'MappedLocalClaim','http://wso2.org/claims/userType',1),(2557,594,'DisplayName','User Type',1),(2558,595,'Description','Manager - Display Name',1),(2559,595,'DisplayOrder','1',1),(2560,595,'Required','true',1),(2561,595,'SupportedByDefault','true',1),(2562,595,'MappedLocalClaim','http://wso2.org/claims/extendedDisplayName',1),(2563,595,'DisplayName','Manager - Display Name',1),(2564,596,'Description','Account locked',1),(2565,596,'DisplayOrder','1',1),(2566,596,'Required','true',1),(2567,596,'SupportedByDefault','true',1),(2568,596,'MappedLocalClaim','http://wso2.org/claims/identity/accountLocked',1),(2569,596,'DisplayName','Account Locked',1),(2570,597,'Description','Full street address component, which MAY include house number, street name, Post Office Box, and multi-line extended street address information.',1),(2571,597,'MappedLocalClaim','http://wso2.org/claims/streetaddress',1),(2572,597,'DisplayName','Street Address',1),(2573,598,'Description','Nick Name',1),(2574,598,'DisplayOrder','2',1),(2575,598,'Required','true',1),(2576,598,'SupportedByDefault','true',1),(2577,598,'MappedLocalClaim','http://wso2.org/claims/nickname',1),(2578,598,'DisplayName','Nick Name',1),(2579,599,'Description','True if the End-User\'s phone number has been verified; otherwise false',1),(2580,599,'DisplayOrder','1',1),(2581,599,'Required','true',1),(2582,599,'SupportedByDefault','true',1),(2583,599,'MappedLocalClaim','http://wso2.org/claims/identity/phoneVerified',1),(2584,599,'DisplayName','Phone Verified',1),(2585,600,'Description','URL of the End-User\'s Web page or blog. This Web page SHOULD contain information published by the End-User or an organization that the End-User is affiliated with.',1),(2586,600,'DisplayOrder','10',1),(2587,600,'SupportedByDefault','true',1),(2588,600,'MappedLocalClaim','http://wso2.org/claims/url',1),(2589,600,'DisplayName','URL',1),(2590,601,'Description','Roles',1),(2591,601,'DisplayOrder','5',1),(2592,601,'SupportedByDefault','true',1),(2593,601,'MappedLocalClaim','http://wso2.org/claims/role',1),(2594,601,'DisplayName','Roles',1),(2595,602,'Description','Email Addresses',1),(2596,602,'DisplayOrder','3',1),(2597,602,'Required','true',1),(2598,602,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(2599,602,'SupportedByDefault','true',1),(2600,602,'MappedLocalClaim','http://wso2.org/claims/emailaddress',1),(2601,602,'DisplayName','Emails',1),(2602,603,'Description','Work Email',1),(2603,603,'DisplayOrder','5',1),(2604,603,'SupportedByDefault','true',1),(2605,603,'MappedLocalClaim','http://wso2.org/claims/emails.work',1),(2606,603,'DisplayName','Emails - Work Email',1),(2607,604,'Description','End-User\'s preferred telephone number. For example, +1 (425) 555-1212 or +56 (2) 687 2400., +1 (604) 555-1234;ext=5678.',1),(2608,604,'MappedLocalClaim','http://wso2.org/claims/telephone',1),(2609,604,'DisplayName','Phone Number',1),(2610,605,'Description','Gender',1),(2611,605,'DisplayOrder','1',1),(2612,605,'Required','true',1),(2613,605,'SupportedByDefault','true',1),(2614,605,'MappedLocalClaim','http://wso2.org/claims/gender',1),(2615,605,'DisplayName','Gender',1),(2616,606,'Description','Number of failed TOTP attempts',1),(2617,606,'DisplayOrder','1',1),(2618,606,'Required','true',1),(2619,606,'SupportedByDefault','true',1),(2620,606,'MappedLocalClaim','http://wso2.org/claims/identity/failedTotpAttempts',1),(2621,606,'DisplayName','Failed TOTP Attempts',1),(2622,607,'Description','Claim to store newly updated email address until the new email address is verified',1),(2623,607,'DisplayOrder','1',1),(2624,607,'Required','true',1),(2625,607,'SupportedByDefault','true',1),(2626,607,'MappedLocalClaim','http://wso2.org/claims/identity/emailaddress.pendingValue',1),(2627,607,'DisplayName','Verification Pending Email',1),(2628,608,'Description','Store whether the user account is disabled or not',1),(2629,608,'DisplayOrder','1',1),(2630,608,'Required','true',1),(2631,608,'SupportedByDefault','true',1),(2632,608,'MappedLocalClaim','http://wso2.org/claims/identity/accountDisabled',1),(2633,608,'DisplayName','Account Disabled',1),(2634,609,'Description','Id',1),(2635,609,'DisplayOrder','1',1),(2636,609,'Required','true',1),(2637,609,'SupportedByDefault','true',1),(2638,609,'MappedLocalClaim','http://wso2.org/claims/userid',1),(2639,609,'DisplayName','Id',1),(2640,610,'Description','Nick Name',1),(2641,610,'DisplayOrder','2',1),(2642,610,'Required','true',1),(2643,610,'SupportedByDefault','true',1),(2644,610,'MappedLocalClaim','http://wso2.org/claims/nickname',1),(2645,610,'DisplayName','Nick Name',1),(2646,611,'Description','Organization -department',1),(2647,611,'DisplayOrder','1',1),(2648,611,'Required','true',1),(2649,611,'SupportedByDefault','true',1),(2650,611,'MappedLocalClaim','http://wso2.org/claims/department',1),(2651,611,'DisplayName','Organization -department',1),(2652,612,'Description','Failed lockout count',1),(2653,612,'DisplayOrder','1',1),(2654,612,'Required','true',1),(2655,612,'SupportedByDefault','true',1),(2656,612,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginLockoutCount',1),(2657,612,'DisplayName','Failed Lockout Count',1),(2658,613,'Description','Number of failed SMS OTP attempts',1),(2659,613,'DisplayOrder','1',1),(2660,613,'Required','true',1),(2661,613,'SupportedByDefault','true',1),(2662,613,'MappedLocalClaim','http://wso2.org/claims/identity/failedSmsOtpAttempts',1),(2663,613,'DisplayName','Failed SMS OTP attempts',1),(2664,614,'Description','Number of consecutive failed attempts done for password recovery',1),(2665,614,'DisplayOrder','1',1),(2666,614,'Required','true',1),(2667,614,'SupportedByDefault','true',1),(2668,614,'MappedLocalClaim','http://wso2.org/claims/identity/failedPasswordRecoveryAttempts',1),(2669,614,'DisplayName','Failed Password Recovery Attempts',1),(2670,615,'Description','Home Phone',1),(2671,615,'DisplayOrder','5',1),(2672,615,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',1),(2673,615,'SupportedByDefault','true',1),(2674,615,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',1),(2675,615,'DisplayName','Phone Numbers - Home Phone Number',1),(2676,616,'Description','End-User\'s birthday, represented as an ISO 8601:2004 [ISO8601-2004] YYYY-MM-DD format. The year MAY be 0000, indicating that it is omitted. To represent only the year, YYYY format is allowed.',1),(2677,616,'MappedLocalClaim','http://wso2.org/claims/dob',1),(2678,616,'DisplayName','Birth Date',1),(2679,617,'Description','Current Address',1),(2680,617,'DisplayOrder','1',1),(2681,617,'Required','true',1),(2682,617,'SupportedByDefault','true',1),(2683,617,'MappedLocalClaim','http://wso2.org/claims/addresses',1),(2684,617,'DisplayName','Current Address',1),(2685,618,'Description','Standard Industrial Classification',1),(2686,618,'DisplayOrder','1',1),(2687,618,'Required','true',1),(2688,618,'SupportedByDefault','true',1),(2689,618,'MappedLocalClaim','http://wso2.org/claims/nickname',1),(2690,618,'DisplayName','Standard Industrial Classification',1),(2691,619,'Description','Given Name',1),(2692,619,'DisplayOrder','1',1),(2693,619,'Required','true',1),(2694,619,'SupportedByDefault','true',1),(2695,619,'MappedLocalClaim','http://wso2.org/claims/givenname',1),(2696,619,'DisplayName','Name - Given Name',1),(2697,620,'Description','Last password update time',1),(2698,620,'DisplayOrder','1',1),(2699,620,'Required','true',1),(2700,620,'SupportedByDefault','true',1),(2701,620,'MappedLocalClaim','http://wso2.org/claims/identity/lastPasswordUpdateTime',1),(2702,620,'DisplayName','Last Password Update Time',1),(2703,621,'Description','Email Address',1),(2704,621,'Required','true',1),(2705,621,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(2706,621,'SupportedByDefault','true',1),(2707,621,'MappedLocalClaim','http://wso2.org/claims/emailaddress',1),(2708,621,'DisplayName','Email',1),(2709,622,'Description','Mobile Number',1),(2710,622,'DisplayOrder','5',1),(2711,622,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',1),(2712,622,'SupportedByDefault','true',1),(2713,622,'MappedLocalClaim','http://wso2.org/claims/mobile',1),(2714,622,'DisplayName','Phone Numbers - Mobile Number',1),(2715,623,'Description','Country',1),(2716,623,'SupportedByDefault','true',1),(2717,623,'MappedLocalClaim','http://wso2.org/claims/country',1),(2718,623,'DisplayName','Country',1),(2719,624,'Description','Date of Birth',1),(2720,624,'SupportedByDefault','true',1),(2721,624,'MappedLocalClaim','http://wso2.org/claims/dob',1),(2722,624,'DisplayName','DOB',1),(2723,625,'Description','Time the End-User\'s information was last updated. Its value is a JSON number representing the number of seconds from 1970-01-01T0:0:0Z as measured in UTC until the date/time.',1),(2724,625,'MappedLocalClaim','http://wso2.org/claims/modified',1),(2725,625,'DisplayName','Updated At',1),(2726,626,'Description','Profile URL',1),(2727,626,'DisplayOrder','2',1),(2728,626,'Required','true',1),(2729,626,'SupportedByDefault','true',1),(2730,626,'MappedLocalClaim','http://wso2.org/claims/url',1),(2731,626,'DisplayName','Profile URL',1),(2732,627,'Description','Store whether SMS OTP is enabled or disabled',1),(2733,627,'DisplayOrder','1',1),(2734,627,'Required','true',1),(2735,627,'SupportedByDefault','true',1),(2736,627,'MappedLocalClaim','http://wso2.org/claims/identity/smsotp_disabled',1),(2737,627,'DisplayName','Disable SMS OTP',1),(2738,628,'Description','Formatted Name',1),(2739,628,'DisplayOrder','2',1),(2740,628,'Required','true',1),(2741,628,'SupportedByDefault','true',1),(2742,628,'MappedLocalClaim','http://wso2.org/claims/formattedName',1),(2743,628,'DisplayName','Name - Formatted Name',1),(2744,629,'Description','Pager Phone Number',1),(2745,629,'DisplayOrder','5',1),(2746,629,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',1),(2747,629,'SupportedByDefault','true',1),(2748,629,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.pager',1),(2749,629,'DisplayName','Phone Numbers - Pager Phone Number',1),(2750,630,'Description','Fax Number',1),(2751,630,'DisplayOrder','5',1),(2752,630,'SupportedByDefault','true',1),(2753,630,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.fax',1),(2754,630,'DisplayName','Phone Numbers - Fax Number',1),(2755,631,'Description','Local',2),(2756,631,'DisplayName','Local',2),(2757,632,'Description','Locality',2),(2758,632,'DisplayName','Locality',2),(2759,633,'Description','Country',2),(2760,633,'DisplayOrder','5',2),(2761,633,'SupportedByDefault','true',2),(2762,633,'DisplayName','Country',2),(2763,634,'Description','Display Name',2),(2764,634,'DisplayName','Display Name',2),(2765,635,'Description','Failed Lockout Count',2),(2766,635,'DisplayName','Failed Lockout Count',2),(2767,636,'Description','Mobile',2),(2768,636,'DisplayOrder','8',2),(2769,636,'SupportedByDefault','true',2),(2770,636,'DisplayName','Mobile',2),(2771,637,'Description','Nick Name',2),(2772,637,'DisplayName','Nick Name',2),(2773,638,'Description','Locked Reason',2),(2774,638,'DisplayName','Locked Reason',2),(2775,639,'Description','Full Name',2),(2776,639,'DisplayName','Full Name',2),(2777,640,'Description','Honoric Prefix',2),(2778,640,'DisplayName','Name - Honoric Prefix',2),(2779,641,'Description','IM - Skype',2),(2780,641,'DisplayName','IM - Skype',2),(2781,642,'Description','Address',2),(2782,642,'DisplayName','Address',2),(2783,643,'Description','Region',2),(2784,643,'DisplayName','Region',2),(2785,644,'Description','Middle Name',2),(2786,644,'DisplayName','Middle Name',2),(2787,645,'Description','Last Logon Time',2),(2788,645,'DisplayName','Last Logon',2),(2789,646,'Description','Username',2),(2790,646,'DisplayName','Username',2),(2791,647,'Description','Preferred Language',2),(2792,647,'DisplayName','Preferred Language',2),(2793,648,'Description','Extended External ID',2),(2794,648,'DisplayName','Extended External ID',2),(2795,649,'Description','Time Zone',2),(2796,649,'DisplayName','Time Zone',2),(2797,650,'Description','Last Name',2),(2798,650,'DisplayOrder','2',2),(2799,650,'Required','true',2),(2800,650,'SupportedByDefault','true',2),(2801,650,'DisplayName','Last Name',2),(2802,651,'Description','Last Login Time',2),(2803,651,'DisplayName','Last Login',2),(2804,652,'Description','Preferred Notification Channel',2),(2805,652,'DisplayName','Preferred Channel',2),(2806,653,'Description','Cost Center',2),(2807,653,'DisplayName','Cost Center',2),(2808,654,'Description','Location',2),(2809,654,'DisplayName','Location',2),(2810,655,'Description','Challenge Question',2),(2811,655,'DisplayName','Challenge Question',2),(2812,656,'Description','Claim to disable EmailOTP',2),(2813,656,'DisplayName','Disable EmailOTP',2),(2814,657,'Description','Account Locked',2),(2815,657,'DisplayName','Account Locked',2),(2816,658,'Description','Other Email',2),(2817,658,'DisplayName','Emails - Other Email',2),(2818,659,'ReadOnly','true',2),(2819,659,'Description','Department',2),(2820,659,'SupportedByDefault','true',2),(2821,659,'DisplayName','Department',2),(2822,660,'Description','Photo URL',2),(2823,660,'DisplayName','Photo URIL',2),(2824,661,'Description','IM',2),(2825,661,'DisplayOrder','9',2),(2826,661,'SupportedByDefault','true',2),(2827,661,'DisplayName','IM',2),(2828,662,'Description','Postal Code',2),(2829,662,'DisplayName','Postal Code',2),(2830,663,'Description','Email Address',2),(2831,663,'DisplayOrder','6',2),(2832,663,'Required','true',2),(2833,663,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',2),(2834,663,'SupportedByDefault','true',2),(2835,663,'DisplayName','Email',2),(2836,664,'Description','Temporary claim to invoke email tenant admin ask Password feature',2),(2837,664,'DisplayName','Tenant Admin Ask Password',2),(2838,665,'Description','Organization',2),(2839,665,'DisplayOrder','3',2),(2840,665,'SupportedByDefault','true',2),(2841,665,'DisplayName','Organization',2),(2842,666,'Description','Work Email',2),(2843,666,'DisplayName','Emails - Work Email',2),(2844,667,'Description','URL',2),(2845,667,'DisplayOrder','10',2),(2846,667,'SupportedByDefault','true',2),(2847,667,'DisplayName','URL',2),(2848,668,'Description','Address - Locality',2),(2849,668,'DisplayName','Address - Locality',2),(2850,669,'Description','Unlock Time',2),(2851,669,'DisplayName','Unlock Time',2),(2852,670,'Description','Work Phone',2),(2853,670,'DisplayName','Phone Numbers - Work Phone Number',2),(2854,671,'Description','Failed Email OTP Attempts',2),(2855,671,'DisplayName','Failed Email OTP Attempts',2),(2856,672,'Description','Honoric Suffix',2),(2857,672,'DisplayName','Name - Honoric Suffix',2),(2858,673,'Description','Phone Verified',2),(2859,673,'DisplayName','Phone Verified',2),(2860,674,'Description','Primary Challenge Question',2),(2861,674,'DisplayName','Primary Challenge Question',2),(2862,675,'Description','Address - Formatted',2),(2863,675,'DisplayName','Address - Formatted',2),(2864,676,'Description','Temporary claim to invoke mobile verification feature',2),(2865,676,'DisplayName','Verify Mobile',2),(2866,677,'Description','Claim to store the secret key',2),(2867,677,'DisplayName','Secret Key',2),(2868,678,'Description','Temporary claim to invoke email verified feature',2),(2869,678,'DisplayName','Verify Email',2),(2870,679,'ReadOnly','true',2),(2871,679,'Description','Unique ID of the user used in external systems',2),(2872,679,'DisplayName','External User ID',2),(2873,680,'Description','Challenge Question1',2),(2874,680,'DisplayName','Challenge Question1',2),(2875,681,'Description','Fax Number',2),(2876,681,'DisplayName','Phone Numbers - Fax Number',2),(2877,682,'ReadOnly','true',2),(2878,682,'Description','Last Modified timestamp of the user',2),(2879,682,'DisplayName','Last Modified Time',2),(2880,683,'Description','Formatted Name',2),(2881,683,'DisplayName','Name - Formatted Name',2),(2882,684,'Description','Claim to store if the user is read only',2),(2883,684,'DisplayName','Read Only User',2),(2884,685,'Description','Claim to disable SMSOTP',2),(2885,685,'DisplayName','Disable SMSOTP',2),(2886,686,'Description','Temporary claim to invoke email ask Password feature',2),(2887,686,'DisplayName','Ask Password',2),(2888,687,'Description','Challenge Question2',2),(2889,687,'DisplayName','Challenge Question2',2),(2890,688,'Description','Home Phone',2),(2891,688,'DisplayName','Phone Numbers - Home Phone Number',2),(2892,689,'Description','Number of consecutive failed attempts done for password recovery',2),(2893,689,'DisplayName','Failed Password Recovery Attempts',2),(2894,690,'ReadOnly','true',2),(2895,690,'Description','Unique ID of the user',2),(2896,690,'DisplayName','User ID',2),(2897,691,'Description','Address - Street',2),(2898,691,'DisplayOrder','5',2),(2899,691,'DisplayName','Address - Street',2),(2900,692,'Description','Telephone',2),(2901,692,'DisplayOrder','7',2),(2902,692,'SupportedByDefault','true',2),(2903,692,'DisplayName','Telephone',2),(2904,693,'ReadOnly','true',2),(2905,693,'Description','Claim to store newly updated email address until the new email address is verified.',2),(2906,693,'DisplayName','Verification Pending Email',2),(2907,694,'Description','Account Disabled',2),(2908,694,'DisplayName','Account Disabled',2),(2909,695,'Description','First Name',2),(2910,695,'DisplayOrder','1',2),(2911,695,'Required','true',2),(2912,695,'SupportedByDefault','true',2),(2913,695,'DisplayName','First Name',2),(2914,696,'Description','Claim to store if this is a lite user account.',2),(2915,696,'DisplayName','Lite User',2),(2916,697,'Description','Extended Display Name',2),(2917,697,'DisplayName','Extended Display Name',2),(2918,698,'Description','Failed Login Attempts',2),(2919,698,'DisplayName','Failed Login Attempts',2),(2920,699,'Description','IM - Gtalk',2),(2921,699,'DisplayName','IM - Gtalk',2),(2922,700,'Description','Groups',2),(2923,700,'DisplayName','Groups',2),(2924,701,'Description','X509Certificates',2),(2925,701,'DisplayName','X509Certificates',2),(2926,702,'Description','Photo',2),(2927,702,'DisplayName','Photo',2),(2928,703,'Description','Entitlements',2),(2929,703,'DisplayName','Entitlements',2),(2930,704,'Description','Last Password Update Time',2),(2931,704,'DisplayName','Last Password Update',2),(2932,705,'Description','Failed Attempts Before Success',2),(2933,705,'DisplayName','Failed Attempts Before Success',2),(2934,706,'Description','Phone Numbers',2),(2935,706,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',2),(2936,706,'DisplayName','Phone Numbers',2),(2937,707,'Description','Birth Date',2),(2938,707,'DisplayName','Birth Date',2),(2939,708,'Description','Other Phone Number',2),(2940,708,'DisplayName','Phone Numbers - Other',2),(2941,709,'Description','User Principal',2),(2942,709,'DisplayName','User Principal',2),(2943,710,'Description','Home Email',2),(2944,710,'DisplayName','Emails - Home Email',2),(2945,711,'Description','Claim to store the secret key until verified',2),(2946,711,'DisplayName','Verify Secret Key',2),(2947,712,'Description','State',2),(2948,712,'DisplayName','State',2),(2949,713,'Description','One Time Password',2),(2950,713,'DisplayName','One Time Password',2),(2951,714,'Description','Status of the account',2),(2952,714,'DisplayName','Active',2),(2953,715,'Description','Resource Type',2),(2954,715,'DisplayName','Resource Type',2),(2955,716,'ReadOnly','true',2),(2956,716,'Description','To store newly updated mobile number until it is verified.',2),(2957,716,'DisplayName','Verification Pending Mobile Number',2),(2958,717,'Description','Email Verified',2),(2959,717,'DisplayName','Email Verified',2),(2960,718,'Description','User Type',2),(2961,718,'DisplayName','User Type',2),(2962,719,'Description','Other Phone',2),(2963,719,'DisplayName','Other Phone',2),(2964,720,'Description','Photo - Thumbnail',2),(2965,720,'DisplayName','Photo - Thumbnail',2),(2966,721,'Description','Account confirmed timestamp of the user',2),(2967,721,'DisplayName','Confirmed Time',2),(2968,722,'Description','Temporary claim to invoke email force password feature',2),(2969,722,'DisplayName','Force Password Reset',2),(2970,723,'Description','Title',2),(2971,723,'DisplayName','Title',2),(2972,724,'Description','Extended Ref',2),(2973,724,'DisplayName','Extended Ref',2),(2974,725,'ReadOnly','true',2),(2975,725,'Description','Created timestamp of the user',2),(2976,725,'DisplayName','Created Time',2),(2977,726,'Description','Failed TOTP Attempts',2),(2978,726,'DisplayName','Failed TOTP Attempts',2),(2979,727,'Description','Failed SMS OTP Attempts',2),(2980,727,'DisplayName','Failed SMS OTP Attempts',2),(2981,728,'Description','Gender',2),(2982,728,'DisplayName','Gender',2),(2983,729,'ReadOnly','true',2),(2984,729,'Description','Role',2),(2985,729,'SupportedByDefault','true',2),(2986,729,'DisplayName','Role',2),(2987,730,'ReadOnly','true',2),(2988,730,'Description','Account State',2),(2989,730,'DisplayName','Account State',2),(2990,731,'Description','Pager Number',2),(2991,731,'DisplayName','Phone Numbers - Pager Number',2),(2992,732,'ReadOnly','true',2),(2993,732,'Description','End-User\'s gender. Values defined by this specification are female and male. Other values MAY be used when neither of the defined values are applicable.',2),(2994,732,'SupportedByDefault','true',2),(2995,732,'MappedLocalClaim','http://wso2.org/claims/gender',2),(2996,732,'DisplayName','Gender',2),(2997,733,'Description','Street Address',2),(2998,733,'MappedLocalClaim','http://wso2.org/claims/streetaddress',2),(2999,733,'DisplayName','Street Address',2),(3000,734,'Description','Time Zone',2),(3001,734,'DisplayOrder','2',2),(3002,734,'Required','true',2),(3003,734,'SupportedByDefault','true',2),(3004,734,'MappedLocalClaim','http://wso2.org/claims/timeZone',2),(3005,734,'DisplayName','Time Zone',2),(3006,735,'Description','Manager - home',2),(3007,735,'DisplayOrder','1',2),(3008,735,'Required','true',2),(3009,735,'SupportedByDefault','true',2),(3010,735,'MappedLocalClaim','http://wso2.org/claims/gender',2),(3011,735,'DisplayName','Manager - home',2),(3012,736,'Description','Photo',2),(3013,736,'DisplayOrder','5',2),(3014,736,'SupportedByDefault','true',2),(3015,736,'MappedLocalClaim','http://wso2.org/claims/photourl',2),(3016,736,'DisplayName','Photo',2),(3017,737,'Description','Temporary claim to invoke forced password reset feature',2),(3018,737,'DisplayOrder','1',2),(3019,737,'Required','true',2),(3020,737,'SupportedByDefault','true',2),(3021,737,'MappedLocalClaim','http://wso2.org/claims/identity/adminForcedPasswordReset',2),(3022,737,'DisplayName','Force Password Reset',2),(3023,738,'Description','Date of Birth',2),(3024,738,'DisplayOrder','6',2),(3025,738,'SupportedByDefault','true',2),(3026,738,'MappedLocalClaim','http://wso2.org/claims/dob',2),(3027,738,'DisplayName','DOB',2),(3028,739,'Description','Locality',2),(3029,739,'DisplayOrder','2',2),(3030,739,'Required','true',2),(3031,739,'SupportedByDefault','true',2),(3032,739,'MappedLocalClaim','http://wso2.org/claims/local',2),(3033,739,'DisplayName','Locality',2),(3034,740,'Description','The reason why the user account is locked',2),(3035,740,'DisplayOrder','1',2),(3036,740,'Required','true',2),(3037,740,'SupportedByDefault','true',2),(3038,740,'MappedLocalClaim','http://wso2.org/claims/identity/lockedReason',2),(3039,740,'DisplayName','Locked Reason',2),(3040,741,'Description','Legal Person Name',2),(3041,741,'DisplayOrder','1',2),(3042,741,'Required','true',2),(3043,741,'SupportedByDefault','true',2),(3044,741,'MappedLocalClaim','http://wso2.org/claims/extendedDisplayName',2),(3045,741,'DisplayName','Legal Person Name',2),(3046,742,'Description','Given Name',2),(3047,742,'DisplayOrder','1',2),(3048,742,'Required','true',2),(3049,742,'SupportedByDefault','true',2),(3050,742,'MappedLocalClaim','http://wso2.org/claims/givenname',2),(3051,742,'DisplayName','Name - Given Name',2),(3052,743,'Description','Place of Birth',2),(3053,743,'DisplayOrder','1',2),(3054,743,'Required','true',2),(3055,743,'SupportedByDefault','true',2),(3056,743,'MappedLocalClaim','http://wso2.org/claims/country',2),(3057,743,'DisplayName','Place of Birth',2),(3058,744,'Description','Phone Numbers',2),(3059,744,'DisplayOrder','3',2),(3060,744,'Required','true',2),(3061,744,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',2),(3062,744,'SupportedByDefault','true',2),(3063,744,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers',2),(3064,744,'DisplayName','Phone Numbers',2),(3065,745,'Description','Claim to store if the user is read only',2),(3066,745,'DisplayOrder','1',2),(3067,745,'Required','true',2),(3068,745,'SupportedByDefault','true',2),(3069,745,'MappedLocalClaim','http://wso2.org/claims/identity/isReadOnlyUser',2),(3070,745,'DisplayName','Read Only User',2),(3071,746,'Description','Store whether email OTP is enabled or disabled',2),(3072,746,'DisplayOrder','1',2),(3073,746,'Required','true',2),(3074,746,'SupportedByDefault','true',2),(3075,746,'MappedLocalClaim','http://wso2.org/claims/identity/emailotp_disabled',2),(3076,746,'DisplayName','Disable email OTP',2),(3077,747,'Description','Organization -division',2),(3078,747,'DisplayOrder','1',2),(3079,747,'Required','true',2),(3080,747,'SupportedByDefault','true',2),(3081,747,'MappedLocalClaim','http://wso2.org/claims/organization',2),(3082,747,'DisplayName','Organization -division',2),(3083,748,'Description','Postalcode',2),(3084,748,'DisplayOrder','4',2),(3085,748,'SupportedByDefault','true',2),(3086,748,'MappedLocalClaim','http://wso2.org/claims/postalcode',2),(3087,748,'DisplayName','Postalcode',2),(3088,749,'Description','Economic Operator Registration and Identification',2),(3089,749,'DisplayOrder','1',2),(3090,749,'Required','true',2),(3091,749,'SupportedByDefault','true',2),(3092,749,'MappedLocalClaim','http://wso2.org/claims/department',2),(3093,749,'DisplayName','Economic Operator Registration and Identification',2),(3094,750,'Description','Email Addresses',2),(3095,750,'DisplayOrder','5',2),(3096,750,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',2),(3097,750,'SupportedByDefault','true',2),(3098,750,'MappedLocalClaim','http://wso2.org/claims/emailaddress',2),(3099,750,'DisplayName','Emails',2),(3100,751,'Description','Phone Numbers',2),(3101,751,'DisplayOrder','5',2),(3102,751,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',2),(3103,751,'SupportedByDefault','true',2),(3104,751,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers',2),(3105,751,'DisplayName','Phone Numbers',2),(3106,752,'Description','Family Name',2),(3107,752,'DisplayOrder','2',2),(3108,752,'Required','true',2),(3109,752,'SupportedByDefault','true',2),(3110,752,'MappedLocalClaim','http://wso2.org/claims/lastname',2),(3111,752,'DisplayName','Name - Family Name',2),(3112,753,'Description','Photo',2),(3113,753,'DisplayOrder','5',2),(3114,753,'SupportedByDefault','true',2),(3115,753,'MappedLocalClaim','http://wso2.org/claims/photourl',2),(3116,753,'DisplayName','Photo',2),(3117,754,'Description','Photo - Thumbnail',2),(3118,754,'DisplayOrder','5',2),(3119,754,'SupportedByDefault','true',2),(3120,754,'MappedLocalClaim','http://wso2.org/claims/thumbnail',2),(3121,754,'DisplayName','Photo - Thumbnail',2),(3122,755,'Description','Country',2),(3123,755,'DisplayOrder','5',2),(3124,755,'SupportedByDefault','true',2),(3125,755,'MappedLocalClaim','http://wso2.org/claims/country',2),(3126,755,'DisplayName','Country',2),(3127,756,'Description','True if the End-User\'s e-mail address has been verified; otherwise false. ',2),(3128,756,'MappedLocalClaim','http://wso2.org/claims/identity/emailVerified',2),(3129,756,'DisplayName','Email Verified',2),(3130,757,'Description','Title',2),(3131,757,'DisplayOrder','2',2),(3132,757,'Required','true',2),(3133,757,'SupportedByDefault','true',2),(3134,757,'MappedLocalClaim','http://wso2.org/claims/title',2),(3135,757,'DisplayName','Title',2),(3136,758,'Description','User Type',2),(3137,758,'DisplayOrder','2',2),(3138,758,'Required','true',2),(3139,758,'SupportedByDefault','true',2),(3140,758,'MappedLocalClaim','http://wso2.org/claims/userType',2),(3141,758,'DisplayName','User Type',2),(3142,759,'Description','Home Email',2),(3143,759,'DisplayOrder','5',2),(3144,759,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',2),(3145,759,'SupportedByDefault','true',2),(3146,759,'MappedLocalClaim','http://wso2.org/claims/emails.home',2),(3147,759,'DisplayName','Emails - Home Email',2),(3148,760,'Description','Active',2),(3149,760,'DisplayOrder','2',2),(3150,760,'Required','true',2),(3151,760,'SupportedByDefault','true',2),(3152,760,'MappedLocalClaim','http://wso2.org/claims/active',2),(3153,760,'DisplayName','Active',2),(3154,761,'Description','Pager Number',2),(3155,761,'DisplayOrder','5',2),(3156,761,'SupportedByDefault','true',2),(3157,761,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.pager',2),(3158,761,'DisplayName','Phone Numbers - Pager Number',2),(3159,762,'Description','String from zoneinfo time zone database representing the End-User\'s time zone. For example, Europe/Paris or America/Los_Angeles.',2),(3160,762,'MappedLocalClaim','http://wso2.org/claims/timeZone',2),(3161,762,'DisplayName','Zone Info',2),(3162,763,'Description','Temporary claim to invoke mobile verification feature',2),(3163,763,'DisplayOrder','1',2),(3164,763,'Required','true',2),(3165,763,'SupportedByDefault','true',2),(3166,763,'MappedLocalClaim','http://wso2.org/claims/identity/verifyMobile',2),(3167,763,'DisplayName','Verify Mobile',2),(3168,764,'Description','Honoric Suffix',2),(3169,764,'DisplayOrder','2',2),(3170,764,'Required','true',2),(3171,764,'SupportedByDefault','true',2),(3172,764,'MappedLocalClaim','http://wso2.org/claims/honorificSuffix',2),(3173,764,'DisplayName','Name - Honoric Suffix',2),(3174,765,'Description','Photo',2),(3175,765,'DisplayOrder','5',2),(3176,765,'SupportedByDefault','true',2),(3177,765,'MappedLocalClaim','http://wso2.org/claims/photos',2),(3178,765,'DisplayName','Photo',2),(3179,766,'Description','Display Name',2),(3180,766,'DisplayOrder','2',2),(3181,766,'Required','true',2),(3182,766,'SupportedByDefault','true',2),(3183,766,'MappedLocalClaim','http://wso2.org/claims/displayName',2),(3184,766,'DisplayName','Display Name',2),(3185,767,'Description','Last logon time',2),(3186,767,'DisplayOrder','1',2),(3187,767,'Required','true',2),(3188,767,'SupportedByDefault','true',2),(3189,767,'MappedLocalClaim','http://wso2.org/claims/identity/lastLogonTime',2),(3190,767,'DisplayName','Last Logon Time',2),(3191,768,'Description','URL of the End-User\'s profile picture. This URL MUST refer to an image file (for example, a PNG, JPEG, or GIF image file)',2),(3192,768,'DisplayOrder','9',2),(3193,768,'SupportedByDefault','true',2),(3194,768,'MappedLocalClaim','http://wso2.org/claims/photourl',2),(3195,768,'DisplayName','Picture',2),(3196,769,'Description','Meta - Last Modified',2),(3197,769,'DisplayOrder','1',2),(3198,769,'Required','true',2),(3199,769,'SupportedByDefault','true',2),(3200,769,'MappedLocalClaim','http://wso2.org/claims/modified',2),(3201,769,'DisplayName','Meta - Last Modified',2),(3202,770,'Description','X509Certificates',2),(3203,770,'DisplayOrder','5',2),(3204,770,'SupportedByDefault','true',2),(3205,770,'MappedLocalClaim','http://wso2.org/claims/x509Certificates',2),(3206,770,'DisplayName','X509Certificates',2),(3207,771,'Description','Formatted Name',2),(3208,771,'DisplayOrder','2',2),(3209,771,'Required','true',2),(3210,771,'SupportedByDefault','true',2),(3211,771,'MappedLocalClaim','http://wso2.org/claims/formattedName',2),(3212,771,'DisplayName','Name - Formatted Name',2),(3213,772,'Description','Groups',2),(3214,772,'DisplayOrder','5',2),(3215,772,'SupportedByDefault','true',2),(3216,772,'MappedLocalClaim','http://wso2.org/claims/groups',2),(3217,772,'DisplayName','Groups',2),(3218,773,'Description','Home Phone',2),(3219,773,'DisplayOrder','5',2),(3220,773,'SupportedByDefault','true',2),(3221,773,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',2),(3222,773,'DisplayName','Phone Numbers - Home Phone Number',2),(3223,774,'Description','External Id',2),(3224,774,'DisplayOrder','1',2),(3225,774,'Required','true',2),(3226,774,'SupportedByDefault','true',2),(3227,774,'MappedLocalClaim','http://wso2.org/claims/externalid',2),(3228,774,'DisplayName','External Id',2),(3229,775,'Description','Roles',2),(3230,775,'DisplayOrder','5',2),(3231,775,'SupportedByDefault','true',2),(3232,775,'MappedLocalClaim','http://wso2.org/claims/role',2),(3233,775,'DisplayName','Roles',2),(3234,776,'Description','Entitlements',2),(3235,776,'DisplayOrder','5',2),(3236,776,'SupportedByDefault','true',2),(3237,776,'MappedLocalClaim','http://wso2.org/claims/entitlements',2),(3238,776,'DisplayName','Entitlements',2),(3239,777,'Description','Locality',2),(3240,777,'MappedLocalClaim','http://wso2.org/claims/locality',2),(3241,777,'DisplayName','Locality',2),(3242,778,'Description','Time Zone',2),(3243,778,'DisplayOrder','9',2),(3244,778,'SupportedByDefault','true',2),(3245,778,'MappedLocalClaim','http://wso2.org/claims/timeZone',2),(3246,778,'DisplayName','Time Zone',2),(3247,779,'Description','Preferred Notification Channel',2),(3248,779,'DisplayOrder','1',2),(3249,779,'Required','true',2),(3250,779,'SupportedByDefault','true',2),(3251,779,'MappedLocalClaim','http://wso2.org/claims/identity/preferredChannel',2),(3252,779,'DisplayName','Preferred Channel',2),(3253,780,'Description','Address',2),(3254,780,'DisplayOrder','5',2),(3255,780,'SupportedByDefault','true',2),(3256,780,'MappedLocalClaim','http://wso2.org/claims/addresses',2),(3257,780,'DisplayName','Address',2),(3258,781,'Description','Current Family Name',2),(3259,781,'DisplayOrder','1',2),(3260,781,'Required','true',2),(3261,781,'SupportedByDefault','true',2),(3262,781,'MappedLocalClaim','http://wso2.org/claims/lastname',2),(3263,781,'DisplayName','Current Family Name',2),(3264,782,'Description','Shorthand name by which the End-User wishes to be referred to at the RP, such as janedoe or j.doe.',2),(3265,782,'DisplayOrder','7',2),(3266,782,'SupportedByDefault','true',2),(3267,782,'MappedLocalClaim','http://wso2.org/claims/displayName',2),(3268,782,'DisplayName','Preferred Username',2),(3269,783,'Description','Middle name(s) of the End-User. Note that in some cultures, people can have multiple middle names; all can be present, with the names being separated by space characters. Also note that in some cultures, middle names are not used.',2),(3270,783,'DisplayOrder','5',2),(3271,783,'SupportedByDefault','true',2),(3272,783,'MappedLocalClaim','http://wso2.org/claims/middleName',2),(3273,783,'DisplayName','Middle Name',2),(3274,784,'Description','Employee Number',2),(3275,784,'DisplayOrder','1',2),(3276,784,'Required','true',2),(3277,784,'SupportedByDefault','true',2),(3278,784,'MappedLocalClaim','http://wso2.org/claims/extendedExternalId',2),(3279,784,'DisplayName','Employee Number',2),(3280,785,'Description','External Id',2),(3281,785,'DisplayOrder','1',2),(3282,785,'Required','true',2),(3283,785,'SupportedByDefault','true',2),(3284,785,'MappedLocalClaim','http://wso2.org/claims/externalid',2),(3285,785,'DisplayName','External Id',2),(3286,786,'Description','Language',2),(3287,786,'SupportedByDefault','true',2),(3288,786,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',2),(3289,786,'DisplayName','Language',2),(3290,787,'Description','Address - Formatted',2),(3291,787,'DisplayOrder','5',2),(3292,787,'SupportedByDefault','true',2),(3293,787,'MappedLocalClaim','http://wso2.org/claims/addresses.formatted',2),(3294,787,'DisplayName','Address - Formatted',2),(3295,788,'Description','User Name',2),(3296,788,'DisplayOrder','2',2),(3297,788,'Required','true',2),(3298,788,'SupportedByDefault','true',2),(3299,788,'MappedLocalClaim','http://wso2.org/claims/username',2),(3300,788,'DisplayName','User Name',2),(3301,789,'Description','Time Zone',2),(3302,789,'DisplayOrder','2',2),(3303,789,'Required','true',2),(3304,789,'SupportedByDefault','true',2),(3305,789,'MappedLocalClaim','http://wso2.org/claims/timeZone',2),(3306,789,'DisplayName','Time Zone',2),(3307,790,'Description','Honoric Suffix',2),(3308,790,'DisplayOrder','2',2),(3309,790,'Required','true',2),(3310,790,'SupportedByDefault','true',2),(3311,790,'MappedLocalClaim','http://wso2.org/claims/honorificSuffix',2),(3312,790,'DisplayName','Name - Honoric Suffix',2),(3313,791,'Description','State',2),(3314,791,'MappedLocalClaim','http://wso2.org/claims/stateorprovince',2),(3315,791,'DisplayName','State',2),(3316,792,'Description','Fax Phone Number',2),(3317,792,'DisplayOrder','5',2),(3318,792,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',2),(3319,792,'SupportedByDefault','true',2),(3320,792,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.fax',2),(3321,792,'DisplayName','Phone Numbers - Fax Phone Number',2),(3322,793,'Description','Legal Person Identifier',2),(3323,793,'DisplayOrder','1',2),(3324,793,'Required','true',2),(3325,793,'SupportedByDefault','true',2),(3326,793,'MappedLocalClaim','http://wso2.org/claims/extendedExternalId',2),(3327,793,'DisplayName','Legal Person Identifier',2),(3328,794,'Description','Gender',2),(3329,794,'DisplayOrder','8',2),(3330,794,'SupportedByDefault','true',2),(3331,794,'MappedLocalClaim','http://wso2.org/claims/gender',2),(3332,794,'DisplayName','Gender',2),(3333,795,'Description','Language',2),(3334,795,'DisplayOrder','7',2),(3335,795,'SupportedByDefault','true',2),(3336,795,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',2),(3337,795,'DisplayName','Language',2),(3338,796,'Description','Identifier for the End-User at the Issuer',2),(3339,796,'DisplayOrder','1',2),(3340,796,'Required','true',2),(3341,796,'SupportedByDefault','true',2),(3342,796,'MappedLocalClaim','http://wso2.org/claims/username',2),(3343,796,'DisplayName','Subject',2),(3344,797,'Description','User Name',2),(3345,797,'DisplayOrder','2',2),(3346,797,'Required','true',2),(3347,797,'SupportedByDefault','true',2),(3348,797,'MappedLocalClaim','http://wso2.org/claims/username',2),(3349,797,'DisplayName','User Name',2),(3350,798,'Description','Nick Name',2),(3351,798,'MappedLocalClaim','http://wso2.org/claims/nickname',2),(3352,798,'DisplayName','Nick Name',2),(3353,799,'Description','Casual name of the End-User that may or may not be the same as the given_name. For instance, a nickname value of Mike might be returned alongside a given_name value of Michael.',2),(3354,799,'DisplayOrder','6',2),(3355,799,'Required','true',2),(3356,799,'SupportedByDefault','true',2),(3357,799,'MappedLocalClaim','http://wso2.org/claims/nickname',2),(3358,799,'DisplayName','Nickname',2),(3359,800,'Description','Tax Reference',2),(3360,800,'DisplayOrder','1',2),(3361,800,'Required','true',2),(3362,800,'SupportedByDefault','true',2),(3363,800,'MappedLocalClaim','http://wso2.org/claims/postalcode',2),(3364,800,'DisplayName','Tax Reference',2),(3365,801,'Description','Postalcode',2),(3366,801,'SupportedByDefault','true',2),(3367,801,'MappedLocalClaim','http://wso2.org/claims/postalcode',2),(3368,801,'DisplayName','Postalcode',2),(3369,802,'Description','Meta - Location',2),(3370,802,'DisplayOrder','1',2),(3371,802,'Required','true',2),(3372,802,'SupportedByDefault','true',2),(3373,802,'MappedLocalClaim','http://wso2.org/claims/resourceType',2),(3374,802,'DisplayName','Meta - Location',2),(3375,803,'Description','IM - Skype',2),(3376,803,'DisplayOrder','5',2),(3377,803,'SupportedByDefault','true',2),(3378,803,'MappedLocalClaim','http://wso2.org/claims/skype',2),(3379,803,'DisplayName','IM - Skype',2),(3380,804,'Description','Preferred Language',2),(3381,804,'DisplayOrder','2',2),(3382,804,'Required','true',2),(3383,804,'SupportedByDefault','true',2),(3384,804,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',2),(3385,804,'DisplayName','Preferred Language',2),(3386,805,'Description','Other Phone Number',2),(3387,805,'DisplayOrder','5',2),(3388,805,'SupportedByDefault','true',2),(3389,805,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.other',2),(3390,805,'DisplayName','Phone Numbers - Other',2),(3391,806,'Description','One Time Password',2),(3392,806,'DisplayOrder','1',2),(3393,806,'Required','true',2),(3394,806,'SupportedByDefault','true',2),(3395,806,'MappedLocalClaim','http://wso2.org/claims/oneTimePassword',2),(3396,806,'DisplayName','One Time Password',2),(3397,807,'Description','Current Given Name',2),(3398,807,'DisplayOrder','1',2),(3399,807,'Required','true',2),(3400,807,'SupportedByDefault','true',2),(3401,807,'MappedLocalClaim','http://wso2.org/claims/givenname',2),(3402,807,'DisplayName','Current Given Name',2),(3403,808,'Description','Middle Name',2),(3404,808,'DisplayOrder','2',2),(3405,808,'Required','true',2),(3406,808,'SupportedByDefault','true',2),(3407,808,'MappedLocalClaim','http://wso2.org/claims/middleName',2),(3408,808,'DisplayName','Name - Middle Name',2),(3409,809,'Description','Address - Work',2),(3410,809,'DisplayOrder','5',2),(3411,809,'SupportedByDefault','true',2),(3412,809,'MappedLocalClaim','http://wso2.org/claims/region',2),(3413,809,'DisplayName','Address - Work',2),(3414,810,'Description','Mobile',2),(3415,810,'MappedLocalClaim','http://wso2.org/claims/mobile',2),(3416,810,'DisplayName','Mobile',2),(3417,811,'Description','Full Name',2),(3418,811,'DisplayOrder','2',2),(3419,811,'Required','true',2),(3420,811,'SupportedByDefault','true',2),(3421,811,'MappedLocalClaim','http://wso2.org/claims/fullname',2),(3422,811,'DisplayName','Full Name',2),(3423,812,'Description','Last Name',2),(3424,812,'Required','true',2),(3425,812,'SupportedByDefault','true',2),(3426,812,'MappedLocalClaim','http://wso2.org/claims/lastname',2),(3427,812,'DisplayName','Last Name',2),(3428,813,'Description','First Name',2),(3429,813,'Required','true',2),(3430,813,'SupportedByDefault','true',2),(3431,813,'MappedLocalClaim','http://wso2.org/claims/givenname',2),(3432,813,'DisplayName','First Name',2),(3433,814,'Description','Email Address',2),(3434,814,'DisplayOrder','3',2),(3435,814,'Required','true',2),(3436,814,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',2),(3437,814,'SupportedByDefault','true',2),(3438,814,'MappedLocalClaim','http://wso2.org/claims/emailaddress',2),(3439,814,'DisplayName','Email',2),(3440,815,'Description','Gender',2),(3441,815,'MappedLocalClaim','http://wso2.org/claims/gender',2),(3442,815,'DisplayName','Gender',2),(3443,816,'Description','Address - Region',2),(3444,816,'DisplayOrder','5',2),(3445,816,'SupportedByDefault','true',2),(3446,816,'MappedLocalClaim','http://wso2.org/claims/region',2),(3447,816,'DisplayName','Address - Region',2),(3448,817,'Description','Meta - Location',2),(3449,817,'DisplayOrder','1',2),(3450,817,'Required','true',2),(3451,817,'SupportedByDefault','true',2),(3452,817,'MappedLocalClaim','http://wso2.org/claims/location',2),(3453,817,'DisplayName','Meta - Location',2),(3454,818,'Description','Home Email',2),(3455,818,'DisplayOrder','5',2),(3456,818,'SupportedByDefault','true',2),(3457,818,'MappedLocalClaim','http://wso2.org/claims/emails.home',2),(3458,818,'DisplayName','Emails - Home Email',2),(3459,819,'Description','Meta - Last Modified',2),(3460,819,'DisplayOrder','1',2),(3461,819,'Required','true',2),(3462,819,'SupportedByDefault','true',2),(3463,819,'MappedLocalClaim','http://wso2.org/claims/modified',2),(3464,819,'DisplayName','Meta - Last Modified',2),(3465,820,'Description','Profile URL',2),(3466,820,'DisplayOrder','2',2),(3467,820,'Required','true',2),(3468,820,'SupportedByDefault','true',2),(3469,820,'MappedLocalClaim','http://wso2.org/claims/url',2),(3470,820,'DisplayName','Profile URL',2),(3471,821,'Description','Date of Birth',2),(3472,821,'MappedLocalClaim','http://wso2.org/claims/dob',2),(3473,821,'DisplayName','DOB',2),(3474,822,'Description','Family Name',2),(3475,822,'DisplayOrder','2',2),(3476,822,'Required','true',2),(3477,822,'SupportedByDefault','true',2),(3478,822,'MappedLocalClaim','http://wso2.org/claims/lastname',2),(3479,822,'DisplayName','Name - Family Name',2),(3480,823,'Description','Meta - Version',2),(3481,823,'DisplayOrder','1',2),(3482,823,'Required','true',2),(3483,823,'SupportedByDefault','true',2),(3484,823,'MappedLocalClaim','http://wso2.org/claims/im',2),(3485,823,'DisplayName','Meta - Version',2),(3486,824,'Description','X509Certificates',2),(3487,824,'DisplayOrder','5',2),(3488,824,'SupportedByDefault','true',2),(3489,824,'MappedLocalClaim','http://wso2.org/claims/x509Certificates',2),(3490,824,'DisplayName','X509Certificates',2),(3491,825,'Description','IM',2),(3492,825,'DisplayOrder','5',2),(3493,825,'SupportedByDefault','true',2),(3494,825,'MappedLocalClaim','http://wso2.org/claims/im',2),(3495,825,'DisplayName','IMS',2),(3496,826,'Description','URL of the End-User\'s profile page. The contents of this Web page SHOULD be about the End-User.',2),(3497,826,'DisplayOrder','8',2),(3498,826,'SupportedByDefault','true',2),(3499,826,'MappedLocalClaim','http://wso2.org/claims/url',2),(3500,826,'DisplayName','Profile',2),(3501,827,'Description','Date of birth',2),(3502,827,'DisplayOrder','1',2),(3503,827,'Required','true',2),(3504,827,'SupportedByDefault','true',2),(3505,827,'MappedLocalClaim','http://wso2.org/claims/dob',2),(3506,827,'DisplayName','Date Of Birth',2),(3507,828,'Description','Meta - Created',2),(3508,828,'DisplayOrder','1',2),(3509,828,'Required','true',2),(3510,828,'SupportedByDefault','true',2),(3511,828,'MappedLocalClaim','http://wso2.org/claims/created',2),(3512,828,'DisplayName','Meta - Created',2),(3513,829,'Description','True if the End-User\'s phone number has been verified; otherwise false.',2),(3514,829,'MappedLocalClaim','http://wso2.org/claims/identity/phoneVerified',2),(3515,829,'DisplayName','Phone Number Verified',2),(3516,830,'Description','Legal Person Address',2),(3517,830,'DisplayOrder','1',2),(3518,830,'Required','true',2),(3519,830,'SupportedByDefault','true',2),(3520,830,'MappedLocalClaim','http://wso2.org/claims/addresses',2),(3521,830,'DisplayName','Legal Person Address',2),(3522,831,'Description','IM - Skype',2),(3523,831,'DisplayOrder','5',2),(3524,831,'SupportedByDefault','true',2),(3525,831,'MappedLocalClaim','http://wso2.org/claims/skype',2),(3526,831,'DisplayName','IM - Skype',2),(3527,832,'Description','Birth Name',2),(3528,832,'DisplayOrder','1',2),(3529,832,'Required','true',2),(3530,832,'SupportedByDefault','true',2),(3531,832,'MappedLocalClaim','http://wso2.org/claims/username',2),(3532,832,'DisplayName','Birth Name',2),(3533,833,'Description','Country',2),(3534,833,'SupportedByDefault','true',2),(3535,833,'MappedLocalClaim','http://wso2.org/claims/country',2),(3536,833,'DisplayName','Country',2),(3537,834,'Description','LEI',2),(3538,834,'DisplayOrder','1',2),(3539,834,'Required','true',2),(3540,834,'SupportedByDefault','true',2),(3541,834,'MappedLocalClaim','http://wso2.org/claims/extendedRef',2),(3542,834,'DisplayName','LEI',2),(3543,835,'Description','Work Phone',2),(3544,835,'DisplayOrder','5',2),(3545,835,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',2),(3546,835,'SupportedByDefault','true',2),(3547,835,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.work',2),(3548,835,'DisplayName','Phone Numbers - Work Phone Number',2),(3549,836,'Description','Zip code or postal code component.',2),(3550,836,'MappedLocalClaim','http://wso2.org/claims/postalcode',2),(3551,836,'DisplayName','Postal Code',2),(3552,837,'Description','Work Email',2),(3553,837,'DisplayOrder','5',2),(3554,837,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',2),(3555,837,'SupportedByDefault','true',2),(3556,837,'MappedLocalClaim','http://wso2.org/claims/emails.work',2),(3557,837,'DisplayName','Emails - Work Email',2),(3558,838,'Description','Address - Country',2),(3559,838,'DisplayOrder','5',2),(3560,838,'SupportedByDefault','true',2),(3561,838,'MappedLocalClaim','http://wso2.org/claims/country',2),(3562,838,'DisplayName','Address - Country',2),(3563,839,'Description','List of group names that have been assigned to the principal. This typically will require a mapping at the application container level to application deployment roles.',2),(3564,839,'DisplayOrder','12',2),(3565,839,'SupportedByDefault','true',2),(3566,839,'MappedLocalClaim','http://wso2.org/claims/role',2),(3567,839,'DisplayName','User Groups',2),(3568,840,'Description','Other Email',2),(3569,840,'DisplayOrder','5',2),(3570,840,'SupportedByDefault','true',2),(3571,840,'MappedLocalClaim','http://wso2.org/claims/emails.other',2),(3572,840,'DisplayName','Emails - Other Email',2),(3573,841,'Description','True if the End-User\'s phone number has been verified; otherwise false. ',2),(3574,841,'MappedLocalClaim','http://wso2.org/claims/addresses',2),(3575,841,'DisplayName','Address',2),(3576,842,'Description','Temporary claim to invoke email tenant admin ask Password feature',2),(3577,842,'DisplayOrder','1',2),(3578,842,'Required','true',2),(3579,842,'SupportedByDefault','true',2),(3580,842,'MappedLocalClaim','http://wso2.org/claims/identity/tenantAdminAskPassword',2),(3581,842,'DisplayName','Tenant Admin Ask Password',2),(3582,843,'Description','Country',2),(3583,843,'DisplayOrder','1',2),(3584,843,'Required','true',2),(3585,843,'SupportedByDefault','true',2),(3586,843,'MappedLocalClaim','http://wso2.org/claims/country',2),(3587,843,'DisplayName','Country',2),(3588,844,'Description','Work Phone',2),(3589,844,'DisplayOrder','5',2),(3590,844,'SupportedByDefault','true',2),(3591,844,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.work',2),(3592,844,'DisplayName','Phone Numbers - Work Phone Number',2),(3593,845,'Description','Last Name',2),(3594,845,'Required','true',2),(3595,845,'SupportedByDefault','true',2),(3596,845,'MappedLocalClaim','http://wso2.org/claims/lastname',2),(3597,845,'DisplayName','Last Name',2),(3598,846,'Description','PPID',2),(3599,846,'Required','true',2),(3600,846,'SupportedByDefault','true',2),(3601,846,'MappedLocalClaim','http://wso2.org/claims/im',2),(3602,846,'DisplayName','0',2),(3603,847,'Description','Mobile Number',2),(3604,847,'DisplayOrder','5',2),(3605,847,'SupportedByDefault','true',2),(3606,847,'MappedLocalClaim','http://wso2.org/claims/mobile',2),(3607,847,'DisplayName','Phone Numbers - Mobile Number',2),(3608,848,'Description','EU Identifier',2),(3609,848,'DisplayOrder','1',2),(3610,848,'Required','true',2),(3611,848,'SupportedByDefault','true',2),(3612,848,'MappedLocalClaim','http://wso2.org/claims/externalid',2),(3613,848,'DisplayName','EU Identifier',2),(3614,849,'Description','Active',2),(3615,849,'DisplayOrder','2',2),(3616,849,'Required','true',2),(3617,849,'SupportedByDefault','true',2),(3618,849,'MappedLocalClaim','http://wso2.org/claims/active',2),(3619,849,'DisplayName','Active',2),(3620,850,'Description','Country name component',2),(3621,850,'MappedLocalClaim','http://wso2.org/claims/country',2),(3622,850,'DisplayName','Country',2),(3623,851,'Description','Meta - Location',2),(3624,851,'DisplayOrder','1',2),(3625,851,'Required','true',2),(3626,851,'SupportedByDefault','true',2),(3627,851,'MappedLocalClaim','http://wso2.org/claims/location',2),(3628,851,'DisplayName','Meta - Location',2),(3629,852,'Description','Manager - home',2),(3630,852,'DisplayOrder','1',2),(3631,852,'Required','true',2),(3632,852,'SupportedByDefault','true',2),(3633,852,'MappedLocalClaim','http://wso2.org/claims/extendedRef',2),(3634,852,'DisplayName','Manager - home',2),(3635,853,'Description','Temporary claim to invoke email verified feature',2),(3636,853,'DisplayOrder','1',2),(3637,853,'Required','true',2),(3638,853,'SupportedByDefault','true',2),(3639,853,'MappedLocalClaim','http://wso2.org/claims/identity/verifyEmail',2),(3640,853,'DisplayName','Verify Email',2),(3641,854,'Description','Number of failed login attempts',2),(3642,854,'DisplayOrder','1',2),(3643,854,'Required','true',2),(3644,854,'SupportedByDefault','true',2),(3645,854,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginAttempts',2),(3646,854,'DisplayName','Faliled Login Attempts',2),(3647,855,'Description','Store whether the account is a lite user account',2),(3648,855,'DisplayOrder','1',2),(3649,855,'Required','true',2),(3650,855,'SupportedByDefault','true',2),(3651,855,'MappedLocalClaim','http://wso2.org/claims/identity/isLiteUser',2),(3652,855,'DisplayName','Lite User',2),(3653,856,'Description','Address',2),(3654,856,'DisplayOrder','5',2),(3655,856,'SupportedByDefault','true',2),(3656,856,'MappedLocalClaim','http://wso2.org/claims/addresses',2),(3657,856,'DisplayName','Address',2),(3658,857,'Description','Temporary claim to invoke email ask Password feature',2),(3659,857,'DisplayOrder','1',2),(3660,857,'Required','true',2),(3661,857,'SupportedByDefault','true',2),(3662,857,'MappedLocalClaim','http://wso2.org/claims/identity/askPassword',2),(3663,857,'DisplayName','Ask Password',2),(3664,858,'Description','Full mailing address, formatted for display or use on a mailing label. This field MAY contain multiple lines, separated by newlines.',2),(3665,858,'MappedLocalClaim','http://wso2.org/claims/addresses.formatted',2),(3666,858,'DisplayName','Address Formatted',2),(3667,859,'Description','Number of failed attempts before a success login',2),(3668,859,'DisplayOrder','1',2),(3669,859,'Required','true',2),(3670,859,'SupportedByDefault','true',2),(3671,859,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginAttemptsBeforeSuccess',2),(3672,859,'DisplayName','Faliled Login Attempts Before Success',2),(3673,860,'Description','Manager - home',2),(3674,860,'DisplayOrder','1',2),(3675,860,'Required','true',2),(3676,860,'SupportedByDefault','true',2),(3677,860,'MappedLocalClaim','http://wso2.org/claims/stateorprovince',2),(3678,860,'DisplayName','Manager - home',2),(3679,861,'Description','To store newly updated mobile number until it is verified',2),(3680,861,'DisplayOrder','1',2),(3681,861,'Required','true',2),(3682,861,'SupportedByDefault','true',2),(3683,861,'MappedLocalClaim','http://wso2.org/claims/identity/mobileNumber.pendingValue',2),(3684,861,'DisplayName','Verification Pending Mobile',2),(3685,862,'Description','System for Exchange of Excise Data Identifier',2),(3686,862,'DisplayOrder','1',2),(3687,862,'Required','true',2),(3688,862,'SupportedByDefault','true',2),(3689,862,'MappedLocalClaim','http://wso2.org/claims/nickname',2),(3690,862,'DisplayName','System for Exchange of Excise Data Identifier',2),(3691,863,'Description','Postalcode',2),(3692,863,'SupportedByDefault','true',2),(3693,863,'MappedLocalClaim','http://wso2.org/claims/postalcode',2),(3694,863,'DisplayName','Postalcode',2),(3695,864,'Description','End-User\'s preferred e-mail address.',2),(3696,864,'MappedLocalClaim','http://wso2.org/claims/emailaddress',2),(3697,864,'DisplayName','Email',2),(3698,865,'Description','Photo - Thumbnail',2),(3699,865,'DisplayOrder','5',2),(3700,865,'SupportedByDefault','true',2),(3701,865,'MappedLocalClaim','http://wso2.org/claims/thumbnail',2),(3702,865,'DisplayName','Photo - Thumbnail',2),(3703,866,'Description','Nick Name',2),(3704,866,'DisplayOrder','1',2),(3705,866,'Required','true',2),(3706,866,'SupportedByDefault','true',2),(3707,866,'MappedLocalClaim','http://wso2.org/claims/nickname',2),(3708,866,'DisplayName','Nick Name',2),(3709,867,'Description','The user principal name',2),(3710,867,'DisplayOrder','11',2),(3711,867,'SupportedByDefault','true',2),(3712,867,'MappedLocalClaim','http://wso2.org/claims/userprincipal',2),(3713,867,'DisplayName','User Principal',2),(3714,868,'Description','Account state',2),(3715,868,'DisplayOrder','1',2),(3716,868,'Required','true',2),(3717,868,'SupportedByDefault','true',2),(3718,868,'MappedLocalClaim','http://wso2.org/claims/identity/accountState',2),(3719,868,'DisplayName','Account State',2),(3720,869,'Description','Honoric Prefix',2),(3721,869,'DisplayOrder','2',2),(3722,869,'Required','true',2),(3723,869,'SupportedByDefault','true',2),(3724,869,'MappedLocalClaim','http://wso2.org/claims/honorificPrefix',2),(3725,869,'DisplayName','Name - Honoric Prefix',2),(3726,870,'Description','Locality',2),(3727,870,'DisplayOrder','2',2),(3728,870,'Required','true',2),(3729,870,'SupportedByDefault','true',2),(3730,870,'MappedLocalClaim','http://wso2.org/claims/local',2),(3731,870,'DisplayName','Locality',2),(3732,871,'Description','IM - Gtalk',2),(3733,871,'DisplayOrder','5',2),(3734,871,'SupportedByDefault','true',2),(3735,871,'MappedLocalClaim','http://wso2.org/claims/gtalk',2),(3736,871,'DisplayName','IM - Gtalk',2),(3737,872,'Description','Address - Postal Code',2),(3738,872,'DisplayOrder','5',2),(3739,872,'SupportedByDefault','true',2),(3740,872,'MappedLocalClaim','http://wso2.org/claims/postalcode',2),(3741,872,'DisplayName','Address - Postal Code',2),(3742,873,'Description','True if the End-User\'s e-mail address has been verified; otherwise false',2),(3743,873,'DisplayOrder','1',2),(3744,873,'Required','true',2),(3745,873,'SupportedByDefault','true',2),(3746,873,'MappedLocalClaim','http://wso2.org/claims/identity/emailVerified',2),(3747,873,'DisplayName','Email Verified',2),(3748,874,'Description','Person Identifier',2),(3749,874,'DisplayOrder','1',2),(3750,874,'Required','true',2),(3751,874,'SupportedByDefault','true',2),(3752,874,'MappedLocalClaim','http://wso2.org/claims/userid',2),(3753,874,'DisplayName','Person Identifier',2),(3754,875,'Description','Given name(s) or first name(s) of the End-User. Note that in some cultures, people can have multiple given names; all can be present, with the names being separated by space characters.',2),(3755,875,'DisplayOrder','3',2),(3756,875,'SupportedByDefault','true',2),(3757,875,'MappedLocalClaim','http://wso2.org/claims/givenname',2),(3758,875,'DisplayName','Given Name',2),(3759,876,'Description','First Name',2),(3760,876,'Required','true',2),(3761,876,'SupportedByDefault','true',2),(3762,876,'MappedLocalClaim','http://wso2.org/claims/givenname',2),(3763,876,'DisplayName','First Name',2),(3764,877,'Description','City or locality component.',2),(3765,877,'MappedLocalClaim','http://wso2.org/claims/locality',2),(3766,877,'DisplayName','Locality',2),(3767,878,'Description','Preferred Language',2),(3768,878,'DisplayOrder','2',2),(3769,878,'Required','true',2),(3770,878,'SupportedByDefault','true',2),(3771,878,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',2),(3772,878,'DisplayName','Preferred Language',2),(3773,879,'Description','Gender',2),(3774,879,'SupportedByDefault','true',2),(3775,879,'MappedLocalClaim','http://wso2.org/claims/gender',2),(3776,879,'DisplayName','Gender',2),(3777,880,'Description','Time Zone',2),(3778,880,'MappedLocalClaim','http://wso2.org/claims/timeZone',2),(3779,880,'DisplayName','Time Zone',2),(3780,881,'Description','Title',2),(3781,881,'DisplayOrder','2',2),(3782,881,'Required','true',2),(3783,881,'SupportedByDefault','true',2),(3784,881,'MappedLocalClaim','http://wso2.org/claims/title',2),(3785,881,'DisplayName','Title',2),(3786,882,'Description','Home Phone',2),(3787,882,'SupportedByDefault','true',2),(3788,882,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',2),(3789,882,'DisplayName','Home Phone',2),(3790,883,'Description','State, province, prefecture, or region component.',2),(3791,883,'MappedLocalClaim','http://wso2.org/claims/region',2),(3792,883,'DisplayName','One Time Password',2),(3793,884,'Description','Surname(s) or last name(s) of the End-User. Note that in some cultures, people can have multiple family names or no family name; all can be present, with the names being separated by space characters.',2),(3794,884,'DisplayOrder','4',2),(3795,884,'SupportedByDefault','true',2),(3796,884,'MappedLocalClaim','http://wso2.org/claims/lastname',2),(3797,884,'DisplayName','Surname',2),(3798,885,'Description','Other Email',2),(3799,885,'DisplayOrder','5',2),(3800,885,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',2),(3801,885,'SupportedByDefault','true',2),(3802,885,'MappedLocalClaim','http://wso2.org/claims/emails.other',2),(3803,885,'DisplayName','Emails - Other Email',2),(3804,886,'Description','Cost Center',2),(3805,886,'DisplayOrder','1',2),(3806,886,'Required','true',2),(3807,886,'SupportedByDefault','true',2),(3808,886,'MappedLocalClaim','http://wso2.org/claims/costCenter',2),(3809,886,'DisplayName','Cost Center',2),(3810,887,'Description','Other Phone Number',2),(3811,887,'DisplayOrder','5',2),(3812,887,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',2),(3813,887,'SupportedByDefault','true',2),(3814,887,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.other',2),(3815,887,'DisplayName','Phone Numbers - Other',2),(3816,888,'Description','Address - Street',2),(3817,888,'DisplayOrder','5',2),(3818,888,'SupportedByDefault','true',2),(3819,888,'MappedLocalClaim','http://wso2.org/claims/streetaddress',2),(3820,888,'DisplayName','Address - Street',2),(3821,889,'Description','Id',2),(3822,889,'DisplayOrder','1',2),(3823,889,'Required','true',2),(3824,889,'SupportedByDefault','true',2),(3825,889,'MappedLocalClaim','http://wso2.org/claims/userid',2),(3826,889,'DisplayName','Id',2),(3827,890,'Description','Number of failed email OTP attempts',2),(3828,890,'DisplayOrder','1',2),(3829,890,'Required','true',2),(3830,890,'SupportedByDefault','true',2),(3831,890,'MappedLocalClaim','http://wso2.org/claims/identity/failedEmailOtpAttempts',2),(3832,890,'DisplayName','Account State',2),(3833,891,'Description','Photo',2),(3834,891,'DisplayOrder','5',2),(3835,891,'SupportedByDefault','true',2),(3836,891,'MappedLocalClaim','http://wso2.org/claims/photos',2),(3837,891,'DisplayName','Photo',2),(3838,892,'Description','Groups',2),(3839,892,'DisplayOrder','5',2),(3840,892,'SupportedByDefault','true',2),(3841,892,'MappedLocalClaim','http://wso2.org/claims/groups',2),(3842,892,'DisplayName','Groups',2),(3843,893,'Description','Address - Home',2),(3844,893,'DisplayOrder','5',2),(3845,893,'SupportedByDefault','true',2),(3846,893,'MappedLocalClaim','http://wso2.org/claims/addresses.locality',2),(3847,893,'DisplayName','Address - Home',2),(3848,894,'Description','Honoric Prefix',2),(3849,894,'DisplayOrder','2',2),(3850,894,'Required','true',2),(3851,894,'SupportedByDefault','true',2),(3852,894,'MappedLocalClaim','http://wso2.org/claims/honorificPrefix',2),(3853,894,'DisplayName','Name - Honoric Prefix',2),(3854,895,'Description','Unlock time',2),(3855,895,'DisplayOrder','1',2),(3856,895,'Required','true',2),(3857,895,'SupportedByDefault','true',2),(3858,895,'MappedLocalClaim','http://wso2.org/claims/identity/unlockTime',2),(3859,895,'DisplayName','Unlock Time',2),(3860,896,'Description','Address - Locality',2),(3861,896,'DisplayOrder','5',2),(3862,896,'SupportedByDefault','true',2),(3863,896,'MappedLocalClaim','http://wso2.org/claims/addresses.locality',2),(3864,896,'DisplayName','Address - Locality',2),(3865,897,'Description','Middle Name',2),(3866,897,'DisplayOrder','2',2),(3867,897,'Required','true',2),(3868,897,'SupportedByDefault','true',2),(3869,897,'MappedLocalClaim','http://wso2.org/claims/middleName',2),(3870,897,'DisplayName','Name - Middle Name',2),(3871,898,'Description','Entitlements',2),(3872,898,'DisplayOrder','5',2),(3873,898,'SupportedByDefault','true',2),(3874,898,'MappedLocalClaim','http://wso2.org/claims/entitlements',2),(3875,898,'DisplayName','Entitlements',2),(3876,899,'Description','Last login time',2),(3877,899,'DisplayOrder','1',2),(3878,899,'Required','true',2),(3879,899,'SupportedByDefault','true',2),(3880,899,'MappedLocalClaim','http://wso2.org/claims/identity/lastLoginTime',2),(3881,899,'DisplayName','Last Login Time',2),(3882,900,'Description','Display Name',2),(3883,900,'DisplayOrder','2',2),(3884,900,'Required','true',2),(3885,900,'SupportedByDefault','true',2),(3886,900,'MappedLocalClaim','http://wso2.org/claims/displayName',2),(3887,900,'DisplayName','Display Name',2),(3888,901,'Description','Meta - Created',2),(3889,901,'DisplayOrder','1',2),(3890,901,'Required','true',2),(3891,901,'SupportedByDefault','true',2),(3892,901,'MappedLocalClaim','http://wso2.org/claims/created',2),(3893,901,'DisplayName','Meta - Created',2),(3894,902,'Description','End-User\'s full name in displayable form including all name parts, possibly including titles and suffixes, ordered according to the End-User\'s locale and preferences',2),(3895,902,'DisplayOrder','2',2),(3896,902,'Required','true',2),(3897,902,'SupportedByDefault','true',2),(3898,902,'MappedLocalClaim','http://wso2.org/claims/fullname',2),(3899,902,'DisplayName','Full Name',2),(3900,903,'Description','End-User\'s locale, For example, en-US or fr-CA, en_US',2),(3901,903,'MappedLocalClaim','http://wso2.org/claims/local',2),(3902,903,'DisplayName','Locale',2),(3903,904,'Description','VAT Registration Number',2),(3904,904,'DisplayOrder','1',2),(3905,904,'Required','true',2),(3906,904,'SupportedByDefault','true',2),(3907,904,'MappedLocalClaim','http://wso2.org/claims/im',2),(3908,904,'DisplayName','VAT Registration Number',2),(3909,905,'Description','IM - Gtalk',2),(3910,905,'DisplayOrder','5',2),(3911,905,'SupportedByDefault','true',2),(3912,905,'MappedLocalClaim','http://wso2.org/claims/gtalk',2),(3913,905,'DisplayName','IM - Gtalk',2),(3914,906,'Description','Email Address',2),(3915,906,'Required','true',2),(3916,906,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',2),(3917,906,'SupportedByDefault','true',2),(3918,906,'MappedLocalClaim','http://wso2.org/claims/emailaddress',2),(3919,906,'DisplayName','Email',2),(3920,907,'Description','Other Phone',2),(3921,907,'MappedLocalClaim','http://wso2.org/claims/otherphone',2),(3922,907,'DisplayName','Other Phone',2),(3923,908,'Description','Date of birth',2),(3924,908,'DisplayOrder','1',2),(3925,908,'Required','true',2),(3926,908,'SupportedByDefault','true',2),(3927,908,'MappedLocalClaim','http://wso2.org/claims/dob',2),(3928,908,'DisplayName','Date of birth',2),(3929,909,'Description','User Type',2),(3930,909,'DisplayOrder','2',2),(3931,909,'Required','true',2),(3932,909,'SupportedByDefault','true',2),(3933,909,'MappedLocalClaim','http://wso2.org/claims/userType',2),(3934,909,'DisplayName','User Type',2),(3935,910,'Description','Manager - Display Name',2),(3936,910,'DisplayOrder','1',2),(3937,910,'Required','true',2),(3938,910,'SupportedByDefault','true',2),(3939,910,'MappedLocalClaim','http://wso2.org/claims/extendedDisplayName',2),(3940,910,'DisplayName','Manager - Display Name',2),(3941,911,'Description','Account locked',2),(3942,911,'DisplayOrder','1',2),(3943,911,'Required','true',2),(3944,911,'SupportedByDefault','true',2),(3945,911,'MappedLocalClaim','http://wso2.org/claims/identity/accountLocked',2),(3946,911,'DisplayName','Account Locked',2),(3947,912,'Description','Full street address component, which MAY include house number, street name, Post Office Box, and multi-line extended street address information.',2),(3948,912,'MappedLocalClaim','http://wso2.org/claims/streetaddress',2),(3949,912,'DisplayName','Street Address',2),(3950,913,'Description','Nick Name',2),(3951,913,'DisplayOrder','2',2),(3952,913,'Required','true',2),(3953,913,'SupportedByDefault','true',2),(3954,913,'MappedLocalClaim','http://wso2.org/claims/nickname',2),(3955,913,'DisplayName','Nick Name',2),(3956,914,'Description','True if the End-User\'s phone number has been verified; otherwise false',2),(3957,914,'DisplayOrder','1',2),(3958,914,'Required','true',2),(3959,914,'SupportedByDefault','true',2),(3960,914,'MappedLocalClaim','http://wso2.org/claims/identity/phoneVerified',2),(3961,914,'DisplayName','Phone Verified',2),(3962,915,'Description','URL of the End-User\'s Web page or blog. This Web page SHOULD contain information published by the End-User or an organization that the End-User is affiliated with.',2),(3963,915,'DisplayOrder','10',2),(3964,915,'SupportedByDefault','true',2),(3965,915,'MappedLocalClaim','http://wso2.org/claims/url',2),(3966,915,'DisplayName','URL',2),(3967,916,'Description','Roles',2),(3968,916,'DisplayOrder','5',2),(3969,916,'SupportedByDefault','true',2),(3970,916,'MappedLocalClaim','http://wso2.org/claims/role',2),(3971,916,'DisplayName','Roles',2),(3972,917,'Description','Email Addresses',2),(3973,917,'DisplayOrder','3',2),(3974,917,'Required','true',2),(3975,917,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',2),(3976,917,'SupportedByDefault','true',2),(3977,917,'MappedLocalClaim','http://wso2.org/claims/emailaddress',2),(3978,917,'DisplayName','Emails',2),(3979,918,'Description','Work Email',2),(3980,918,'DisplayOrder','5',2),(3981,918,'SupportedByDefault','true',2),(3982,918,'MappedLocalClaim','http://wso2.org/claims/emails.work',2),(3983,918,'DisplayName','Emails - Work Email',2),(3984,919,'Description','End-User\'s preferred telephone number. For example, +1 (425) 555-1212 or +56 (2) 687 2400., +1 (604) 555-1234;ext=5678.',2),(3985,919,'MappedLocalClaim','http://wso2.org/claims/telephone',2),(3986,919,'DisplayName','Phone Number',2),(3987,920,'Description','Gender',2),(3988,920,'DisplayOrder','1',2),(3989,920,'Required','true',2),(3990,920,'SupportedByDefault','true',2),(3991,920,'MappedLocalClaim','http://wso2.org/claims/gender',2),(3992,920,'DisplayName','Gender',2),(3993,921,'Description','Number of failed TOTP attempts',2),(3994,921,'DisplayOrder','1',2),(3995,921,'Required','true',2),(3996,921,'SupportedByDefault','true',2),(3997,921,'MappedLocalClaim','http://wso2.org/claims/identity/failedTotpAttempts',2),(3998,921,'DisplayName','Failed TOTP Attempts',2),(3999,922,'Description','Claim to store newly updated email address until the new email address is verified',2),(4000,922,'DisplayOrder','1',2),(4001,922,'Required','true',2),(4002,922,'SupportedByDefault','true',2),(4003,922,'MappedLocalClaim','http://wso2.org/claims/identity/emailaddress.pendingValue',2),(4004,922,'DisplayName','Verification Pending Email',2),(4005,923,'Description','Store whether the user account is disabled or not',2),(4006,923,'DisplayOrder','1',2),(4007,923,'Required','true',2),(4008,923,'SupportedByDefault','true',2),(4009,923,'MappedLocalClaim','http://wso2.org/claims/identity/accountDisabled',2),(4010,923,'DisplayName','Account Disabled',2),(4011,924,'Description','Id',2),(4012,924,'DisplayOrder','1',2),(4013,924,'Required','true',2),(4014,924,'SupportedByDefault','true',2),(4015,924,'MappedLocalClaim','http://wso2.org/claims/userid',2),(4016,924,'DisplayName','Id',2),(4017,925,'Description','Nick Name',2),(4018,925,'DisplayOrder','2',2),(4019,925,'Required','true',2),(4020,925,'SupportedByDefault','true',2),(4021,925,'MappedLocalClaim','http://wso2.org/claims/nickname',2),(4022,925,'DisplayName','Nick Name',2),(4023,926,'Description','Organization -department',2),(4024,926,'DisplayOrder','1',2),(4025,926,'Required','true',2),(4026,926,'SupportedByDefault','true',2),(4027,926,'MappedLocalClaim','http://wso2.org/claims/department',2),(4028,926,'DisplayName','Organization -department',2),(4029,927,'Description','Failed lockout count',2),(4030,927,'DisplayOrder','1',2),(4031,927,'Required','true',2),(4032,927,'SupportedByDefault','true',2),(4033,927,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginLockoutCount',2),(4034,927,'DisplayName','Failed Lockout Count',2),(4035,928,'Description','Number of failed SMS OTP attempts',2),(4036,928,'DisplayOrder','1',2),(4037,928,'Required','true',2),(4038,928,'SupportedByDefault','true',2),(4039,928,'MappedLocalClaim','http://wso2.org/claims/identity/failedSmsOtpAttempts',2),(4040,928,'DisplayName','Failed SMS OTP attempts',2),(4041,929,'Description','Number of consecutive failed attempts done for password recovery',2),(4042,929,'DisplayOrder','1',2),(4043,929,'Required','true',2),(4044,929,'SupportedByDefault','true',2),(4045,929,'MappedLocalClaim','http://wso2.org/claims/identity/failedPasswordRecoveryAttempts',2),(4046,929,'DisplayName','Failed Password Recovery Attempts',2),(4047,930,'Description','Home Phone',2),(4048,930,'DisplayOrder','5',2),(4049,930,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',2),(4050,930,'SupportedByDefault','true',2),(4051,930,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',2),(4052,930,'DisplayName','Phone Numbers - Home Phone Number',2),(4053,931,'Description','End-User\'s birthday, represented as an ISO 8601:2004 [ISO8601-2004] YYYY-MM-DD format. The year MAY be 0000, indicating that it is omitted. To represent only the year, YYYY format is allowed.',2),(4054,931,'MappedLocalClaim','http://wso2.org/claims/dob',2),(4055,931,'DisplayName','Birth Date',2),(4056,932,'Description','Current Address',2),(4057,932,'DisplayOrder','1',2),(4058,932,'Required','true',2),(4059,932,'SupportedByDefault','true',2),(4060,932,'MappedLocalClaim','http://wso2.org/claims/addresses',2),(4061,932,'DisplayName','Current Address',2),(4062,933,'Description','Standard Industrial Classification',2),(4063,933,'DisplayOrder','1',2),(4064,933,'Required','true',2),(4065,933,'SupportedByDefault','true',2),(4066,933,'MappedLocalClaim','http://wso2.org/claims/nickname',2),(4067,933,'DisplayName','Standard Industrial Classification',2),(4068,934,'Description','Given Name',2),(4069,934,'DisplayOrder','1',2),(4070,934,'Required','true',2),(4071,934,'SupportedByDefault','true',2),(4072,934,'MappedLocalClaim','http://wso2.org/claims/givenname',2),(4073,934,'DisplayName','Name - Given Name',2),(4074,935,'Description','Last password update time',2),(4075,935,'DisplayOrder','1',2),(4076,935,'Required','true',2),(4077,935,'SupportedByDefault','true',2),(4078,935,'MappedLocalClaim','http://wso2.org/claims/identity/lastPasswordUpdateTime',2),(4079,935,'DisplayName','Last Password Update Time',2),(4080,936,'Description','Email Address',2),(4081,936,'Required','true',2),(4082,936,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',2),(4083,936,'SupportedByDefault','true',2),(4084,936,'MappedLocalClaim','http://wso2.org/claims/emailaddress',2),(4085,936,'DisplayName','Email',2),(4086,937,'Description','Mobile Number',2),(4087,937,'DisplayOrder','5',2),(4088,937,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',2),(4089,937,'SupportedByDefault','true',2),(4090,937,'MappedLocalClaim','http://wso2.org/claims/mobile',2),(4091,937,'DisplayName','Phone Numbers - Mobile Number',2),(4092,938,'Description','Country',2),(4093,938,'SupportedByDefault','true',2),(4094,938,'MappedLocalClaim','http://wso2.org/claims/country',2),(4095,938,'DisplayName','Country',2),(4096,939,'Description','Date of Birth',2),(4097,939,'SupportedByDefault','true',2),(4098,939,'MappedLocalClaim','http://wso2.org/claims/dob',2),(4099,939,'DisplayName','DOB',2),(4100,940,'Description','Time the End-User\'s information was last updated. Its value is a JSON number representing the number of seconds from 1970-01-01T0:0:0Z as measured in UTC until the date/time.',2),(4101,940,'MappedLocalClaim','http://wso2.org/claims/modified',2),(4102,940,'DisplayName','Updated At',2),(4103,941,'Description','Profile URL',2),(4104,941,'DisplayOrder','2',2),(4105,941,'Required','true',2),(4106,941,'SupportedByDefault','true',2),(4107,941,'MappedLocalClaim','http://wso2.org/claims/url',2),(4108,941,'DisplayName','Profile URL',2),(4109,942,'Description','Store whether SMS OTP is enabled or disabled',2),(4110,942,'DisplayOrder','1',2),(4111,942,'Required','true',2),(4112,942,'SupportedByDefault','true',2),(4113,942,'MappedLocalClaim','http://wso2.org/claims/identity/smsotp_disabled',2),(4114,942,'DisplayName','Disable SMS OTP',2),(4115,943,'Description','Formatted Name',2),(4116,943,'DisplayOrder','2',2),(4117,943,'Required','true',2),(4118,943,'SupportedByDefault','true',2),(4119,943,'MappedLocalClaim','http://wso2.org/claims/formattedName',2),(4120,943,'DisplayName','Name - Formatted Name',2),(4121,944,'Description','Pager Phone Number',2),(4122,944,'DisplayOrder','5',2),(4123,944,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',2),(4124,944,'SupportedByDefault','true',2),(4125,944,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.pager',2),(4126,944,'DisplayName','Phone Numbers - Pager Phone Number',2),(4127,945,'Description','Fax Number',2),(4128,945,'DisplayOrder','5',2),(4129,945,'SupportedByDefault','true',2),(4130,945,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.fax',2),(4131,945,'DisplayName','Phone Numbers - Fax Number',2),(4132,946,'Description','Local',3),(4133,946,'DisplayName','Local',3),(4134,947,'Description','Locality',3),(4135,947,'DisplayName','Locality',3),(4136,948,'Description','Country',3),(4137,948,'DisplayOrder','5',3),(4138,948,'SupportedByDefault','true',3),(4139,948,'DisplayName','Country',3),(4140,949,'Description','Display Name',3),(4141,949,'DisplayName','Display Name',3),(4142,950,'Description','Failed Lockout Count',3),(4143,950,'DisplayName','Failed Lockout Count',3),(4144,951,'Description','Mobile',3),(4145,951,'DisplayOrder','8',3),(4146,951,'SupportedByDefault','true',3),(4147,951,'DisplayName','Mobile',3),(4148,952,'Description','Nick Name',3),(4149,952,'DisplayName','Nick Name',3),(4150,953,'Description','Locked Reason',3),(4151,953,'DisplayName','Locked Reason',3),(4152,954,'Description','Full Name',3),(4153,954,'DisplayName','Full Name',3),(4154,955,'Description','Honoric Prefix',3),(4155,955,'DisplayName','Name - Honoric Prefix',3),(4156,956,'Description','IM - Skype',3),(4157,956,'DisplayName','IM - Skype',3),(4158,957,'Description','Address',3),(4159,957,'DisplayName','Address',3),(4160,958,'Description','Region',3),(4161,958,'DisplayName','Region',3),(4162,959,'Description','Middle Name',3),(4163,959,'DisplayName','Middle Name',3),(4164,960,'Description','Last Logon Time',3),(4165,960,'DisplayName','Last Logon',3),(4166,961,'Description','Username',3),(4167,961,'DisplayName','Username',3),(4168,962,'Description','Preferred Language',3),(4169,962,'DisplayName','Preferred Language',3),(4170,963,'Description','Extended External ID',3),(4171,963,'DisplayName','Extended External ID',3),(4172,964,'Description','Time Zone',3),(4173,964,'DisplayName','Time Zone',3),(4174,965,'Description','Last Name',3),(4175,965,'DisplayOrder','2',3),(4176,965,'Required','true',3),(4177,965,'SupportedByDefault','true',3),(4178,965,'DisplayName','Last Name',3),(4179,966,'Description','Last Login Time',3),(4180,966,'DisplayName','Last Login',3),(4181,967,'Description','Preferred Notification Channel',3),(4182,967,'DisplayName','Preferred Channel',3),(4183,968,'Description','Cost Center',3),(4184,968,'DisplayName','Cost Center',3),(4185,969,'Description','Location',3),(4186,969,'DisplayName','Location',3),(4187,970,'Description','Challenge Question',3),(4188,970,'DisplayName','Challenge Question',3),(4189,971,'Description','Claim to disable EmailOTP',3),(4190,971,'DisplayName','Disable EmailOTP',3),(4191,972,'Description','Account Locked',3),(4192,972,'DisplayName','Account Locked',3),(4193,973,'Description','Other Email',3),(4194,973,'DisplayName','Emails - Other Email',3),(4195,974,'ReadOnly','true',3),(4196,974,'Description','Department',3),(4197,974,'SupportedByDefault','true',3),(4198,974,'DisplayName','Department',3),(4199,975,'Description','Photo URL',3),(4200,975,'DisplayName','Photo URIL',3),(4201,976,'Description','IM',3),(4202,976,'DisplayOrder','9',3),(4203,976,'SupportedByDefault','true',3),(4204,976,'DisplayName','IM',3),(4205,977,'Description','Postal Code',3),(4206,977,'DisplayName','Postal Code',3),(4207,978,'Description','Email Address',3),(4208,978,'DisplayOrder','6',3),(4209,978,'Required','true',3),(4210,978,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',3),(4211,978,'SupportedByDefault','true',3),(4212,978,'DisplayName','Email',3),(4213,979,'Description','Temporary claim to invoke email tenant admin ask Password feature',3),(4214,979,'DisplayName','Tenant Admin Ask Password',3),(4215,980,'Description','Organization',3),(4216,980,'DisplayOrder','3',3),(4217,980,'SupportedByDefault','true',3),(4218,980,'DisplayName','Organization',3),(4219,981,'Description','Work Email',3),(4220,981,'DisplayName','Emails - Work Email',3),(4221,982,'Description','URL',3),(4222,982,'DisplayOrder','10',3),(4223,982,'SupportedByDefault','true',3),(4224,982,'DisplayName','URL',3),(4225,983,'Description','Address - Locality',3),(4226,983,'DisplayName','Address - Locality',3),(4227,984,'Description','Unlock Time',3),(4228,984,'DisplayName','Unlock Time',3),(4229,985,'Description','Work Phone',3),(4230,985,'DisplayName','Phone Numbers - Work Phone Number',3),(4231,986,'Description','Failed Email OTP Attempts',3),(4232,986,'DisplayName','Failed Email OTP Attempts',3),(4233,987,'Description','Honoric Suffix',3),(4234,987,'DisplayName','Name - Honoric Suffix',3),(4235,988,'Description','Phone Verified',3),(4236,988,'DisplayName','Phone Verified',3),(4237,989,'Description','Primary Challenge Question',3),(4238,989,'DisplayName','Primary Challenge Question',3),(4239,990,'Description','Address - Formatted',3),(4240,990,'DisplayName','Address - Formatted',3),(4241,991,'Description','Temporary claim to invoke mobile verification feature',3),(4242,991,'DisplayName','Verify Mobile',3),(4243,992,'Description','Claim to store the secret key',3),(4244,992,'DisplayName','Secret Key',3),(4245,993,'Description','Temporary claim to invoke email verified feature',3),(4246,993,'DisplayName','Verify Email',3),(4247,994,'ReadOnly','true',3),(4248,994,'Description','Unique ID of the user used in external systems',3),(4249,994,'DisplayName','External User ID',3),(4250,995,'Description','Challenge Question1',3),(4251,995,'DisplayName','Challenge Question1',3),(4252,996,'Description','Fax Number',3),(4253,996,'DisplayName','Phone Numbers - Fax Number',3),(4254,997,'ReadOnly','true',3),(4255,997,'Description','Last Modified timestamp of the user',3),(4256,997,'DisplayName','Last Modified Time',3),(4257,998,'Description','Formatted Name',3),(4258,998,'DisplayName','Name - Formatted Name',3),(4259,999,'Description','Claim to store if the user is read only',3),(4260,999,'DisplayName','Read Only User',3),(4261,1000,'Description','Claim to disable SMSOTP',3),(4262,1000,'DisplayName','Disable SMSOTP',3),(4263,1001,'Description','Temporary claim to invoke email ask Password feature',3),(4264,1001,'DisplayName','Ask Password',3),(4265,1002,'Description','Challenge Question2',3),(4266,1002,'DisplayName','Challenge Question2',3),(4267,1003,'Description','Home Phone',3),(4268,1003,'DisplayName','Phone Numbers - Home Phone Number',3),(4269,1004,'Description','Number of consecutive failed attempts done for password recovery',3),(4270,1004,'DisplayName','Failed Password Recovery Attempts',3),(4271,1005,'ReadOnly','true',3),(4272,1005,'Description','Unique ID of the user',3),(4273,1005,'DisplayName','User ID',3),(4274,1006,'Description','Address - Street',3),(4275,1006,'DisplayOrder','5',3),(4276,1006,'DisplayName','Address - Street',3),(4277,1007,'Description','Telephone',3),(4278,1007,'DisplayOrder','7',3),(4279,1007,'SupportedByDefault','true',3),(4280,1007,'DisplayName','Telephone',3),(4281,1008,'ReadOnly','true',3),(4282,1008,'Description','Claim to store newly updated email address until the new email address is verified.',3),(4283,1008,'DisplayName','Verification Pending Email',3),(4284,1009,'Description','Account Disabled',3),(4285,1009,'DisplayName','Account Disabled',3),(4286,1010,'Description','First Name',3),(4287,1010,'DisplayOrder','1',3),(4288,1010,'Required','true',3),(4289,1010,'SupportedByDefault','true',3),(4290,1010,'DisplayName','First Name',3),(4291,1011,'Description','Claim to store if this is a lite user account.',3),(4292,1011,'DisplayName','Lite User',3),(4293,1012,'Description','Extended Display Name',3),(4294,1012,'DisplayName','Extended Display Name',3),(4295,1013,'Description','Failed Login Attempts',3),(4296,1013,'DisplayName','Failed Login Attempts',3),(4297,1014,'Description','IM - Gtalk',3),(4298,1014,'DisplayName','IM - Gtalk',3),(4299,1015,'Description','Groups',3),(4300,1015,'DisplayName','Groups',3),(4301,1016,'Description','X509Certificates',3),(4302,1016,'DisplayName','X509Certificates',3),(4303,1017,'Description','Photo',3),(4304,1017,'DisplayName','Photo',3),(4305,1018,'Description','Entitlements',3),(4306,1018,'DisplayName','Entitlements',3),(4307,1019,'Description','Last Password Update Time',3),(4308,1019,'DisplayName','Last Password Update',3),(4309,1020,'Description','Failed Attempts Before Success',3),(4310,1020,'DisplayName','Failed Attempts Before Success',3),(4311,1021,'Description','Phone Numbers',3),(4312,1021,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',3),(4313,1021,'DisplayName','Phone Numbers',3),(4314,1022,'Description','Birth Date',3),(4315,1022,'DisplayName','Birth Date',3),(4316,1023,'Description','Other Phone Number',3),(4317,1023,'DisplayName','Phone Numbers - Other',3),(4318,1024,'Description','User Principal',3),(4319,1024,'DisplayName','User Principal',3),(4320,1025,'Description','Home Email',3),(4321,1025,'DisplayName','Emails - Home Email',3),(4322,1026,'Description','Claim to store the secret key until verified',3),(4323,1026,'DisplayName','Verify Secret Key',3),(4324,1027,'Description','State',3),(4325,1027,'DisplayName','State',3),(4326,1028,'Description','One Time Password',3),(4327,1028,'DisplayName','One Time Password',3),(4328,1029,'Description','Status of the account',3),(4329,1029,'DisplayName','Active',3),(4330,1030,'Description','Resource Type',3),(4331,1030,'DisplayName','Resource Type',3),(4332,1031,'ReadOnly','true',3),(4333,1031,'Description','To store newly updated mobile number until it is verified.',3),(4334,1031,'DisplayName','Verification Pending Mobile Number',3),(4335,1032,'Description','Email Verified',3),(4336,1032,'DisplayName','Email Verified',3),(4337,1033,'Description','User Type',3),(4338,1033,'DisplayName','User Type',3),(4339,1034,'Description','Other Phone',3),(4340,1034,'DisplayName','Other Phone',3),(4341,1035,'Description','Photo - Thumbnail',3),(4342,1035,'DisplayName','Photo - Thumbnail',3),(4343,1036,'Description','Account confirmed timestamp of the user',3),(4344,1036,'DisplayName','Confirmed Time',3),(4345,1037,'Description','Temporary claim to invoke email force password feature',3),(4346,1037,'DisplayName','Force Password Reset',3),(4347,1038,'Description','Title',3),(4348,1038,'DisplayName','Title',3),(4349,1039,'Description','Extended Ref',3),(4350,1039,'DisplayName','Extended Ref',3),(4351,1040,'ReadOnly','true',3),(4352,1040,'Description','Created timestamp of the user',3),(4353,1040,'DisplayName','Created Time',3),(4354,1041,'Description','Failed TOTP Attempts',3),(4355,1041,'DisplayName','Failed TOTP Attempts',3),(4356,1042,'Description','Failed SMS OTP Attempts',3),(4357,1042,'DisplayName','Failed SMS OTP Attempts',3),(4358,1043,'Description','Gender',3),(4359,1043,'DisplayName','Gender',3),(4360,1044,'ReadOnly','true',3),(4361,1044,'Description','Role',3),(4362,1044,'SupportedByDefault','true',3),(4363,1044,'DisplayName','Role',3),(4364,1045,'ReadOnly','true',3),(4365,1045,'Description','Account State',3),(4366,1045,'DisplayName','Account State',3),(4367,1046,'Description','Pager Number',3),(4368,1046,'DisplayName','Phone Numbers - Pager Number',3),(4369,1047,'ReadOnly','true',3),(4370,1047,'Description','End-User\'s gender. Values defined by this specification are female and male. Other values MAY be used when neither of the defined values are applicable.',3),(4371,1047,'SupportedByDefault','true',3),(4372,1047,'MappedLocalClaim','http://wso2.org/claims/gender',3),(4373,1047,'DisplayName','Gender',3),(4374,1048,'Description','Street Address',3),(4375,1048,'MappedLocalClaim','http://wso2.org/claims/streetaddress',3),(4376,1048,'DisplayName','Street Address',3),(4377,1049,'Description','Time Zone',3),(4378,1049,'DisplayOrder','2',3),(4379,1049,'Required','true',3),(4380,1049,'SupportedByDefault','true',3),(4381,1049,'MappedLocalClaim','http://wso2.org/claims/timeZone',3),(4382,1049,'DisplayName','Time Zone',3),(4383,1050,'Description','Manager - home',3),(4384,1050,'DisplayOrder','1',3),(4385,1050,'Required','true',3),(4386,1050,'SupportedByDefault','true',3),(4387,1050,'MappedLocalClaim','http://wso2.org/claims/gender',3),(4388,1050,'DisplayName','Manager - home',3),(4389,1051,'Description','Photo',3),(4390,1051,'DisplayOrder','5',3),(4391,1051,'SupportedByDefault','true',3),(4392,1051,'MappedLocalClaim','http://wso2.org/claims/photourl',3),(4393,1051,'DisplayName','Photo',3),(4394,1052,'Description','Temporary claim to invoke forced password reset feature',3),(4395,1052,'DisplayOrder','1',3),(4396,1052,'Required','true',3),(4397,1052,'SupportedByDefault','true',3),(4398,1052,'MappedLocalClaim','http://wso2.org/claims/identity/adminForcedPasswordReset',3),(4399,1052,'DisplayName','Force Password Reset',3),(4400,1053,'Description','Date of Birth',3),(4401,1053,'DisplayOrder','6',3),(4402,1053,'SupportedByDefault','true',3),(4403,1053,'MappedLocalClaim','http://wso2.org/claims/dob',3),(4404,1053,'DisplayName','DOB',3),(4405,1054,'Description','Locality',3),(4406,1054,'DisplayOrder','2',3),(4407,1054,'Required','true',3),(4408,1054,'SupportedByDefault','true',3),(4409,1054,'MappedLocalClaim','http://wso2.org/claims/local',3),(4410,1054,'DisplayName','Locality',3),(4411,1055,'Description','The reason why the user account is locked',3),(4412,1055,'DisplayOrder','1',3),(4413,1055,'Required','true',3),(4414,1055,'SupportedByDefault','true',3),(4415,1055,'MappedLocalClaim','http://wso2.org/claims/identity/lockedReason',3),(4416,1055,'DisplayName','Locked Reason',3),(4417,1056,'Description','Legal Person Name',3),(4418,1056,'DisplayOrder','1',3),(4419,1056,'Required','true',3),(4420,1056,'SupportedByDefault','true',3),(4421,1056,'MappedLocalClaim','http://wso2.org/claims/extendedDisplayName',3),(4422,1056,'DisplayName','Legal Person Name',3),(4423,1057,'Description','Given Name',3),(4424,1057,'DisplayOrder','1',3),(4425,1057,'Required','true',3),(4426,1057,'SupportedByDefault','true',3),(4427,1057,'MappedLocalClaim','http://wso2.org/claims/givenname',3),(4428,1057,'DisplayName','Name - Given Name',3),(4429,1058,'Description','Place of Birth',3),(4430,1058,'DisplayOrder','1',3),(4431,1058,'Required','true',3),(4432,1058,'SupportedByDefault','true',3),(4433,1058,'MappedLocalClaim','http://wso2.org/claims/country',3),(4434,1058,'DisplayName','Place of Birth',3),(4435,1059,'Description','Phone Numbers',3),(4436,1059,'DisplayOrder','3',3),(4437,1059,'Required','true',3),(4438,1059,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',3),(4439,1059,'SupportedByDefault','true',3),(4440,1059,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers',3),(4441,1059,'DisplayName','Phone Numbers',3),(4442,1060,'Description','Claim to store if the user is read only',3),(4443,1060,'DisplayOrder','1',3),(4444,1060,'Required','true',3),(4445,1060,'SupportedByDefault','true',3),(4446,1060,'MappedLocalClaim','http://wso2.org/claims/identity/isReadOnlyUser',3),(4447,1060,'DisplayName','Read Only User',3),(4448,1061,'Description','Store whether email OTP is enabled or disabled',3),(4449,1061,'DisplayOrder','1',3),(4450,1061,'Required','true',3),(4451,1061,'SupportedByDefault','true',3),(4452,1061,'MappedLocalClaim','http://wso2.org/claims/identity/emailotp_disabled',3),(4453,1061,'DisplayName','Disable email OTP',3),(4454,1062,'Description','Organization -division',3),(4455,1062,'DisplayOrder','1',3),(4456,1062,'Required','true',3),(4457,1062,'SupportedByDefault','true',3),(4458,1062,'MappedLocalClaim','http://wso2.org/claims/organization',3),(4459,1062,'DisplayName','Organization -division',3),(4460,1063,'Description','Postalcode',3),(4461,1063,'DisplayOrder','4',3),(4462,1063,'SupportedByDefault','true',3),(4463,1063,'MappedLocalClaim','http://wso2.org/claims/postalcode',3),(4464,1063,'DisplayName','Postalcode',3),(4465,1064,'Description','Economic Operator Registration and Identification',3),(4466,1064,'DisplayOrder','1',3),(4467,1064,'Required','true',3),(4468,1064,'SupportedByDefault','true',3),(4469,1064,'MappedLocalClaim','http://wso2.org/claims/department',3),(4470,1064,'DisplayName','Economic Operator Registration and Identification',3),(4471,1065,'Description','Email Addresses',3),(4472,1065,'DisplayOrder','5',3),(4473,1065,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',3),(4474,1065,'SupportedByDefault','true',3),(4475,1065,'MappedLocalClaim','http://wso2.org/claims/emailaddress',3),(4476,1065,'DisplayName','Emails',3),(4477,1066,'Description','Phone Numbers',3),(4478,1066,'DisplayOrder','5',3),(4479,1066,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',3),(4480,1066,'SupportedByDefault','true',3),(4481,1066,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers',3),(4482,1066,'DisplayName','Phone Numbers',3),(4483,1067,'Description','Family Name',3),(4484,1067,'DisplayOrder','2',3),(4485,1067,'Required','true',3),(4486,1067,'SupportedByDefault','true',3),(4487,1067,'MappedLocalClaim','http://wso2.org/claims/lastname',3),(4488,1067,'DisplayName','Name - Family Name',3),(4489,1068,'Description','Photo',3),(4490,1068,'DisplayOrder','5',3),(4491,1068,'SupportedByDefault','true',3),(4492,1068,'MappedLocalClaim','http://wso2.org/claims/photourl',3),(4493,1068,'DisplayName','Photo',3),(4494,1069,'Description','Photo - Thumbnail',3),(4495,1069,'DisplayOrder','5',3),(4496,1069,'SupportedByDefault','true',3),(4497,1069,'MappedLocalClaim','http://wso2.org/claims/thumbnail',3),(4498,1069,'DisplayName','Photo - Thumbnail',3),(4499,1070,'Description','Country',3),(4500,1070,'DisplayOrder','5',3),(4501,1070,'SupportedByDefault','true',3),(4502,1070,'MappedLocalClaim','http://wso2.org/claims/country',3),(4503,1070,'DisplayName','Country',3),(4504,1071,'Description','True if the End-User\'s e-mail address has been verified; otherwise false. ',3),(4505,1071,'MappedLocalClaim','http://wso2.org/claims/identity/emailVerified',3),(4506,1071,'DisplayName','Email Verified',3),(4507,1072,'Description','Title',3),(4508,1072,'DisplayOrder','2',3),(4509,1072,'Required','true',3),(4510,1072,'SupportedByDefault','true',3),(4511,1072,'MappedLocalClaim','http://wso2.org/claims/title',3),(4512,1072,'DisplayName','Title',3),(4513,1073,'Description','User Type',3),(4514,1073,'DisplayOrder','2',3),(4515,1073,'Required','true',3),(4516,1073,'SupportedByDefault','true',3),(4517,1073,'MappedLocalClaim','http://wso2.org/claims/userType',3),(4518,1073,'DisplayName','User Type',3),(4519,1074,'Description','Home Email',3),(4520,1074,'DisplayOrder','5',3),(4521,1074,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',3),(4522,1074,'SupportedByDefault','true',3),(4523,1074,'MappedLocalClaim','http://wso2.org/claims/emails.home',3),(4524,1074,'DisplayName','Emails - Home Email',3),(4525,1075,'Description','Active',3),(4526,1075,'DisplayOrder','2',3),(4527,1075,'Required','true',3),(4528,1075,'SupportedByDefault','true',3),(4529,1075,'MappedLocalClaim','http://wso2.org/claims/active',3),(4530,1075,'DisplayName','Active',3),(4531,1076,'Description','Pager Number',3),(4532,1076,'DisplayOrder','5',3),(4533,1076,'SupportedByDefault','true',3),(4534,1076,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.pager',3),(4535,1076,'DisplayName','Phone Numbers - Pager Number',3),(4536,1077,'Description','String from zoneinfo time zone database representing the End-User\'s time zone. For example, Europe/Paris or America/Los_Angeles.',3),(4537,1077,'MappedLocalClaim','http://wso2.org/claims/timeZone',3),(4538,1077,'DisplayName','Zone Info',3),(4539,1078,'Description','Temporary claim to invoke mobile verification feature',3),(4540,1078,'DisplayOrder','1',3),(4541,1078,'Required','true',3),(4542,1078,'SupportedByDefault','true',3),(4543,1078,'MappedLocalClaim','http://wso2.org/claims/identity/verifyMobile',3),(4544,1078,'DisplayName','Verify Mobile',3),(4545,1079,'Description','Honoric Suffix',3),(4546,1079,'DisplayOrder','2',3),(4547,1079,'Required','true',3),(4548,1079,'SupportedByDefault','true',3),(4549,1079,'MappedLocalClaim','http://wso2.org/claims/honorificSuffix',3),(4550,1079,'DisplayName','Name - Honoric Suffix',3),(4551,1080,'Description','Photo',3),(4552,1080,'DisplayOrder','5',3),(4553,1080,'SupportedByDefault','true',3),(4554,1080,'MappedLocalClaim','http://wso2.org/claims/photos',3),(4555,1080,'DisplayName','Photo',3),(4556,1081,'Description','Display Name',3),(4557,1081,'DisplayOrder','2',3),(4558,1081,'Required','true',3),(4559,1081,'SupportedByDefault','true',3),(4560,1081,'MappedLocalClaim','http://wso2.org/claims/displayName',3),(4561,1081,'DisplayName','Display Name',3),(4562,1082,'Description','Last logon time',3),(4563,1082,'DisplayOrder','1',3),(4564,1082,'Required','true',3),(4565,1082,'SupportedByDefault','true',3),(4566,1082,'MappedLocalClaim','http://wso2.org/claims/identity/lastLogonTime',3),(4567,1082,'DisplayName','Last Logon Time',3),(4568,1083,'Description','URL of the End-User\'s profile picture. This URL MUST refer to an image file (for example, a PNG, JPEG, or GIF image file)',3),(4569,1083,'DisplayOrder','9',3),(4570,1083,'SupportedByDefault','true',3),(4571,1083,'MappedLocalClaim','http://wso2.org/claims/photourl',3),(4572,1083,'DisplayName','Picture',3),(4573,1084,'Description','Meta - Last Modified',3),(4574,1084,'DisplayOrder','1',3),(4575,1084,'Required','true',3),(4576,1084,'SupportedByDefault','true',3),(4577,1084,'MappedLocalClaim','http://wso2.org/claims/modified',3),(4578,1084,'DisplayName','Meta - Last Modified',3),(4579,1085,'Description','X509Certificates',3),(4580,1085,'DisplayOrder','5',3),(4581,1085,'SupportedByDefault','true',3),(4582,1085,'MappedLocalClaim','http://wso2.org/claims/x509Certificates',3),(4583,1085,'DisplayName','X509Certificates',3),(4584,1086,'Description','Formatted Name',3),(4585,1086,'DisplayOrder','2',3),(4586,1086,'Required','true',3),(4587,1086,'SupportedByDefault','true',3),(4588,1086,'MappedLocalClaim','http://wso2.org/claims/formattedName',3),(4589,1086,'DisplayName','Name - Formatted Name',3),(4590,1087,'Description','Groups',3),(4591,1087,'DisplayOrder','5',3),(4592,1087,'SupportedByDefault','true',3),(4593,1087,'MappedLocalClaim','http://wso2.org/claims/groups',3),(4594,1087,'DisplayName','Groups',3),(4595,1088,'Description','Home Phone',3),(4596,1088,'DisplayOrder','5',3),(4597,1088,'SupportedByDefault','true',3),(4598,1088,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',3),(4599,1088,'DisplayName','Phone Numbers - Home Phone Number',3),(4600,1089,'Description','External Id',3),(4601,1089,'DisplayOrder','1',3),(4602,1089,'Required','true',3),(4603,1089,'SupportedByDefault','true',3),(4604,1089,'MappedLocalClaim','http://wso2.org/claims/externalid',3),(4605,1089,'DisplayName','External Id',3),(4606,1090,'Description','Roles',3),(4607,1090,'DisplayOrder','5',3),(4608,1090,'SupportedByDefault','true',3),(4609,1090,'MappedLocalClaim','http://wso2.org/claims/role',3),(4610,1090,'DisplayName','Roles',3),(4611,1091,'Description','Entitlements',3),(4612,1091,'DisplayOrder','5',3),(4613,1091,'SupportedByDefault','true',3),(4614,1091,'MappedLocalClaim','http://wso2.org/claims/entitlements',3),(4615,1091,'DisplayName','Entitlements',3),(4616,1092,'Description','Locality',3),(4617,1092,'MappedLocalClaim','http://wso2.org/claims/locality',3),(4618,1092,'DisplayName','Locality',3),(4619,1093,'Description','Time Zone',3),(4620,1093,'DisplayOrder','9',3),(4621,1093,'SupportedByDefault','true',3),(4622,1093,'MappedLocalClaim','http://wso2.org/claims/timeZone',3),(4623,1093,'DisplayName','Time Zone',3),(4624,1094,'Description','Preferred Notification Channel',3),(4625,1094,'DisplayOrder','1',3),(4626,1094,'Required','true',3),(4627,1094,'SupportedByDefault','true',3),(4628,1094,'MappedLocalClaim','http://wso2.org/claims/identity/preferredChannel',3),(4629,1094,'DisplayName','Preferred Channel',3),(4630,1095,'Description','Address',3),(4631,1095,'DisplayOrder','5',3),(4632,1095,'SupportedByDefault','true',3),(4633,1095,'MappedLocalClaim','http://wso2.org/claims/addresses',3),(4634,1095,'DisplayName','Address',3),(4635,1096,'Description','Current Family Name',3),(4636,1096,'DisplayOrder','1',3),(4637,1096,'Required','true',3),(4638,1096,'SupportedByDefault','true',3),(4639,1096,'MappedLocalClaim','http://wso2.org/claims/lastname',3),(4640,1096,'DisplayName','Current Family Name',3),(4641,1097,'Description','Shorthand name by which the End-User wishes to be referred to at the RP, such as janedoe or j.doe.',3),(4642,1097,'DisplayOrder','7',3),(4643,1097,'SupportedByDefault','true',3),(4644,1097,'MappedLocalClaim','http://wso2.org/claims/displayName',3),(4645,1097,'DisplayName','Preferred Username',3),(4646,1098,'Description','Middle name(s) of the End-User. Note that in some cultures, people can have multiple middle names; all can be present, with the names being separated by space characters. Also note that in some cultures, middle names are not used.',3),(4647,1098,'DisplayOrder','5',3),(4648,1098,'SupportedByDefault','true',3),(4649,1098,'MappedLocalClaim','http://wso2.org/claims/middleName',3),(4650,1098,'DisplayName','Middle Name',3),(4651,1099,'Description','Employee Number',3),(4652,1099,'DisplayOrder','1',3),(4653,1099,'Required','true',3),(4654,1099,'SupportedByDefault','true',3),(4655,1099,'MappedLocalClaim','http://wso2.org/claims/extendedExternalId',3),(4656,1099,'DisplayName','Employee Number',3),(4657,1100,'Description','External Id',3),(4658,1100,'DisplayOrder','1',3),(4659,1100,'Required','true',3),(4660,1100,'SupportedByDefault','true',3),(4661,1100,'MappedLocalClaim','http://wso2.org/claims/externalid',3),(4662,1100,'DisplayName','External Id',3),(4663,1101,'Description','Language',3),(4664,1101,'SupportedByDefault','true',3),(4665,1101,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',3),(4666,1101,'DisplayName','Language',3),(4667,1102,'Description','Address - Formatted',3),(4668,1102,'DisplayOrder','5',3),(4669,1102,'SupportedByDefault','true',3),(4670,1102,'MappedLocalClaim','http://wso2.org/claims/addresses.formatted',3),(4671,1102,'DisplayName','Address - Formatted',3),(4672,1103,'Description','User Name',3),(4673,1103,'DisplayOrder','2',3),(4674,1103,'Required','true',3),(4675,1103,'SupportedByDefault','true',3),(4676,1103,'MappedLocalClaim','http://wso2.org/claims/username',3),(4677,1103,'DisplayName','User Name',3),(4678,1104,'Description','Time Zone',3),(4679,1104,'DisplayOrder','2',3),(4680,1104,'Required','true',3),(4681,1104,'SupportedByDefault','true',3),(4682,1104,'MappedLocalClaim','http://wso2.org/claims/timeZone',3),(4683,1104,'DisplayName','Time Zone',3),(4684,1105,'Description','Honoric Suffix',3),(4685,1105,'DisplayOrder','2',3),(4686,1105,'Required','true',3),(4687,1105,'SupportedByDefault','true',3),(4688,1105,'MappedLocalClaim','http://wso2.org/claims/honorificSuffix',3),(4689,1105,'DisplayName','Name - Honoric Suffix',3),(4690,1106,'Description','State',3),(4691,1106,'MappedLocalClaim','http://wso2.org/claims/stateorprovince',3),(4692,1106,'DisplayName','State',3),(4693,1107,'Description','Fax Phone Number',3),(4694,1107,'DisplayOrder','5',3),(4695,1107,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',3),(4696,1107,'SupportedByDefault','true',3),(4697,1107,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.fax',3),(4698,1107,'DisplayName','Phone Numbers - Fax Phone Number',3),(4699,1108,'Description','Legal Person Identifier',3),(4700,1108,'DisplayOrder','1',3),(4701,1108,'Required','true',3),(4702,1108,'SupportedByDefault','true',3),(4703,1108,'MappedLocalClaim','http://wso2.org/claims/extendedExternalId',3),(4704,1108,'DisplayName','Legal Person Identifier',3),(4705,1109,'Description','Gender',3),(4706,1109,'DisplayOrder','8',3),(4707,1109,'SupportedByDefault','true',3),(4708,1109,'MappedLocalClaim','http://wso2.org/claims/gender',3),(4709,1109,'DisplayName','Gender',3),(4710,1110,'Description','Language',3),(4711,1110,'DisplayOrder','7',3),(4712,1110,'SupportedByDefault','true',3),(4713,1110,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',3),(4714,1110,'DisplayName','Language',3),(4715,1111,'Description','Identifier for the End-User at the Issuer',3),(4716,1111,'DisplayOrder','1',3),(4717,1111,'Required','true',3),(4718,1111,'SupportedByDefault','true',3),(4719,1111,'MappedLocalClaim','http://wso2.org/claims/username',3),(4720,1111,'DisplayName','Subject',3),(4721,1112,'Description','User Name',3),(4722,1112,'DisplayOrder','2',3),(4723,1112,'Required','true',3),(4724,1112,'SupportedByDefault','true',3),(4725,1112,'MappedLocalClaim','http://wso2.org/claims/username',3),(4726,1112,'DisplayName','User Name',3),(4727,1113,'Description','Nick Name',3),(4728,1113,'MappedLocalClaim','http://wso2.org/claims/nickname',3),(4729,1113,'DisplayName','Nick Name',3),(4730,1114,'Description','Casual name of the End-User that may or may not be the same as the given_name. For instance, a nickname value of Mike might be returned alongside a given_name value of Michael.',3),(4731,1114,'DisplayOrder','6',3),(4732,1114,'Required','true',3),(4733,1114,'SupportedByDefault','true',3),(4734,1114,'MappedLocalClaim','http://wso2.org/claims/nickname',3),(4735,1114,'DisplayName','Nickname',3),(4736,1115,'Description','Tax Reference',3),(4737,1115,'DisplayOrder','1',3),(4738,1115,'Required','true',3),(4739,1115,'SupportedByDefault','true',3),(4740,1115,'MappedLocalClaim','http://wso2.org/claims/postalcode',3),(4741,1115,'DisplayName','Tax Reference',3),(4742,1116,'Description','Postalcode',3),(4743,1116,'SupportedByDefault','true',3),(4744,1116,'MappedLocalClaim','http://wso2.org/claims/postalcode',3),(4745,1116,'DisplayName','Postalcode',3),(4746,1117,'Description','Meta - Location',3),(4747,1117,'DisplayOrder','1',3),(4748,1117,'Required','true',3),(4749,1117,'SupportedByDefault','true',3),(4750,1117,'MappedLocalClaim','http://wso2.org/claims/resourceType',3),(4751,1117,'DisplayName','Meta - Location',3),(4752,1118,'Description','IM - Skype',3),(4753,1118,'DisplayOrder','5',3),(4754,1118,'SupportedByDefault','true',3),(4755,1118,'MappedLocalClaim','http://wso2.org/claims/skype',3),(4756,1118,'DisplayName','IM - Skype',3),(4757,1119,'Description','Preferred Language',3),(4758,1119,'DisplayOrder','2',3),(4759,1119,'Required','true',3),(4760,1119,'SupportedByDefault','true',3),(4761,1119,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',3),(4762,1119,'DisplayName','Preferred Language',3),(4763,1120,'Description','Other Phone Number',3),(4764,1120,'DisplayOrder','5',3),(4765,1120,'SupportedByDefault','true',3),(4766,1120,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.other',3),(4767,1120,'DisplayName','Phone Numbers - Other',3),(4768,1121,'Description','One Time Password',3),(4769,1121,'DisplayOrder','1',3),(4770,1121,'Required','true',3),(4771,1121,'SupportedByDefault','true',3),(4772,1121,'MappedLocalClaim','http://wso2.org/claims/oneTimePassword',3),(4773,1121,'DisplayName','One Time Password',3),(4774,1122,'Description','Current Given Name',3),(4775,1122,'DisplayOrder','1',3),(4776,1122,'Required','true',3),(4777,1122,'SupportedByDefault','true',3),(4778,1122,'MappedLocalClaim','http://wso2.org/claims/givenname',3),(4779,1122,'DisplayName','Current Given Name',3),(4780,1123,'Description','Middle Name',3),(4781,1123,'DisplayOrder','2',3),(4782,1123,'Required','true',3),(4783,1123,'SupportedByDefault','true',3),(4784,1123,'MappedLocalClaim','http://wso2.org/claims/middleName',3),(4785,1123,'DisplayName','Name - Middle Name',3),(4786,1124,'Description','Address - Work',3),(4787,1124,'DisplayOrder','5',3),(4788,1124,'SupportedByDefault','true',3),(4789,1124,'MappedLocalClaim','http://wso2.org/claims/region',3),(4790,1124,'DisplayName','Address - Work',3),(4791,1125,'Description','Mobile',3),(4792,1125,'MappedLocalClaim','http://wso2.org/claims/mobile',3),(4793,1125,'DisplayName','Mobile',3),(4794,1126,'Description','Full Name',3),(4795,1126,'DisplayOrder','2',3),(4796,1126,'Required','true',3),(4797,1126,'SupportedByDefault','true',3),(4798,1126,'MappedLocalClaim','http://wso2.org/claims/fullname',3),(4799,1126,'DisplayName','Full Name',3),(4800,1127,'Description','Last Name',3),(4801,1127,'Required','true',3),(4802,1127,'SupportedByDefault','true',3),(4803,1127,'MappedLocalClaim','http://wso2.org/claims/lastname',3),(4804,1127,'DisplayName','Last Name',3),(4805,1128,'Description','First Name',3),(4806,1128,'Required','true',3),(4807,1128,'SupportedByDefault','true',3),(4808,1128,'MappedLocalClaim','http://wso2.org/claims/givenname',3),(4809,1128,'DisplayName','First Name',3),(4810,1129,'Description','Email Address',3),(4811,1129,'DisplayOrder','3',3),(4812,1129,'Required','true',3),(4813,1129,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',3),(4814,1129,'SupportedByDefault','true',3),(4815,1129,'MappedLocalClaim','http://wso2.org/claims/emailaddress',3),(4816,1129,'DisplayName','Email',3),(4817,1130,'Description','Gender',3),(4818,1130,'MappedLocalClaim','http://wso2.org/claims/gender',3),(4819,1130,'DisplayName','Gender',3),(4820,1131,'Description','Address - Region',3),(4821,1131,'DisplayOrder','5',3),(4822,1131,'SupportedByDefault','true',3),(4823,1131,'MappedLocalClaim','http://wso2.org/claims/region',3),(4824,1131,'DisplayName','Address - Region',3),(4825,1132,'Description','Meta - Location',3),(4826,1132,'DisplayOrder','1',3),(4827,1132,'Required','true',3),(4828,1132,'SupportedByDefault','true',3),(4829,1132,'MappedLocalClaim','http://wso2.org/claims/location',3),(4830,1132,'DisplayName','Meta - Location',3),(4831,1133,'Description','Home Email',3),(4832,1133,'DisplayOrder','5',3),(4833,1133,'SupportedByDefault','true',3),(4834,1133,'MappedLocalClaim','http://wso2.org/claims/emails.home',3),(4835,1133,'DisplayName','Emails - Home Email',3),(4836,1134,'Description','Meta - Last Modified',3),(4837,1134,'DisplayOrder','1',3),(4838,1134,'Required','true',3),(4839,1134,'SupportedByDefault','true',3),(4840,1134,'MappedLocalClaim','http://wso2.org/claims/modified',3),(4841,1134,'DisplayName','Meta - Last Modified',3),(4842,1135,'Description','Profile URL',3),(4843,1135,'DisplayOrder','2',3),(4844,1135,'Required','true',3),(4845,1135,'SupportedByDefault','true',3),(4846,1135,'MappedLocalClaim','http://wso2.org/claims/url',3),(4847,1135,'DisplayName','Profile URL',3),(4848,1136,'Description','Date of Birth',3),(4849,1136,'MappedLocalClaim','http://wso2.org/claims/dob',3),(4850,1136,'DisplayName','DOB',3),(4851,1137,'Description','Family Name',3),(4852,1137,'DisplayOrder','2',3),(4853,1137,'Required','true',3),(4854,1137,'SupportedByDefault','true',3),(4855,1137,'MappedLocalClaim','http://wso2.org/claims/lastname',3),(4856,1137,'DisplayName','Name - Family Name',3),(4857,1138,'Description','Meta - Version',3),(4858,1138,'DisplayOrder','1',3),(4859,1138,'Required','true',3),(4860,1138,'SupportedByDefault','true',3),(4861,1138,'MappedLocalClaim','http://wso2.org/claims/im',3),(4862,1138,'DisplayName','Meta - Version',3),(4863,1139,'Description','X509Certificates',3),(4864,1139,'DisplayOrder','5',3),(4865,1139,'SupportedByDefault','true',3),(4866,1139,'MappedLocalClaim','http://wso2.org/claims/x509Certificates',3),(4867,1139,'DisplayName','X509Certificates',3),(4868,1140,'Description','IM',3),(4869,1140,'DisplayOrder','5',3),(4870,1140,'SupportedByDefault','true',3),(4871,1140,'MappedLocalClaim','http://wso2.org/claims/im',3),(4872,1140,'DisplayName','IMS',3),(4873,1141,'Description','URL of the End-User\'s profile page. The contents of this Web page SHOULD be about the End-User.',3),(4874,1141,'DisplayOrder','8',3),(4875,1141,'SupportedByDefault','true',3),(4876,1141,'MappedLocalClaim','http://wso2.org/claims/url',3),(4877,1141,'DisplayName','Profile',3),(4878,1142,'Description','Date of birth',3),(4879,1142,'DisplayOrder','1',3),(4880,1142,'Required','true',3),(4881,1142,'SupportedByDefault','true',3),(4882,1142,'MappedLocalClaim','http://wso2.org/claims/dob',3),(4883,1142,'DisplayName','Date Of Birth',3),(4884,1143,'Description','Meta - Created',3),(4885,1143,'DisplayOrder','1',3),(4886,1143,'Required','true',3),(4887,1143,'SupportedByDefault','true',3),(4888,1143,'MappedLocalClaim','http://wso2.org/claims/created',3),(4889,1143,'DisplayName','Meta - Created',3),(4890,1144,'Description','True if the End-User\'s phone number has been verified; otherwise false.',3),(4891,1144,'MappedLocalClaim','http://wso2.org/claims/identity/phoneVerified',3),(4892,1144,'DisplayName','Phone Number Verified',3),(4893,1145,'Description','Legal Person Address',3),(4894,1145,'DisplayOrder','1',3),(4895,1145,'Required','true',3),(4896,1145,'SupportedByDefault','true',3),(4897,1145,'MappedLocalClaim','http://wso2.org/claims/addresses',3),(4898,1145,'DisplayName','Legal Person Address',3),(4899,1146,'Description','IM - Skype',3),(4900,1146,'DisplayOrder','5',3),(4901,1146,'SupportedByDefault','true',3),(4902,1146,'MappedLocalClaim','http://wso2.org/claims/skype',3),(4903,1146,'DisplayName','IM - Skype',3),(4904,1147,'Description','Birth Name',3),(4905,1147,'DisplayOrder','1',3),(4906,1147,'Required','true',3),(4907,1147,'SupportedByDefault','true',3),(4908,1147,'MappedLocalClaim','http://wso2.org/claims/username',3),(4909,1147,'DisplayName','Birth Name',3),(4910,1148,'Description','Country',3),(4911,1148,'SupportedByDefault','true',3),(4912,1148,'MappedLocalClaim','http://wso2.org/claims/country',3),(4913,1148,'DisplayName','Country',3),(4914,1149,'Description','LEI',3),(4915,1149,'DisplayOrder','1',3),(4916,1149,'Required','true',3),(4917,1149,'SupportedByDefault','true',3),(4918,1149,'MappedLocalClaim','http://wso2.org/claims/extendedRef',3),(4919,1149,'DisplayName','LEI',3),(4920,1150,'Description','Work Phone',3),(4921,1150,'DisplayOrder','5',3),(4922,1150,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',3),(4923,1150,'SupportedByDefault','true',3),(4924,1150,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.work',3),(4925,1150,'DisplayName','Phone Numbers - Work Phone Number',3),(4926,1151,'Description','Zip code or postal code component.',3),(4927,1151,'MappedLocalClaim','http://wso2.org/claims/postalcode',3),(4928,1151,'DisplayName','Postal Code',3),(4929,1152,'Description','Work Email',3),(4930,1152,'DisplayOrder','5',3),(4931,1152,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',3),(4932,1152,'SupportedByDefault','true',3),(4933,1152,'MappedLocalClaim','http://wso2.org/claims/emails.work',3),(4934,1152,'DisplayName','Emails - Work Email',3),(4935,1153,'Description','Address - Country',3),(4936,1153,'DisplayOrder','5',3),(4937,1153,'SupportedByDefault','true',3),(4938,1153,'MappedLocalClaim','http://wso2.org/claims/country',3),(4939,1153,'DisplayName','Address - Country',3),(4940,1154,'Description','List of group names that have been assigned to the principal. This typically will require a mapping at the application container level to application deployment roles.',3),(4941,1154,'DisplayOrder','12',3),(4942,1154,'SupportedByDefault','true',3),(4943,1154,'MappedLocalClaim','http://wso2.org/claims/role',3),(4944,1154,'DisplayName','User Groups',3),(4945,1155,'Description','Other Email',3),(4946,1155,'DisplayOrder','5',3),(4947,1155,'SupportedByDefault','true',3),(4948,1155,'MappedLocalClaim','http://wso2.org/claims/emails.other',3),(4949,1155,'DisplayName','Emails - Other Email',3),(4950,1156,'Description','True if the End-User\'s phone number has been verified; otherwise false. ',3),(4951,1156,'MappedLocalClaim','http://wso2.org/claims/addresses',3),(4952,1156,'DisplayName','Address',3),(4953,1157,'Description','Temporary claim to invoke email tenant admin ask Password feature',3),(4954,1157,'DisplayOrder','1',3),(4955,1157,'Required','true',3),(4956,1157,'SupportedByDefault','true',3),(4957,1157,'MappedLocalClaim','http://wso2.org/claims/identity/tenantAdminAskPassword',3),(4958,1157,'DisplayName','Tenant Admin Ask Password',3),(4959,1158,'Description','Country',3),(4960,1158,'DisplayOrder','1',3),(4961,1158,'Required','true',3),(4962,1158,'SupportedByDefault','true',3),(4963,1158,'MappedLocalClaim','http://wso2.org/claims/country',3),(4964,1158,'DisplayName','Country',3),(4965,1159,'Description','Work Phone',3),(4966,1159,'DisplayOrder','5',3),(4967,1159,'SupportedByDefault','true',3),(4968,1159,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.work',3),(4969,1159,'DisplayName','Phone Numbers - Work Phone Number',3),(4970,1160,'Description','Last Name',3),(4971,1160,'Required','true',3),(4972,1160,'SupportedByDefault','true',3),(4973,1160,'MappedLocalClaim','http://wso2.org/claims/lastname',3),(4974,1160,'DisplayName','Last Name',3),(4975,1161,'Description','PPID',3),(4976,1161,'Required','true',3),(4977,1161,'SupportedByDefault','true',3),(4978,1161,'MappedLocalClaim','http://wso2.org/claims/im',3),(4979,1161,'DisplayName','0',3),(4980,1162,'Description','Mobile Number',3),(4981,1162,'DisplayOrder','5',3),(4982,1162,'SupportedByDefault','true',3),(4983,1162,'MappedLocalClaim','http://wso2.org/claims/mobile',3),(4984,1162,'DisplayName','Phone Numbers - Mobile Number',3),(4985,1163,'Description','EU Identifier',3),(4986,1163,'DisplayOrder','1',3),(4987,1163,'Required','true',3),(4988,1163,'SupportedByDefault','true',3),(4989,1163,'MappedLocalClaim','http://wso2.org/claims/externalid',3),(4990,1163,'DisplayName','EU Identifier',3),(4991,1164,'Description','Active',3),(4992,1164,'DisplayOrder','2',3),(4993,1164,'Required','true',3),(4994,1164,'SupportedByDefault','true',3),(4995,1164,'MappedLocalClaim','http://wso2.org/claims/active',3),(4996,1164,'DisplayName','Active',3),(4997,1165,'Description','Country name component',3),(4998,1165,'MappedLocalClaim','http://wso2.org/claims/country',3),(4999,1165,'DisplayName','Country',3),(5000,1166,'Description','Meta - Location',3),(5001,1166,'DisplayOrder','1',3),(5002,1166,'Required','true',3),(5003,1166,'SupportedByDefault','true',3),(5004,1166,'MappedLocalClaim','http://wso2.org/claims/location',3),(5005,1166,'DisplayName','Meta - Location',3),(5006,1167,'Description','Manager - home',3),(5007,1167,'DisplayOrder','1',3),(5008,1167,'Required','true',3),(5009,1167,'SupportedByDefault','true',3),(5010,1167,'MappedLocalClaim','http://wso2.org/claims/extendedRef',3),(5011,1167,'DisplayName','Manager - home',3),(5012,1168,'Description','Temporary claim to invoke email verified feature',3),(5013,1168,'DisplayOrder','1',3),(5014,1168,'Required','true',3),(5015,1168,'SupportedByDefault','true',3),(5016,1168,'MappedLocalClaim','http://wso2.org/claims/identity/verifyEmail',3),(5017,1168,'DisplayName','Verify Email',3),(5018,1169,'Description','Number of failed login attempts',3),(5019,1169,'DisplayOrder','1',3),(5020,1169,'Required','true',3),(5021,1169,'SupportedByDefault','true',3),(5022,1169,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginAttempts',3),(5023,1169,'DisplayName','Faliled Login Attempts',3),(5024,1170,'Description','Store whether the account is a lite user account',3),(5025,1170,'DisplayOrder','1',3),(5026,1170,'Required','true',3),(5027,1170,'SupportedByDefault','true',3),(5028,1170,'MappedLocalClaim','http://wso2.org/claims/identity/isLiteUser',3),(5029,1170,'DisplayName','Lite User',3),(5030,1171,'Description','Address',3),(5031,1171,'DisplayOrder','5',3),(5032,1171,'SupportedByDefault','true',3),(5033,1171,'MappedLocalClaim','http://wso2.org/claims/addresses',3),(5034,1171,'DisplayName','Address',3),(5035,1172,'Description','Temporary claim to invoke email ask Password feature',3),(5036,1172,'DisplayOrder','1',3),(5037,1172,'Required','true',3),(5038,1172,'SupportedByDefault','true',3),(5039,1172,'MappedLocalClaim','http://wso2.org/claims/identity/askPassword',3),(5040,1172,'DisplayName','Ask Password',3),(5041,1173,'Description','Full mailing address, formatted for display or use on a mailing label. This field MAY contain multiple lines, separated by newlines.',3),(5042,1173,'MappedLocalClaim','http://wso2.org/claims/addresses.formatted',3),(5043,1173,'DisplayName','Address Formatted',3),(5044,1174,'Description','Number of failed attempts before a success login',3),(5045,1174,'DisplayOrder','1',3),(5046,1174,'Required','true',3),(5047,1174,'SupportedByDefault','true',3),(5048,1174,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginAttemptsBeforeSuccess',3),(5049,1174,'DisplayName','Faliled Login Attempts Before Success',3),(5050,1175,'Description','Manager - home',3),(5051,1175,'DisplayOrder','1',3),(5052,1175,'Required','true',3),(5053,1175,'SupportedByDefault','true',3),(5054,1175,'MappedLocalClaim','http://wso2.org/claims/stateorprovince',3),(5055,1175,'DisplayName','Manager - home',3),(5056,1176,'Description','To store newly updated mobile number until it is verified',3),(5057,1176,'DisplayOrder','1',3),(5058,1176,'Required','true',3),(5059,1176,'SupportedByDefault','true',3),(5060,1176,'MappedLocalClaim','http://wso2.org/claims/identity/mobileNumber.pendingValue',3),(5061,1176,'DisplayName','Verification Pending Mobile',3),(5062,1177,'Description','System for Exchange of Excise Data Identifier',3),(5063,1177,'DisplayOrder','1',3),(5064,1177,'Required','true',3),(5065,1177,'SupportedByDefault','true',3),(5066,1177,'MappedLocalClaim','http://wso2.org/claims/nickname',3),(5067,1177,'DisplayName','System for Exchange of Excise Data Identifier',3),(5068,1178,'Description','Postalcode',3),(5069,1178,'SupportedByDefault','true',3),(5070,1178,'MappedLocalClaim','http://wso2.org/claims/postalcode',3),(5071,1178,'DisplayName','Postalcode',3),(5072,1179,'Description','End-User\'s preferred e-mail address.',3),(5073,1179,'MappedLocalClaim','http://wso2.org/claims/emailaddress',3),(5074,1179,'DisplayName','Email',3),(5075,1180,'Description','Photo - Thumbnail',3),(5076,1180,'DisplayOrder','5',3),(5077,1180,'SupportedByDefault','true',3),(5078,1180,'MappedLocalClaim','http://wso2.org/claims/thumbnail',3),(5079,1180,'DisplayName','Photo - Thumbnail',3),(5080,1181,'Description','Nick Name',3),(5081,1181,'DisplayOrder','1',3),(5082,1181,'Required','true',3),(5083,1181,'SupportedByDefault','true',3),(5084,1181,'MappedLocalClaim','http://wso2.org/claims/nickname',3),(5085,1181,'DisplayName','Nick Name',3),(5086,1182,'Description','The user principal name',3),(5087,1182,'DisplayOrder','11',3),(5088,1182,'SupportedByDefault','true',3),(5089,1182,'MappedLocalClaim','http://wso2.org/claims/userprincipal',3),(5090,1182,'DisplayName','User Principal',3),(5091,1183,'Description','Account state',3),(5092,1183,'DisplayOrder','1',3),(5093,1183,'Required','true',3),(5094,1183,'SupportedByDefault','true',3),(5095,1183,'MappedLocalClaim','http://wso2.org/claims/identity/accountState',3),(5096,1183,'DisplayName','Account State',3),(5097,1184,'Description','Honoric Prefix',3),(5098,1184,'DisplayOrder','2',3),(5099,1184,'Required','true',3),(5100,1184,'SupportedByDefault','true',3),(5101,1184,'MappedLocalClaim','http://wso2.org/claims/honorificPrefix',3),(5102,1184,'DisplayName','Name - Honoric Prefix',3),(5103,1185,'Description','Locality',3),(5104,1185,'DisplayOrder','2',3),(5105,1185,'Required','true',3),(5106,1185,'SupportedByDefault','true',3),(5107,1185,'MappedLocalClaim','http://wso2.org/claims/local',3),(5108,1185,'DisplayName','Locality',3),(5109,1186,'Description','IM - Gtalk',3),(5110,1186,'DisplayOrder','5',3),(5111,1186,'SupportedByDefault','true',3),(5112,1186,'MappedLocalClaim','http://wso2.org/claims/gtalk',3),(5113,1186,'DisplayName','IM - Gtalk',3),(5114,1187,'Description','Address - Postal Code',3),(5115,1187,'DisplayOrder','5',3),(5116,1187,'SupportedByDefault','true',3),(5117,1187,'MappedLocalClaim','http://wso2.org/claims/postalcode',3),(5118,1187,'DisplayName','Address - Postal Code',3),(5119,1188,'Description','True if the End-User\'s e-mail address has been verified; otherwise false',3),(5120,1188,'DisplayOrder','1',3),(5121,1188,'Required','true',3),(5122,1188,'SupportedByDefault','true',3),(5123,1188,'MappedLocalClaim','http://wso2.org/claims/identity/emailVerified',3),(5124,1188,'DisplayName','Email Verified',3),(5125,1189,'Description','Person Identifier',3),(5126,1189,'DisplayOrder','1',3),(5127,1189,'Required','true',3),(5128,1189,'SupportedByDefault','true',3),(5129,1189,'MappedLocalClaim','http://wso2.org/claims/userid',3),(5130,1189,'DisplayName','Person Identifier',3),(5131,1190,'Description','Given name(s) or first name(s) of the End-User. Note that in some cultures, people can have multiple given names; all can be present, with the names being separated by space characters.',3),(5132,1190,'DisplayOrder','3',3),(5133,1190,'SupportedByDefault','true',3),(5134,1190,'MappedLocalClaim','http://wso2.org/claims/givenname',3),(5135,1190,'DisplayName','Given Name',3),(5136,1191,'Description','First Name',3),(5137,1191,'Required','true',3),(5138,1191,'SupportedByDefault','true',3),(5139,1191,'MappedLocalClaim','http://wso2.org/claims/givenname',3),(5140,1191,'DisplayName','First Name',3),(5141,1192,'Description','City or locality component.',3),(5142,1192,'MappedLocalClaim','http://wso2.org/claims/locality',3),(5143,1192,'DisplayName','Locality',3),(5144,1193,'Description','Preferred Language',3),(5145,1193,'DisplayOrder','2',3),(5146,1193,'Required','true',3),(5147,1193,'SupportedByDefault','true',3),(5148,1193,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',3),(5149,1193,'DisplayName','Preferred Language',3),(5150,1194,'Description','Gender',3),(5151,1194,'SupportedByDefault','true',3),(5152,1194,'MappedLocalClaim','http://wso2.org/claims/gender',3),(5153,1194,'DisplayName','Gender',3),(5154,1195,'Description','Time Zone',3),(5155,1195,'MappedLocalClaim','http://wso2.org/claims/timeZone',3),(5156,1195,'DisplayName','Time Zone',3),(5157,1196,'Description','Title',3),(5158,1196,'DisplayOrder','2',3),(5159,1196,'Required','true',3),(5160,1196,'SupportedByDefault','true',3),(5161,1196,'MappedLocalClaim','http://wso2.org/claims/title',3),(5162,1196,'DisplayName','Title',3),(5163,1197,'Description','Home Phone',3),(5164,1197,'SupportedByDefault','true',3),(5165,1197,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',3),(5166,1197,'DisplayName','Home Phone',3),(5167,1198,'Description','State, province, prefecture, or region component.',3),(5168,1198,'MappedLocalClaim','http://wso2.org/claims/region',3),(5169,1198,'DisplayName','One Time Password',3),(5170,1199,'Description','Surname(s) or last name(s) of the End-User. Note that in some cultures, people can have multiple family names or no family name; all can be present, with the names being separated by space characters.',3),(5171,1199,'DisplayOrder','4',3),(5172,1199,'SupportedByDefault','true',3),(5173,1199,'MappedLocalClaim','http://wso2.org/claims/lastname',3),(5174,1199,'DisplayName','Surname',3),(5175,1200,'Description','Other Email',3),(5176,1200,'DisplayOrder','5',3),(5177,1200,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',3),(5178,1200,'SupportedByDefault','true',3),(5179,1200,'MappedLocalClaim','http://wso2.org/claims/emails.other',3),(5180,1200,'DisplayName','Emails - Other Email',3),(5181,1201,'Description','Cost Center',3),(5182,1201,'DisplayOrder','1',3),(5183,1201,'Required','true',3),(5184,1201,'SupportedByDefault','true',3),(5185,1201,'MappedLocalClaim','http://wso2.org/claims/costCenter',3),(5186,1201,'DisplayName','Cost Center',3),(5187,1202,'Description','Other Phone Number',3),(5188,1202,'DisplayOrder','5',3),(5189,1202,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',3),(5190,1202,'SupportedByDefault','true',3),(5191,1202,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.other',3),(5192,1202,'DisplayName','Phone Numbers - Other',3),(5193,1203,'Description','Address - Street',3),(5194,1203,'DisplayOrder','5',3),(5195,1203,'SupportedByDefault','true',3),(5196,1203,'MappedLocalClaim','http://wso2.org/claims/streetaddress',3),(5197,1203,'DisplayName','Address - Street',3),(5198,1204,'Description','Id',3),(5199,1204,'DisplayOrder','1',3),(5200,1204,'Required','true',3),(5201,1204,'SupportedByDefault','true',3),(5202,1204,'MappedLocalClaim','http://wso2.org/claims/userid',3),(5203,1204,'DisplayName','Id',3),(5204,1205,'Description','Number of failed email OTP attempts',3),(5205,1205,'DisplayOrder','1',3),(5206,1205,'Required','true',3),(5207,1205,'SupportedByDefault','true',3),(5208,1205,'MappedLocalClaim','http://wso2.org/claims/identity/failedEmailOtpAttempts',3),(5209,1205,'DisplayName','Account State',3),(5210,1206,'Description','Photo',3),(5211,1206,'DisplayOrder','5',3),(5212,1206,'SupportedByDefault','true',3),(5213,1206,'MappedLocalClaim','http://wso2.org/claims/photos',3),(5214,1206,'DisplayName','Photo',3),(5215,1207,'Description','Groups',3),(5216,1207,'DisplayOrder','5',3),(5217,1207,'SupportedByDefault','true',3),(5218,1207,'MappedLocalClaim','http://wso2.org/claims/groups',3),(5219,1207,'DisplayName','Groups',3),(5220,1208,'Description','Address - Home',3),(5221,1208,'DisplayOrder','5',3),(5222,1208,'SupportedByDefault','true',3),(5223,1208,'MappedLocalClaim','http://wso2.org/claims/addresses.locality',3),(5224,1208,'DisplayName','Address - Home',3),(5225,1209,'Description','Honoric Prefix',3),(5226,1209,'DisplayOrder','2',3),(5227,1209,'Required','true',3),(5228,1209,'SupportedByDefault','true',3),(5229,1209,'MappedLocalClaim','http://wso2.org/claims/honorificPrefix',3),(5230,1209,'DisplayName','Name - Honoric Prefix',3),(5231,1210,'Description','Unlock time',3),(5232,1210,'DisplayOrder','1',3),(5233,1210,'Required','true',3),(5234,1210,'SupportedByDefault','true',3),(5235,1210,'MappedLocalClaim','http://wso2.org/claims/identity/unlockTime',3),(5236,1210,'DisplayName','Unlock Time',3),(5237,1211,'Description','Address - Locality',3),(5238,1211,'DisplayOrder','5',3),(5239,1211,'SupportedByDefault','true',3),(5240,1211,'MappedLocalClaim','http://wso2.org/claims/addresses.locality',3),(5241,1211,'DisplayName','Address - Locality',3),(5242,1212,'Description','Middle Name',3),(5243,1212,'DisplayOrder','2',3),(5244,1212,'Required','true',3),(5245,1212,'SupportedByDefault','true',3),(5246,1212,'MappedLocalClaim','http://wso2.org/claims/middleName',3),(5247,1212,'DisplayName','Name - Middle Name',3),(5248,1213,'Description','Entitlements',3),(5249,1213,'DisplayOrder','5',3),(5250,1213,'SupportedByDefault','true',3),(5251,1213,'MappedLocalClaim','http://wso2.org/claims/entitlements',3),(5252,1213,'DisplayName','Entitlements',3),(5253,1214,'Description','Last login time',3),(5254,1214,'DisplayOrder','1',3),(5255,1214,'Required','true',3),(5256,1214,'SupportedByDefault','true',3),(5257,1214,'MappedLocalClaim','http://wso2.org/claims/identity/lastLoginTime',3),(5258,1214,'DisplayName','Last Login Time',3),(5259,1215,'Description','Display Name',3),(5260,1215,'DisplayOrder','2',3),(5261,1215,'Required','true',3),(5262,1215,'SupportedByDefault','true',3),(5263,1215,'MappedLocalClaim','http://wso2.org/claims/displayName',3),(5264,1215,'DisplayName','Display Name',3),(5265,1216,'Description','Meta - Created',3),(5266,1216,'DisplayOrder','1',3),(5267,1216,'Required','true',3),(5268,1216,'SupportedByDefault','true',3),(5269,1216,'MappedLocalClaim','http://wso2.org/claims/created',3),(5270,1216,'DisplayName','Meta - Created',3),(5271,1217,'Description','End-User\'s full name in displayable form including all name parts, possibly including titles and suffixes, ordered according to the End-User\'s locale and preferences',3),(5272,1217,'DisplayOrder','2',3),(5273,1217,'Required','true',3),(5274,1217,'SupportedByDefault','true',3),(5275,1217,'MappedLocalClaim','http://wso2.org/claims/fullname',3),(5276,1217,'DisplayName','Full Name',3),(5277,1218,'Description','End-User\'s locale, For example, en-US or fr-CA, en_US',3),(5278,1218,'MappedLocalClaim','http://wso2.org/claims/local',3),(5279,1218,'DisplayName','Locale',3),(5280,1219,'Description','VAT Registration Number',3),(5281,1219,'DisplayOrder','1',3),(5282,1219,'Required','true',3),(5283,1219,'SupportedByDefault','true',3),(5284,1219,'MappedLocalClaim','http://wso2.org/claims/im',3),(5285,1219,'DisplayName','VAT Registration Number',3),(5286,1220,'Description','IM - Gtalk',3),(5287,1220,'DisplayOrder','5',3),(5288,1220,'SupportedByDefault','true',3),(5289,1220,'MappedLocalClaim','http://wso2.org/claims/gtalk',3),(5290,1220,'DisplayName','IM - Gtalk',3),(5291,1221,'Description','Email Address',3),(5292,1221,'Required','true',3),(5293,1221,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',3),(5294,1221,'SupportedByDefault','true',3),(5295,1221,'MappedLocalClaim','http://wso2.org/claims/emailaddress',3),(5296,1221,'DisplayName','Email',3),(5297,1222,'Description','Other Phone',3),(5298,1222,'MappedLocalClaim','http://wso2.org/claims/otherphone',3),(5299,1222,'DisplayName','Other Phone',3),(5300,1223,'Description','Date of birth',3),(5301,1223,'DisplayOrder','1',3),(5302,1223,'Required','true',3),(5303,1223,'SupportedByDefault','true',3),(5304,1223,'MappedLocalClaim','http://wso2.org/claims/dob',3),(5305,1223,'DisplayName','Date of birth',3),(5306,1224,'Description','User Type',3),(5307,1224,'DisplayOrder','2',3),(5308,1224,'Required','true',3),(5309,1224,'SupportedByDefault','true',3),(5310,1224,'MappedLocalClaim','http://wso2.org/claims/userType',3),(5311,1224,'DisplayName','User Type',3),(5312,1225,'Description','Manager - Display Name',3),(5313,1225,'DisplayOrder','1',3),(5314,1225,'Required','true',3),(5315,1225,'SupportedByDefault','true',3),(5316,1225,'MappedLocalClaim','http://wso2.org/claims/extendedDisplayName',3),(5317,1225,'DisplayName','Manager - Display Name',3),(5318,1226,'Description','Account locked',3),(5319,1226,'DisplayOrder','1',3),(5320,1226,'Required','true',3),(5321,1226,'SupportedByDefault','true',3),(5322,1226,'MappedLocalClaim','http://wso2.org/claims/identity/accountLocked',3),(5323,1226,'DisplayName','Account Locked',3),(5324,1227,'Description','Full street address component, which MAY include house number, street name, Post Office Box, and multi-line extended street address information.',3),(5325,1227,'MappedLocalClaim','http://wso2.org/claims/streetaddress',3),(5326,1227,'DisplayName','Street Address',3),(5327,1228,'Description','Nick Name',3),(5328,1228,'DisplayOrder','2',3),(5329,1228,'Required','true',3),(5330,1228,'SupportedByDefault','true',3),(5331,1228,'MappedLocalClaim','http://wso2.org/claims/nickname',3),(5332,1228,'DisplayName','Nick Name',3),(5333,1229,'Description','True if the End-User\'s phone number has been verified; otherwise false',3),(5334,1229,'DisplayOrder','1',3),(5335,1229,'Required','true',3),(5336,1229,'SupportedByDefault','true',3),(5337,1229,'MappedLocalClaim','http://wso2.org/claims/identity/phoneVerified',3),(5338,1229,'DisplayName','Phone Verified',3),(5339,1230,'Description','URL of the End-User\'s Web page or blog. This Web page SHOULD contain information published by the End-User or an organization that the End-User is affiliated with.',3),(5340,1230,'DisplayOrder','10',3),(5341,1230,'SupportedByDefault','true',3),(5342,1230,'MappedLocalClaim','http://wso2.org/claims/url',3),(5343,1230,'DisplayName','URL',3),(5344,1231,'Description','Roles',3),(5345,1231,'DisplayOrder','5',3),(5346,1231,'SupportedByDefault','true',3),(5347,1231,'MappedLocalClaim','http://wso2.org/claims/role',3),(5348,1231,'DisplayName','Roles',3),(5349,1232,'Description','Email Addresses',3),(5350,1232,'DisplayOrder','3',3),(5351,1232,'Required','true',3),(5352,1232,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',3),(5353,1232,'SupportedByDefault','true',3),(5354,1232,'MappedLocalClaim','http://wso2.org/claims/emailaddress',3),(5355,1232,'DisplayName','Emails',3),(5356,1233,'Description','Work Email',3),(5357,1233,'DisplayOrder','5',3),(5358,1233,'SupportedByDefault','true',3),(5359,1233,'MappedLocalClaim','http://wso2.org/claims/emails.work',3),(5360,1233,'DisplayName','Emails - Work Email',3),(5361,1234,'Description','End-User\'s preferred telephone number. For example, +1 (425) 555-1212 or +56 (2) 687 2400., +1 (604) 555-1234;ext=5678.',3),(5362,1234,'MappedLocalClaim','http://wso2.org/claims/telephone',3),(5363,1234,'DisplayName','Phone Number',3),(5364,1235,'Description','Gender',3),(5365,1235,'DisplayOrder','1',3),(5366,1235,'Required','true',3),(5367,1235,'SupportedByDefault','true',3),(5368,1235,'MappedLocalClaim','http://wso2.org/claims/gender',3),(5369,1235,'DisplayName','Gender',3),(5370,1236,'Description','Number of failed TOTP attempts',3),(5371,1236,'DisplayOrder','1',3),(5372,1236,'Required','true',3),(5373,1236,'SupportedByDefault','true',3),(5374,1236,'MappedLocalClaim','http://wso2.org/claims/identity/failedTotpAttempts',3),(5375,1236,'DisplayName','Failed TOTP Attempts',3),(5376,1237,'Description','Claim to store newly updated email address until the new email address is verified',3),(5377,1237,'DisplayOrder','1',3),(5378,1237,'Required','true',3),(5379,1237,'SupportedByDefault','true',3),(5380,1237,'MappedLocalClaim','http://wso2.org/claims/identity/emailaddress.pendingValue',3),(5381,1237,'DisplayName','Verification Pending Email',3),(5382,1238,'Description','Store whether the user account is disabled or not',3),(5383,1238,'DisplayOrder','1',3),(5384,1238,'Required','true',3),(5385,1238,'SupportedByDefault','true',3),(5386,1238,'MappedLocalClaim','http://wso2.org/claims/identity/accountDisabled',3),(5387,1238,'DisplayName','Account Disabled',3),(5388,1239,'Description','Id',3),(5389,1239,'DisplayOrder','1',3),(5390,1239,'Required','true',3),(5391,1239,'SupportedByDefault','true',3),(5392,1239,'MappedLocalClaim','http://wso2.org/claims/userid',3),(5393,1239,'DisplayName','Id',3),(5394,1240,'Description','Nick Name',3),(5395,1240,'DisplayOrder','2',3),(5396,1240,'Required','true',3),(5397,1240,'SupportedByDefault','true',3),(5398,1240,'MappedLocalClaim','http://wso2.org/claims/nickname',3),(5399,1240,'DisplayName','Nick Name',3),(5400,1241,'Description','Organization -department',3),(5401,1241,'DisplayOrder','1',3),(5402,1241,'Required','true',3),(5403,1241,'SupportedByDefault','true',3),(5404,1241,'MappedLocalClaim','http://wso2.org/claims/department',3),(5405,1241,'DisplayName','Organization -department',3),(5406,1242,'Description','Failed lockout count',3),(5407,1242,'DisplayOrder','1',3),(5408,1242,'Required','true',3),(5409,1242,'SupportedByDefault','true',3),(5410,1242,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginLockoutCount',3),(5411,1242,'DisplayName','Failed Lockout Count',3),(5412,1243,'Description','Number of failed SMS OTP attempts',3),(5413,1243,'DisplayOrder','1',3),(5414,1243,'Required','true',3),(5415,1243,'SupportedByDefault','true',3),(5416,1243,'MappedLocalClaim','http://wso2.org/claims/identity/failedSmsOtpAttempts',3),(5417,1243,'DisplayName','Failed SMS OTP attempts',3),(5418,1244,'Description','Number of consecutive failed attempts done for password recovery',3),(5419,1244,'DisplayOrder','1',3),(5420,1244,'Required','true',3),(5421,1244,'SupportedByDefault','true',3),(5422,1244,'MappedLocalClaim','http://wso2.org/claims/identity/failedPasswordRecoveryAttempts',3),(5423,1244,'DisplayName','Failed Password Recovery Attempts',3),(5424,1245,'Description','Home Phone',3),(5425,1245,'DisplayOrder','5',3),(5426,1245,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',3),(5427,1245,'SupportedByDefault','true',3),(5428,1245,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',3),(5429,1245,'DisplayName','Phone Numbers - Home Phone Number',3),(5430,1246,'Description','End-User\'s birthday, represented as an ISO 8601:2004 [ISO8601-2004] YYYY-MM-DD format. The year MAY be 0000, indicating that it is omitted. To represent only the year, YYYY format is allowed.',3),(5431,1246,'MappedLocalClaim','http://wso2.org/claims/dob',3),(5432,1246,'DisplayName','Birth Date',3),(5433,1247,'Description','Current Address',3),(5434,1247,'DisplayOrder','1',3),(5435,1247,'Required','true',3),(5436,1247,'SupportedByDefault','true',3),(5437,1247,'MappedLocalClaim','http://wso2.org/claims/addresses',3),(5438,1247,'DisplayName','Current Address',3),(5439,1248,'Description','Standard Industrial Classification',3),(5440,1248,'DisplayOrder','1',3),(5441,1248,'Required','true',3),(5442,1248,'SupportedByDefault','true',3),(5443,1248,'MappedLocalClaim','http://wso2.org/claims/nickname',3),(5444,1248,'DisplayName','Standard Industrial Classification',3),(5445,1249,'Description','Given Name',3),(5446,1249,'DisplayOrder','1',3),(5447,1249,'Required','true',3),(5448,1249,'SupportedByDefault','true',3),(5449,1249,'MappedLocalClaim','http://wso2.org/claims/givenname',3),(5450,1249,'DisplayName','Name - Given Name',3),(5451,1250,'Description','Last password update time',3),(5452,1250,'DisplayOrder','1',3),(5453,1250,'Required','true',3),(5454,1250,'SupportedByDefault','true',3),(5455,1250,'MappedLocalClaim','http://wso2.org/claims/identity/lastPasswordUpdateTime',3),(5456,1250,'DisplayName','Last Password Update Time',3),(5457,1251,'Description','Email Address',3),(5458,1251,'Required','true',3),(5459,1251,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',3),(5460,1251,'SupportedByDefault','true',3),(5461,1251,'MappedLocalClaim','http://wso2.org/claims/emailaddress',3),(5462,1251,'DisplayName','Email',3),(5463,1252,'Description','Mobile Number',3),(5464,1252,'DisplayOrder','5',3),(5465,1252,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',3),(5466,1252,'SupportedByDefault','true',3),(5467,1252,'MappedLocalClaim','http://wso2.org/claims/mobile',3),(5468,1252,'DisplayName','Phone Numbers - Mobile Number',3),(5469,1253,'Description','Country',3),(5470,1253,'SupportedByDefault','true',3),(5471,1253,'MappedLocalClaim','http://wso2.org/claims/country',3),(5472,1253,'DisplayName','Country',3),(5473,1254,'Description','Date of Birth',3),(5474,1254,'SupportedByDefault','true',3),(5475,1254,'MappedLocalClaim','http://wso2.org/claims/dob',3),(5476,1254,'DisplayName','DOB',3),(5477,1255,'Description','Time the End-User\'s information was last updated. Its value is a JSON number representing the number of seconds from 1970-01-01T0:0:0Z as measured in UTC until the date/time.',3),(5478,1255,'MappedLocalClaim','http://wso2.org/claims/modified',3),(5479,1255,'DisplayName','Updated At',3),(5480,1256,'Description','Profile URL',3),(5481,1256,'DisplayOrder','2',3),(5482,1256,'Required','true',3),(5483,1256,'SupportedByDefault','true',3),(5484,1256,'MappedLocalClaim','http://wso2.org/claims/url',3),(5485,1256,'DisplayName','Profile URL',3),(5486,1257,'Description','Store whether SMS OTP is enabled or disabled',3),(5487,1257,'DisplayOrder','1',3),(5488,1257,'Required','true',3),(5489,1257,'SupportedByDefault','true',3),(5490,1257,'MappedLocalClaim','http://wso2.org/claims/identity/smsotp_disabled',3),(5491,1257,'DisplayName','Disable SMS OTP',3),(5492,1258,'Description','Formatted Name',3),(5493,1258,'DisplayOrder','2',3),(5494,1258,'Required','true',3),(5495,1258,'SupportedByDefault','true',3),(5496,1258,'MappedLocalClaim','http://wso2.org/claims/formattedName',3),(5497,1258,'DisplayName','Name - Formatted Name',3),(5498,1259,'Description','Pager Phone Number',3),(5499,1259,'DisplayOrder','5',3),(5500,1259,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{3})[-. )]*(\\d{3})[-. ]*(\\d{4})(?: *x(\\d+))?\\s*$',3),(5501,1259,'SupportedByDefault','true',3),(5502,1259,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.pager',3),(5503,1259,'DisplayName','Phone Numbers - Pager Phone Number',3),(5504,1260,'Description','Fax Number',3),(5505,1260,'DisplayOrder','5',3),(5506,1260,'SupportedByDefault','true',3),(5507,1260,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.fax',3),(5508,1260,'DisplayName','Phone Numbers - Fax Number',3);
/*!40000 ALTER TABLE `IDN_CLAIM_PROPERTY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CONFIG_ATTRIBUTE`
--

DROP TABLE IF EXISTS `IDN_CONFIG_ATTRIBUTE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CONFIG_ATTRIBUTE` (
  `ID` varchar(255) NOT NULL,
  `RESOURCE_ID` varchar(255) NOT NULL,
  `ATTR_KEY` varchar(255) NOT NULL,
  `ATTR_VALUE` varchar(1023) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `RESOURCE_KEY_VAL_CONSTRAINT` (`RESOURCE_ID`(64),`ATTR_KEY`),
  KEY `RESOURCE_ID_ATTRIBUTE_FOREIGN_CONSTRAINT` (`RESOURCE_ID`),
  CONSTRAINT `RESOURCE_ID_ATTRIBUTE_FOREIGN_CONSTRAINT` FOREIGN KEY (`RESOURCE_ID`) REFERENCES `IDN_CONFIG_RESOURCE` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CONFIG_ATTRIBUTE`
--

LOCK TABLES `IDN_CONFIG_ATTRIBUTE` WRITE;
/*!40000 ALTER TABLE `IDN_CONFIG_ATTRIBUTE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_CONFIG_ATTRIBUTE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CONFIG_FILE`
--

DROP TABLE IF EXISTS `IDN_CONFIG_FILE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CONFIG_FILE` (
  `ID` varchar(255) NOT NULL,
  `VALUE` blob,
  `RESOURCE_ID` varchar(255) NOT NULL,
  `NAME` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `RESOURCE_ID_FILE_FOREIGN_CONSTRAINT` (`RESOURCE_ID`),
  CONSTRAINT `RESOURCE_ID_FILE_FOREIGN_CONSTRAINT` FOREIGN KEY (`RESOURCE_ID`) REFERENCES `IDN_CONFIG_RESOURCE` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CONFIG_FILE`
--

LOCK TABLES `IDN_CONFIG_FILE` WRITE;
/*!40000 ALTER TABLE `IDN_CONFIG_FILE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_CONFIG_FILE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CONFIG_RESOURCE`
--

DROP TABLE IF EXISTS `IDN_CONFIG_RESOURCE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CONFIG_RESOURCE` (
  `ID` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `NAME` varchar(255) NOT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `LAST_MODIFIED` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `HAS_FILE` tinyint(1) NOT NULL,
  `HAS_ATTRIBUTE` tinyint(1) NOT NULL,
  `TYPE_ID` varchar(255) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `NAME_TENANT_TYPE_CONSTRAINT` (`NAME`,`TENANT_ID`,`TYPE_ID`),
  KEY `TYPE_ID_FOREIGN_CONSTRAINT` (`TYPE_ID`),
  CONSTRAINT `TYPE_ID_FOREIGN_CONSTRAINT` FOREIGN KEY (`TYPE_ID`) REFERENCES `IDN_CONFIG_TYPE` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CONFIG_RESOURCE`
--

LOCK TABLES `IDN_CONFIG_RESOURCE` WRITE;
/*!40000 ALTER TABLE `IDN_CONFIG_RESOURCE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_CONFIG_RESOURCE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CONFIG_TYPE`
--

DROP TABLE IF EXISTS `IDN_CONFIG_TYPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CONFIG_TYPE` (
  `ID` varchar(255) NOT NULL,
  `NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `TYPE_NAME_CONSTRAINT` (`NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CONFIG_TYPE`
--

LOCK TABLES `IDN_CONFIG_TYPE` WRITE;
/*!40000 ALTER TABLE `IDN_CONFIG_TYPE` DISABLE KEYS */;
INSERT INTO `IDN_CONFIG_TYPE` VALUES ('3c4ac3d0-5903-4e3d-aaca-38df65b33bfd','APPLICATION_TEMPLATE','Template type to uniquely identify Application templates'),('8ec6dbf1-218a-49bf-bc34-0d2db52d151c','CORS_CONFIGURATION','A resource type to keep the tenant CORS configurations'),('9ab0ef95-13e9-4ed5-afaf-d29bed62f7bd','IDP_TEMPLATE','Template type to uniquely identify IDP templates');
/*!40000 ALTER TABLE `IDN_CONFIG_TYPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CORS_ASSOCIATION`
--

DROP TABLE IF EXISTS `IDN_CORS_ASSOCIATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CORS_ASSOCIATION` (
  `IDN_CORS_ORIGIN_ID` int NOT NULL,
  `SP_APP_ID` int NOT NULL,
  PRIMARY KEY (`IDN_CORS_ORIGIN_ID`,`SP_APP_ID`),
  KEY `IDX_CORS_SP_APP_ID` (`SP_APP_ID`),
  KEY `IDX_CORS_ORIGIN_ID` (`IDN_CORS_ORIGIN_ID`),
  CONSTRAINT `IDN_CORS_ASSOCIATION_ibfk_1` FOREIGN KEY (`IDN_CORS_ORIGIN_ID`) REFERENCES `IDN_CORS_ORIGIN` (`ID`) ON DELETE CASCADE,
  CONSTRAINT `IDN_CORS_ASSOCIATION_ibfk_2` FOREIGN KEY (`SP_APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CORS_ASSOCIATION`
--

LOCK TABLES `IDN_CORS_ASSOCIATION` WRITE;
/*!40000 ALTER TABLE `IDN_CORS_ASSOCIATION` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_CORS_ASSOCIATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CORS_ORIGIN`
--

DROP TABLE IF EXISTS `IDN_CORS_ORIGIN`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CORS_ORIGIN` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `ORIGIN` varchar(2048) NOT NULL,
  `UUID` char(36) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `UUID` (`UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CORS_ORIGIN`
--

LOCK TABLES `IDN_CORS_ORIGIN` WRITE;
/*!40000 ALTER TABLE `IDN_CORS_ORIGIN` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_CORS_ORIGIN` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_FED_AUTH_SESSION_MAPPING`
--

DROP TABLE IF EXISTS `IDN_FED_AUTH_SESSION_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_FED_AUTH_SESSION_MAPPING` (
  `IDP_SESSION_ID` varchar(255) NOT NULL,
  `SESSION_ID` varchar(255) NOT NULL,
  `IDP_NAME` varchar(255) NOT NULL,
  `AUTHENTICATOR_ID` varchar(255) DEFAULT NULL,
  `PROTOCOL_TYPE` varchar(255) DEFAULT NULL,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`IDP_SESSION_ID`),
  KEY `IDX_FEDERATED_AUTH_SESSION_ID` (`SESSION_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_FED_AUTH_SESSION_MAPPING`
--

LOCK TABLES `IDN_FED_AUTH_SESSION_MAPPING` WRITE;
/*!40000 ALTER TABLE `IDN_FED_AUTH_SESSION_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_FED_AUTH_SESSION_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_FUNCTION_LIBRARY`
--

DROP TABLE IF EXISTS `IDN_FUNCTION_LIBRARY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_FUNCTION_LIBRARY` (
  `NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  `TYPE` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `DATA` blob NOT NULL,
  PRIMARY KEY (`TENANT_ID`,`NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_FUNCTION_LIBRARY`
--

LOCK TABLES `IDN_FUNCTION_LIBRARY` WRITE;
/*!40000 ALTER TABLE `IDN_FUNCTION_LIBRARY` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_FUNCTION_LIBRARY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_IDENTITY_META_DATA`
--

DROP TABLE IF EXISTS `IDN_IDENTITY_META_DATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_IDENTITY_META_DATA` (
  `USER_NAME` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '-1234',
  `METADATA_TYPE` varchar(255) NOT NULL,
  `METADATA` varchar(255) NOT NULL,
  `VALID` varchar(255) NOT NULL,
  PRIMARY KEY (`TENANT_ID`,`USER_NAME`,`METADATA_TYPE`,`METADATA`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_IDENTITY_META_DATA`
--

LOCK TABLES `IDN_IDENTITY_META_DATA` WRITE;
/*!40000 ALTER TABLE `IDN_IDENTITY_META_DATA` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_IDENTITY_META_DATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_IDENTITY_USER_DATA`
--

DROP TABLE IF EXISTS `IDN_IDENTITY_USER_DATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_IDENTITY_USER_DATA` (
  `TENANT_ID` int NOT NULL DEFAULT '-1234',
  `USER_NAME` varchar(255) NOT NULL,
  `DATA_KEY` varchar(255) NOT NULL,
  `DATA_VALUE` varchar(2048) DEFAULT NULL,
  PRIMARY KEY (`TENANT_ID`,`USER_NAME`,`DATA_KEY`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_IDENTITY_USER_DATA`
--

LOCK TABLES `IDN_IDENTITY_USER_DATA` WRITE;
/*!40000 ALTER TABLE `IDN_IDENTITY_USER_DATA` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_IDENTITY_USER_DATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH1A_ACCESS_TOKEN`
--

DROP TABLE IF EXISTS `IDN_OAUTH1A_ACCESS_TOKEN`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH1A_ACCESS_TOKEN` (
  `ACCESS_TOKEN` varchar(255) NOT NULL,
  `ACCESS_TOKEN_SECRET` varchar(512) DEFAULT NULL,
  `CONSUMER_KEY_ID` int DEFAULT NULL,
  `SCOPE` varchar(2048) DEFAULT NULL,
  `AUTHZ_USER` varchar(512) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`ACCESS_TOKEN`),
  KEY `CONSUMER_KEY_ID` (`CONSUMER_KEY_ID`),
  CONSTRAINT `IDN_OAUTH1A_ACCESS_TOKEN_ibfk_1` FOREIGN KEY (`CONSUMER_KEY_ID`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH1A_ACCESS_TOKEN`
--

LOCK TABLES `IDN_OAUTH1A_ACCESS_TOKEN` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH1A_ACCESS_TOKEN` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH1A_ACCESS_TOKEN` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH1A_REQUEST_TOKEN`
--

DROP TABLE IF EXISTS `IDN_OAUTH1A_REQUEST_TOKEN`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH1A_REQUEST_TOKEN` (
  `REQUEST_TOKEN` varchar(255) NOT NULL,
  `REQUEST_TOKEN_SECRET` varchar(512) DEFAULT NULL,
  `CONSUMER_KEY_ID` int DEFAULT NULL,
  `CALLBACK_URL` varchar(2048) DEFAULT NULL,
  `SCOPE` varchar(2048) DEFAULT NULL,
  `AUTHORIZED` varchar(128) DEFAULT NULL,
  `OAUTH_VERIFIER` varchar(512) DEFAULT NULL,
  `AUTHZ_USER` varchar(512) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`REQUEST_TOKEN`),
  KEY `CONSUMER_KEY_ID` (`CONSUMER_KEY_ID`),
  CONSTRAINT `IDN_OAUTH1A_REQUEST_TOKEN_ibfk_1` FOREIGN KEY (`CONSUMER_KEY_ID`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH1A_REQUEST_TOKEN`
--

LOCK TABLES `IDN_OAUTH1A_REQUEST_TOKEN` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH1A_REQUEST_TOKEN` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH1A_REQUEST_TOKEN` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_ACCESS_TOKEN`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_ACCESS_TOKEN`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_ACCESS_TOKEN` (
  `TOKEN_ID` varchar(255) NOT NULL,
  `ACCESS_TOKEN` varchar(2048) DEFAULT NULL,
  `REFRESH_TOKEN` varchar(2048) DEFAULT NULL,
  `CONSUMER_KEY_ID` int DEFAULT NULL,
  `AUTHZ_USER` varchar(100) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `USER_DOMAIN` varchar(50) DEFAULT NULL,
  `USER_TYPE` varchar(25) DEFAULT NULL,
  `GRANT_TYPE` varchar(50) DEFAULT NULL,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `REFRESH_TOKEN_TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `VALIDITY_PERIOD` bigint DEFAULT NULL,
  `REFRESH_TOKEN_VALIDITY_PERIOD` bigint DEFAULT NULL,
  `TOKEN_SCOPE_HASH` varchar(32) DEFAULT NULL,
  `TOKEN_STATE` varchar(25) DEFAULT 'ACTIVE',
  `TOKEN_STATE_ID` varchar(128) DEFAULT 'NONE',
  `SUBJECT_IDENTIFIER` varchar(255) DEFAULT NULL,
  `ACCESS_TOKEN_HASH` varchar(512) DEFAULT NULL,
  `REFRESH_TOKEN_HASH` varchar(512) DEFAULT NULL,
  `IDP_ID` int NOT NULL DEFAULT '-1',
  `TOKEN_BINDING_REF` varchar(32) DEFAULT 'NONE',
  PRIMARY KEY (`TOKEN_ID`),
  UNIQUE KEY `CON_APP_KEY` (`CONSUMER_KEY_ID`,`AUTHZ_USER`,`TENANT_ID`,`USER_DOMAIN`,`USER_TYPE`,`TOKEN_SCOPE_HASH`,`TOKEN_STATE`,`TOKEN_STATE_ID`,`IDP_ID`,`TOKEN_BINDING_REF`),
  KEY `IDX_TC` (`TIME_CREATED`),
  KEY `IDX_ATH` (`ACCESS_TOKEN_HASH`),
  KEY `IDX_AT_CK_AU` (`CONSUMER_KEY_ID`,`AUTHZ_USER`,`TOKEN_STATE`,`USER_TYPE`),
  KEY `IDX_AT_TI_UD` (`AUTHZ_USER`,`TENANT_ID`,`TOKEN_STATE`,`USER_DOMAIN`),
  KEY `IDX_AT_AU_TID_UD_TS_CKID` (`AUTHZ_USER`,`TENANT_ID`,`USER_DOMAIN`,`TOKEN_STATE`,`CONSUMER_KEY_ID`),
  KEY `IDX_AT_AU_CKID_TS_UT` (`AUTHZ_USER`,`CONSUMER_KEY_ID`,`TOKEN_STATE`,`USER_TYPE`),
  KEY `IDX_AT_RTH` (`REFRESH_TOKEN_HASH`),
  KEY `IDX_AT_CKID_AU_TID_UD_TSH_TS` (`CONSUMER_KEY_ID`,`AUTHZ_USER`,`TENANT_ID`,`USER_DOMAIN`,`TOKEN_SCOPE_HASH`,`TOKEN_STATE`),
  KEY `IDX_IOAT_UT` (`USER_TYPE`),
  CONSTRAINT `IDN_OAUTH2_ACCESS_TOKEN_ibfk_1` FOREIGN KEY (`CONSUMER_KEY_ID`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_ACCESS_TOKEN`
--

LOCK TABLES `IDN_OAUTH2_ACCESS_TOKEN` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_ACCESS_TOKEN` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_ACCESS_TOKEN` VALUES ('04a09586-b670-460d-971f-642760fa87bd','920a4052-090d-3080-aaf4-6a99ebfa9147','d068b5f7-f442-34e2-a26b-e084748d636e',7,'admin',-1234,'PRIMARY','APPLICATION','client_credentials','2024-11-27 06:31:15','2024-11-27 06:31:15',3600000,-1000,'c21f969b5f03d33d43e04f8f136e7682','ACTIVE','NONE',NULL,'{\"hash\":\"4f0cad8f73b722c8985906ed7e7b578bed2e07ea4546991c8767d6e10b152e18\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"3872262a8ae303b8510602387adf6fd7924bf2c71489284ad046d3192d550096\",\"algorithm\":\"SHA-256\"}',1,'NONE'),('04e0a997-d648-4045-8700-a68b1917eb37','68d9ec48-c736-31d8-a6ae-b3f31da78d46','05d37f64-247a-326d-935b-60cfe68d1389',2,'admin',-1234,'PRIMARY','APPLICATION_USER','password','2024-11-27 05:33:35','2024-11-27 05:33:35',3600000,-1000,'358bc4f386bd316530ce73437393a25a','ACTIVE','NONE','admin','{\"hash\":\"b1801f253df8324fed7bf64859e0dcf25eb19b2d62d4af646f2dd56f6013b83d\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"a0a1716e594767238d2417a969a778a6cf9b6236c25afaff61c661a9579edac0\",\"algorithm\":\"SHA-256\"}',1,'NONE'),('19dc1b3d-a469-4031-b39e-c3693d77e21f','7cd3ec4a-33da-367f-b3d5-ddfc730760d1','a859f688-8f55-3df7-b1b5-596872adca04',9,'admin',2,'PRIMARY','APPLICATION','client_credentials','2024-11-27 06:31:56','2024-11-27 06:31:56',3600000,-1000,'275f092ade575e667751ca8bd02fe974','ACTIVE','NONE',NULL,'{\"hash\":\"ca95ca1bbb7f65c897550433af8117fd26590d308d9b3075268b501d70d1997a\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"b73370225e418cda102779f1176e32e73766919373f11f8e7e84c0c76b29da97\",\"algorithm\":\"SHA-256\"}',3,'NONE'),('1ee9ffd1-d9c6-4ee9-85ab-d3aaa4a7540f','05fa49d1-e317-355b-9c05-e3368be3263a','b24889c8-2509-3dca-95ab-a8e25dec0376',3,'admin',-1234,'PRIMARY','APPLICATION','client_credentials','2024-11-27 06:08:50','2024-11-27 06:08:50',3600000,-1000,'c21f969b5f03d33d43e04f8f136e7682','ACTIVE','NONE',NULL,'{\"hash\":\"76d90a7af3b0a2854b6ac43665bedd135737779c6fc2c057872cb4eb7a6c2255\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"5853b7fa61358d574bc753be77024dac7ad42167c8380dab15556f488bfa3ff3\",\"algorithm\":\"SHA-256\"}',1,'NONE'),('48c879a7-1064-4054-8313-d118fd407daf','ee4fb93c-07ad-3e4a-bd4c-a6f59f5b2f3e','ad66ccf9-d0c5-3956-ba6e-3144d58c754f',10,'admin',3,'PRIMARY','APPLICATION','client_credentials','2024-11-27 06:32:12','2024-11-27 06:32:12',3600000,-1000,'275f092ade575e667751ca8bd02fe974','ACTIVE','NONE',NULL,'{\"hash\":\"719d80eae75f5291979a803c98ea4b0c33dbaee80e4d2032b892028b79f4b384\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"0a0f72564336d16bc85cc09512b10372ef7176144f2c3cea1561d2a5fee6cfc5\",\"algorithm\":\"SHA-256\"}',4,'NONE'),('4c8389cc-457d-4510-8250-2721d3f86c9a','30261057-c332-3921-b0a5-938c803f8fd4','9ecafd65-392f-3572-9149-4adf6bd91ca9',8,'admin',1,'PRIMARY','APPLICATION','client_credentials','2024-11-27 06:31:23','2024-11-27 06:31:23',3600000,-1000,'275f092ade575e667751ca8bd02fe974','ACTIVE','NONE',NULL,'{\"hash\":\"d9560bc254b9ce5a27f8109c94306b1b59a8a5ed574cced6f686e23f11d3909d\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"cb467fb8bc4c6797f5075a0d659df1fdd17e7137c8727098d2ece19ea1346178\",\"algorithm\":\"SHA-256\"}',2,'NONE'),('4cd2b70e-c30a-415c-b2eb-f4d20934cf2e','7a1da9d0-f79a-3b1e-ae0f-796f4a03549a','2db5d325-beba-3a0b-ab3f-48437641441d',2,'admin',-1234,'PRIMARY','APPLICATION','client_credentials','2024-11-27 05:33:35','2024-11-27 05:33:35',3600000,-1000,'c21f969b5f03d33d43e04f8f136e7682','ACTIVE','NONE',NULL,'{\"hash\":\"5083839b9f0f5661fcf44f42c5a661cddf453bf17a7238c8c889a32f7a281b93\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"2111868efd242269ec9d398dcedc80328b9f9f2d9bc2d42391dfb8ba37b9d4c7\",\"algorithm\":\"SHA-256\"}',1,'NONE'),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','46a8e5c4-bc44-30bf-8152-315f6d4b559f','8cb9ae36-f284-32f6-82df-9112aea2165b',2,'admin',3,'PRIMARY','APPLICATION_USER','authorization_code','2024-11-27 06:25:25','2024-11-27 06:25:25',3600000,-1000,'4e8690be7b78f1d26baf5f6f439a7397','ACTIVE','NONE','admin','{\"hash\":\"a961f34dc3a5c06aab625072fec0319dc1554e41a340381d00c19eac1bf56027\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"75e8052177d59e4c95e15442e3a617192b758cc4d816d26e67868aadfcba402a\",\"algorithm\":\"SHA-256\"}',4,'NONE'),('7cae08b2-edf6-43c6-a15d-636a88e26476','4411b93a-a45f-3bef-9a49-830e474a0542','2d4b1b80-c762-381a-bf39-1bc5ad6827e5',3,'admin',-1234,'PRIMARY','APPLICATION_USER','password','2024-11-27 06:09:05','2024-11-27 06:09:05',3600000,-1000,'c266d8cfaf3aa4e2f94ac471556f3f5a','ACTIVE','NONE','admin','{\"hash\":\"6f38bd38299ac7c46c5edace6dc7cb743fa2191244de392b8921d8a54effec9e\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"ceafcd8e25ce00835759ebe62f71ba90f13743f7c2313ac0162c13b5b8826528\",\"algorithm\":\"SHA-256\"}',1,'NONE'),('83efb875-7904-43e0-bcc2-6cefef44911f','4c40cc1e-575c-345d-9c1f-34b26f7a15e7','789a3cd1-2b0c-39af-b93e-62daecf7134c',2,'admin',2,'PRIMARY','APPLICATION_USER','authorization_code','2024-11-27 06:23:48','2024-11-27 06:23:48',3600000,-1000,'4e8690be7b78f1d26baf5f6f439a7397','ACTIVE','NONE','admin','{\"hash\":\"a64df2a61d618adaf206c7f78331632216a2b42ac3efcec49647af103e2b080a\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"ad124d5d44181ad9fbfab0cf948ce67496f41a097a5cc4d76f833777f7f9aa65\",\"algorithm\":\"SHA-256\"}',3,'NONE'),('892db0f4-aca6-4d3e-829b-36c1a95ac7a2','0941572c-f7f2-3bde-a226-5adb8fe35caf','6bc5daf0-dc5f-303a-b10f-229290fa65d1',10,'admin',3,'PRIMARY','APPLICATION','client_credentials','2024-11-27 06:32:12','2024-11-27 06:32:12',3600000,-1000,'c21f969b5f03d33d43e04f8f136e7682','ACTIVE','NONE',NULL,'{\"hash\":\"3e787681a7d025fc53f2bbcf8fedd7a63a2b039b29d9b3ca3758ac99e746ec7c\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"bd920c9fe17a8d291bbf515c3be4c2f254b8dc110daeacdbc6893230e0874bf0\",\"algorithm\":\"SHA-256\"}',4,'NONE'),('8bcb799a-e9bd-48fa-870b-5ffc93b38096','7b65a47a-53dd-334a-9eed-ff76b87a8e70','f9fd211f-94dd-3fa7-8ad5-7eb30da399c3',7,'admin',-1234,'PRIMARY','APPLICATION','client_credentials','2024-11-27 06:31:15','2024-11-27 06:31:15',3600000,-1000,'275f092ade575e667751ca8bd02fe974','ACTIVE','NONE',NULL,'{\"hash\":\"caaf8452005c683838a4ce8a2be1c32d18d0c7fc9fde2e4b62997170752a8441\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"a59090ebb88424da8223d20f8eae0f72ded00f1cbf822817b731f7fafd096acd\",\"algorithm\":\"SHA-256\"}',1,'NONE'),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','33dbeea1-8f2b-32da-bb89-fd5e160b39fe','476e710f-167a-3079-9486-dccbdfd7195f',2,'admin',-1234,'PRIMARY','APPLICATION_USER','authorization_code','2024-11-27 05:39:46','2024-11-27 05:39:46',3600000,-1000,'4e8690be7b78f1d26baf5f6f439a7397','ACTIVE','NONE','admin','{\"hash\":\"32113ff26737b5275581bcfdb3254590f5a62ed4428fa1c69b0292ee54677ede\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"1943d7282bdd84fadcff0a954dbc22b54c0b460c4faef6d8ead1af3729f47887\",\"algorithm\":\"SHA-256\"}',1,'NONE'),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','c9da7b54-666e-3b07-89b2-8e22fecd84f5','b4461ff8-9e5b-3008-a777-c3fb988d29cd',9,'admin',2,'PRIMARY','APPLICATION','client_credentials','2024-11-27 06:31:56','2024-11-27 06:31:56',3600000,-1000,'751dd8c6e45238becaba9cd6a45465fc','ACTIVE','NONE',NULL,'{\"hash\":\"fe9be807f2997c3ae74bbe2d68b368cf2c18d9e8a5f7b6f20f89b532b01b7dd4\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"9d82726dbbe595e731292bb54bb42c1878c1dba1e723183ad61f8eaa73688490\",\"algorithm\":\"SHA-256\"}',3,'NONE'),('a588a004-3d6c-484d-b216-9b9a5927b1be','9527a8df-7af1-37a1-bd19-018534cf175c','99a9a218-bcd6-3126-9c30-3910832c7937',1,'admin',-1234,'PRIMARY','APPLICATION_USER','password','2024-11-27 06:25:25','2024-11-27 05:25:04',3600000,-1000,'1c67426d1a97834d5d6f697ae371bf53','ACTIVE','NONE','admin','{\"hash\":\"8e7b8fcebf33da38209f5461e4dcc6f6f02e431d8c390a7d12dcd4f1fe679228\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"c681eb6c2ce08773b5844586657695dbbb0268ec69b08e2843724bf2e3585511\",\"algorithm\":\"SHA-256\"}',1,'NONE'),('acd8822a-8cab-4b55-b9fd-4c4102efe286','74dbc8e9-cc3f-3769-8676-f61e601d43dd','a4cf2552-5e7a-3ea4-bea0-b92cdb1f9584',8,'admin',1,'PRIMARY','APPLICATION','client_credentials','2024-11-27 06:31:24','2024-11-27 06:31:24',3600000,-1000,'751dd8c6e45238becaba9cd6a45465fc','ACTIVE','NONE',NULL,'{\"hash\":\"882e66e1c391766dc0fe575aab72a3454b75be16ec0961a0d7ad2c4d5bcb2a74\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"08b6551b9aab5867ea0a8f213fe392801e64bd5a8335494b88224c3e5469075b\",\"algorithm\":\"SHA-256\"}',2,'NONE'),('d5262108-987e-4393-a3a2-90f4c77ff9e6','c184c50b-8636-3a14-a365-91fcface9d74','f38ed8f4-b474-329e-99a5-43ec0977300a',10,'admin',3,'PRIMARY','APPLICATION','client_credentials','2024-11-27 06:32:12','2024-11-27 06:32:12',3600000,-1000,'751dd8c6e45238becaba9cd6a45465fc','ACTIVE','NONE',NULL,'{\"hash\":\"3b027e0663340791cc94abf3f14d8aa02ebff54c4c6a95f309f7b6e22444e445\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"b0eef4e6f18d0b15d2501a43d61774106c64696e41c573d4dbf100a71769a238\",\"algorithm\":\"SHA-256\"}',4,'NONE'),('f813cd66-8896-402d-9731-a84a7a74b213','bf037476-3fdc-36a7-9ea5-7fcb66fd30a3','8dd15857-bfb6-30b3-9406-e5248b073c47',9,'admin',2,'PRIMARY','APPLICATION','client_credentials','2024-11-27 06:31:56','2024-11-27 06:31:56',3600000,-1000,'c21f969b5f03d33d43e04f8f136e7682','ACTIVE','NONE',NULL,'{\"hash\":\"f6080066b1ea675d55102aa62939762a25c30a6b19404363b5cf4e5455b8a171\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"0f117e68cf58c13249fff85b27c52862216a36fd18939065918b8ea6eb985447\",\"algorithm\":\"SHA-256\"}',3,'NONE'),('fd94de92-75e7-445a-b0e3-07e00187dfd5','7a5be358-ef85-398f-b307-bd1071b946f7','1a4e9e03-b8b5-3c82-b59c-f8af9e0969bc',8,'admin',1,'PRIMARY','APPLICATION','client_credentials','2024-11-27 06:31:23','2024-11-27 06:31:23',3600000,-1000,'c21f969b5f03d33d43e04f8f136e7682','ACTIVE','NONE',NULL,'{\"hash\":\"35252e005af940d9b71e8ebb90144452bb2482606ae05fba72dbd2329154a739\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"c77f3cc5c8bb513ba812b25753d10133a1307387eae99e893b3f58749582ef8b\",\"algorithm\":\"SHA-256\"}',2,'NONE');
/*!40000 ALTER TABLE `IDN_OAUTH2_ACCESS_TOKEN` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_ACCESS_TOKEN_AUDIT`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_ACCESS_TOKEN_AUDIT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_ACCESS_TOKEN_AUDIT` (
  `TOKEN_ID` varchar(255) DEFAULT NULL,
  `ACCESS_TOKEN` varchar(2048) DEFAULT NULL,
  `REFRESH_TOKEN` varchar(2048) DEFAULT NULL,
  `CONSUMER_KEY_ID` int DEFAULT NULL,
  `AUTHZ_USER` varchar(100) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `USER_DOMAIN` varchar(50) DEFAULT NULL,
  `USER_TYPE` varchar(25) DEFAULT NULL,
  `GRANT_TYPE` varchar(50) DEFAULT NULL,
  `TIME_CREATED` timestamp NULL DEFAULT NULL,
  `REFRESH_TOKEN_TIME_CREATED` timestamp NULL DEFAULT NULL,
  `VALIDITY_PERIOD` bigint DEFAULT NULL,
  `REFRESH_TOKEN_VALIDITY_PERIOD` bigint DEFAULT NULL,
  `TOKEN_SCOPE_HASH` varchar(32) DEFAULT NULL,
  `TOKEN_STATE` varchar(25) DEFAULT NULL,
  `TOKEN_STATE_ID` varchar(128) DEFAULT NULL,
  `SUBJECT_IDENTIFIER` varchar(255) DEFAULT NULL,
  `ACCESS_TOKEN_HASH` varchar(512) DEFAULT NULL,
  `REFRESH_TOKEN_HASH` varchar(512) DEFAULT NULL,
  `INVALIDATED_TIME` timestamp NULL DEFAULT NULL,
  `IDP_ID` int NOT NULL DEFAULT '-1'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_ACCESS_TOKEN_AUDIT`
--

LOCK TABLES `IDN_OAUTH2_ACCESS_TOKEN_AUDIT` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_ACCESS_TOKEN_AUDIT` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_ACCESS_TOKEN_AUDIT` VALUES ('8426bf70-a5c0-4d28-be9c-7d5eec9d0b1d','d8dacc15-8109-329c-a259-962c2f871937','ca89c698-4ae2-3765-87c5-f2a75dff7504',4,'scope_publish_reserved_user',2,'PRIMARY','APPLICATION_USER','password','2024-11-27 06:23:48','2024-11-27 06:23:48',3600000,-1000,'1c67426d1a97834d5d6f697ae371bf53','REVOKED','6535cad9-cfe7-4079-8348-b6174f71caeb','scope_publish_reserved_user','{\"hash\":\"c5d2a50344c4212c72f4e10f3f48504fa030e351e6550795e0900d658abec749\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"bb9edb131a3caa02d946d024ed26714fe329e01931233a9b381a552834b17e20\",\"algorithm\":\"SHA-256\"}','2024-11-27 11:54:24',3),('b15138ff-814d-47aa-92e5-b720228f0ad8','072d9c95-9cd9-3693-9002-fcbd2b474d25','99a9a218-bcd6-3126-9c30-3910832c7937',1,'admin',-1234,'PRIMARY','APPLICATION_USER','password','2024-11-27 05:25:04','2024-11-27 05:25:04',3600000,-1000,'1c67426d1a97834d5d6f697ae371bf53','EXPIRED','bd221623-fea5-4a74-a096-f53f3d7cdc1d','admin','{\"hash\":\"ae4ba754ce3a7b8ce13632479db5d5b286ee0c3745b5335acc25e78c620c4fe0\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"c681eb6c2ce08773b5844586657695dbbb0268ec69b08e2843724bf2e3585511\",\"algorithm\":\"SHA-256\"}','2024-11-27 11:55:25',1),('6221e474-d898-4ba9-94d3-0c7c07be7e33','c8c42e9b-2f6b-3e5e-a7c9-66278c32b5d8','63c1ab75-2aa1-318a-b280-f3342be76786',4,'scope_publish_reserved_user',2,'PRIMARY','APPLICATION_USER','password','2024-11-27 06:24:52','2024-11-27 06:24:52',3600000,-1000,'1c67426d1a97834d5d6f697ae371bf53','REVOKED','0de4add2-406b-4a67-b8ca-80ad321166a9','scope_publish_reserved_user','{\"hash\":\"e9955b704e537bf5d58e0d6a68a073ce4067886f2976ca525c08dcf8bb4c4c47\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"1f338d4a9fa3ee7df3efd6ec06ca4550fc42372939ec69e0b6137884262995c7\",\"algorithm\":\"SHA-256\"}','2024-11-27 11:55:35',3),('6221e474-d898-4ba9-94d3-0c7c07be7e33','c8c42e9b-2f6b-3e5e-a7c9-66278c32b5d8','63c1ab75-2aa1-318a-b280-f3342be76786',4,'scope_publish_reserved_user',2,'PRIMARY','APPLICATION_USER','password','2024-11-27 06:24:52','2024-11-27 06:24:52',3600000,-1000,'1c67426d1a97834d5d6f697ae371bf53','REVOKED','bac1a4a8-3d95-4cb6-b59b-d05e2a0474f8','scope_publish_reserved_user','{\"hash\":\"e9955b704e537bf5d58e0d6a68a073ce4067886f2976ca525c08dcf8bb4c4c47\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"1f338d4a9fa3ee7df3efd6ec06ca4550fc42372939ec69e0b6137884262995c7\",\"algorithm\":\"SHA-256\"}','2024-11-27 11:55:35',3),('5b43a0e3-d3bf-4c90-867d-30e571d5cd40','9ec40360-b72d-3f0f-9b4b-71ca6ca1da61','4388a07c-3b49-3925-9d42-01cea083b536',5,'scope_publish_reserved_user',3,'PRIMARY','APPLICATION_USER','password','2024-11-27 06:25:25','2024-11-27 06:25:25',3600000,-1000,'1c67426d1a97834d5d6f697ae371bf53','REVOKED','4740e354-f9d7-4f0d-aa45-bd11bcf4c781','scope_publish_reserved_user','{\"hash\":\"f792e3a7bfd00f9eb01fe0b2ba122316e0a9e3e1deae0d46a7685c143237bcb6\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"89bd5e67c4364e68b70cc0516a65f9bf0584369736c18a09562c9707a99d6b00\",\"algorithm\":\"SHA-256\"}','2024-11-27 11:55:58',4),('c3213aa2-7a82-4801-9ac5-6b63da4289f6','efb9a6b7-2727-36e6-ab16-565f63b96e0d','c175c087-bafc-329e-913c-f5dca347ebf0',6,'scope_publish_reserved_user',1,'PRIMARY','APPLICATION_USER','password','2024-11-27 06:31:15','2024-11-27 06:31:15',3600000,-1000,'1c67426d1a97834d5d6f697ae371bf53','REVOKED','0aa37551-15a1-4aba-ba67-b7ac83351767','scope_publish_reserved_user','{\"hash\":\"8fb21293b2fb856696058cd356098f95e47acfd598af4d9ad787f99e98de36e3\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"828e655899a922a2e14588bebb50751c028df37230e8fd6e05e38d9d9ef2fb2c\",\"algorithm\":\"SHA-256\"}','2024-11-27 12:01:50',2),('55fd7c68-5581-4300-8e33-bd0cf2389b47','15b0c618-c875-3284-a5ad-e91707ef8c00','11345ebf-606a-377c-a399-1b673b892ba2',5,'scope_publish_reserved_user',3,'PRIMARY','APPLICATION_USER','password','2024-11-27 06:33:22','2024-11-27 06:33:22',3600000,-1000,'1c67426d1a97834d5d6f697ae371bf53','REVOKED','77aabbad-281e-4360-b658-26b64e9ad276','scope_publish_reserved_user','{\"hash\":\"1c1684c5e772dcf0343b7795f3ae7184af3790f41c5f984877bd5074d71f02f9\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"02de8c4a5f19dba6e46865c53a9d205bb7e21aa6c994ff4bad4c5ad4a08fce05\",\"algorithm\":\"SHA-256\"}','2024-11-27 12:04:02',4);
/*!40000 ALTER TABLE `IDN_OAUTH2_ACCESS_TOKEN_AUDIT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_ACCESS_TOKEN_SCOPE`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_ACCESS_TOKEN_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_ACCESS_TOKEN_SCOPE` (
  `TOKEN_ID` varchar(255) NOT NULL,
  `TOKEN_SCOPE` varchar(1000) NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`TOKEN_ID`,`TOKEN_SCOPE`),
  KEY `IDX_ATS_TID` (`TOKEN_ID`),
  CONSTRAINT `IDN_OAUTH2_ACCESS_TOKEN_SCOPE_ibfk_1` FOREIGN KEY (`TOKEN_ID`) REFERENCES `IDN_OAUTH2_ACCESS_TOKEN` (`TOKEN_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_ACCESS_TOKEN_SCOPE`
--

LOCK TABLES `IDN_OAUTH2_ACCESS_TOKEN_SCOPE` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_ACCESS_TOKEN_SCOPE` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_ACCESS_TOKEN_SCOPE` VALUES ('04a09586-b670-460d-971f-642760fa87bd','default',-1234),('04e0a997-d648-4045-8700-a68b1917eb37','apim:api_create',-1234),('04e0a997-d648-4045-8700-a68b1917eb37','apim:api_publish',-1234),('04e0a997-d648-4045-8700-a68b1917eb37','apim:api_view',-1234),('04e0a997-d648-4045-8700-a68b1917eb37','apim:subscribe',-1234),('19dc1b3d-a469-4031-b39e-c3693d77e21f','apim:admin',2),('19dc1b3d-a469-4031-b39e-c3693d77e21f','apim:admin_operations',2),('19dc1b3d-a469-4031-b39e-c3693d77e21f','apim:app_manage',2),('19dc1b3d-a469-4031-b39e-c3693d77e21f','apim:subscribe',2),('19dc1b3d-a469-4031-b39e-c3693d77e21f','apim:sub_manage',2),('1ee9ffd1-d9c6-4ee9-85ab-d3aaa4a7540f','default',-1234),('48c879a7-1064-4054-8313-d118fd407daf','apim:admin',3),('48c879a7-1064-4054-8313-d118fd407daf','apim:admin_operations',3),('48c879a7-1064-4054-8313-d118fd407daf','apim:app_manage',3),('48c879a7-1064-4054-8313-d118fd407daf','apim:subscribe',3),('48c879a7-1064-4054-8313-d118fd407daf','apim:sub_manage',3),('4c8389cc-457d-4510-8250-2721d3f86c9a','apim:admin',1),('4c8389cc-457d-4510-8250-2721d3f86c9a','apim:admin_operations',1),('4c8389cc-457d-4510-8250-2721d3f86c9a','apim:app_manage',1),('4c8389cc-457d-4510-8250-2721d3f86c9a','apim:subscribe',1),('4c8389cc-457d-4510-8250-2721d3f86c9a','apim:sub_manage',1),('4cd2b70e-c30a-415c-b2eb-f4d20934cf2e','default',-1234),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','admin:tenant:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:admin:app:install',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:admin:app:uninstall',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:admin:pub:app:review:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:admin:pub:app:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:admin:store:app:review:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:admin:store:app:sub:modify',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:admin:store:app:sub:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:pub:app:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:pub:app:upload',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:pub:app:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:pub:sp:app:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:pub:sp:attach',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:pub:sp:connect',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:pub:sp:create',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:pub:sp:detach',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:store:app:modify',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:store:app:review:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:store:app:review:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:store:app:sub:install',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:store:app:sub:uninstall',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:store:app:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:store:vpp:assets:modify',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:store:vpp:assets:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:store:vpp:user:modify',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','am:store:vpp:user:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:conf:manage',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:conf:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:devices:enroll',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:enterprise:modify',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:enterprise:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:add-google-acc',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:alternate-install',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:app-list',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:change-lock-code',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:change-LockTask',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:clear-app',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:clear-password',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:conf-display-msg',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:control-camera',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:device-info',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:enterprise-wipe',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:file-transfer',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:location',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:lock-devices',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:mute',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:password-policy',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:reboot',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:ring',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:send-app-restrictions',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:send-notif',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:set-webclip',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:suspend-package',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:unlock-devices',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:update-default-sim',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:upgrade-firmware',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','and:ops:wipe',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','cm:cert:add',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','cm:cert:delete',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','cm:cert:details:get',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','cm:cert:verify',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','cm:cert:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:activity:get',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:admin',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:admin:cea:add',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:admin:cea:delete',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:admin:cea:sync',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:admin:cea:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:admin:cea:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:admin:device-type:conf:add',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:admin:device-type:modify',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:admin:device-type:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:admin:devices:permanent-delete',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:admin:devices:usage:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:admin:devices:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:admin:enrollment:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:conf:manage',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:conf:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:device-org:add',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:device-org:delete',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:device-org:modify',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:device-org:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:device-type:conf:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:device-type:deploy',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:device-type:event:modify',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:device-type:event:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:device-type:features:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:device-type:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:device:enroll',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devices:app:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devices:compliance:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devices:delete',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devices:details',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devices:enrollment-guide:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devices:features:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devices:ops:status:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devices:ops:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devices:policy:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devices:search',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devices:status:change',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devices:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devices:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devicestatusfilter:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:devicestatusfilter:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:geo:alerts:manage',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:geo:an:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:geo:geo-fence:manage',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:metadata:create',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:metadata:remove',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:metadata:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:metadata:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:notif:mark-checked',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:notifications:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:policies:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:sign-csr',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:whitelable:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','dm:whitelable:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:admin:groups:add',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:admin:groups:count',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:admin:groups:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:devices-types:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:devices:add',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:devices:assign',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:devices:count',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:devices:remove',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:devices:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:groups:add',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:groups:count',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:groups:device:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:groups:groups-view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:groups:remove',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:groups:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:groups:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:roles:share',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','gm:roles:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','grafana:api:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:conf:manage',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:conf:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:dep:add',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:dep:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:devices:enroll',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:ops:app-attributes',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:ops:app-conf',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:ops:boolean-setting',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:ops:clear-passcode',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:ops:enterprise-wipe',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:ops:location',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:ops:lock',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:ops:notif',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:ops:ring',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:ops:wallpaper',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','ios:ops:wipe',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','mac:ops:restart',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','mac:ops:shutdown',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','openid',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','pm:policies:activate',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','pm:policies:add',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','pm:policies:change',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','pm:policies:deactivate',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','pm:policies:details:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','pm:policies:priorities:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','pm:policies:remove',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','pm:policies:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','rm:roles:add',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','rm:roles:combined:add',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','rm:roles:delete',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','rm:roles:details:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','rm:roles:permissions:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','rm:roles:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','rm:roles:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','rm:users:add',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','um:admin:tenants:remove',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','um:admin:users:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','um:roles:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','um:users:add',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','um:users:count',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','um:users:cred:change',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','um:users:delete',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','um:users:details:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','um:users:invite',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','um:users:is-exist',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','um:users:permission:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','um:users:search',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','um:users:update',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','um:users:user-details:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:conf:manage',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:conf:view',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:devices:enroll',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:microsoft-store:search',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:ops:apps',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:ops:device-info',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:ops:disenroll',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:ops:firewall-info',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:ops:location',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:ops:lock-devices',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:ops:lock-reset',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:ops:os-updates-info',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:ops:reboot',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:ops:ring',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:ops:scan',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:ops:security-info',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:ops:wipe',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:update:modify',3),('67ef9dd8-35cb-4e33-bb01-2c422b9896fd','win:updates:read',3),('7cae08b2-edf6-43c6-a15d-636a88e26476','admin:permissions:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','admin:tenant:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:admin:app:install',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:admin:app:uninstall',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:admin:pub:app:review:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:admin:pub:app:review:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:admin:pub:app:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:admin:store:app:review:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:admin:store:app:sub:modify',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:admin:store:app:sub:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:pub:app:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:pub:app:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:pub:sp:app:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:pub:sp:attach',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:pub:sp:connect',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:pub:sp:create',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:pub:sp:detach',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:store:app:modify',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:store:app:review:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:store:app:review:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:store:app:sub:install',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:store:app:sub:uninstall',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:store:app:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:store:vpp:assets:modify',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:store:vpp:assets:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:store:vpp:user:modify',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','am:store:vpp:user:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','an:db:by-groups',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','an:db:details',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','an:db:device:count',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','an:db:feature-non-compliant',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','an:db:filtered-count',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','an:db:non-compliant',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','an:db:non-compliant:count',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','an:db:overview:count',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:conf:devices:enroll',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:conf:manage',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:conf:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:devices:disenroll',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:devices:enroll',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:enterprise:modify',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:enterprise:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:add-google-acc',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:alternate-install',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:app-list',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:authenticate-acc',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:blacklist-app',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:change-lock-code',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:change-LockTask',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:clear-app',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:clear-password',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:conf-display-msg',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:configure-device-theme-audio',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:configure-device-theme-wallpaper',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:configure-vpn',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:configure-wifi',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:control-camera',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:device-info',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:encrypt-storage',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:enterprise-wipe',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:file-transfer',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:global-proxy',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:install-app',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:location',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:lock-devices',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:logcat',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:mute',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:password-policy',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:reboot',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:ring',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:send-app-restrictions',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:send-notif',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:set-webclip',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:suspend-package',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:uninstall-app',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:unlock-devices',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:update-app',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:update-default-sim',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:upgrade-firmware',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:ops:wipe',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:work:admin',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','and:work:customer',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','app:command:modify',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','cm:cert:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','cm:cert:delete',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','cm:cert:details:get',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','cm:cert:verify',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','cm:cert:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','conf:sms-handler:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:activity:get',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:admin',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:admin:device-type:conf:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:admin:device-type:modify',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:admin:device-type:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:admin:devices:permanent-delete',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:admin:devices:usage:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:admin:devices:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:admin:enrollment:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:admin:metadata:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:admin:sim:enroll',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:admin:sim:permanent-delete',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:admin:sim:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:admin:topics:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:an:artifacts:pub:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:an:artifacts:pub:delete',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:an:artifacts:rcv:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:an:artifacts:rcv:delete',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:an:artifacts:siddhi:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:an:artifacts:siddhi:delete',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:an:artifacts:stream:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:an:artifacts:stream:delete',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:authorization:verify',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:conf:manage',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:conf:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:device-type:conf:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:device-type:deploy',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:device-type:event:modify',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:device-type:event:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:device-type:features:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:device-type:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:device:disenroll',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:device:enroll',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:device:event:publish',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:device:modify',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:devices:app:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:devices:compliance:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:devices:delete',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:devices:details',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:devices:enrollment-guide:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:devices:features:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:devices:ops:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:devices:policy:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:devices:search',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:devices:status:change',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:devices:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:devices:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:firealarm:enroll',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:geo:alerts:manage',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:geo:an:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:geo:geo-fence:manage',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:metadata:create',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:metadata:remove',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:metadata:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:metadata:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:notif:mark-checked',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:notifications:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:ops:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:policies:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:remote:connect',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:sign-csr',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:sim:com:activate',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:sim:com:deactivate',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:sim:types:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:sim:types:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:sim:types:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:sim:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:traccar:devices:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:whitelable:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','dm:whitelable:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:admin:groups:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:admin:groups:count',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:admin:groups:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:devices-types:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:devices:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:devices:assign',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:devices:count',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:devices:remove',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:devices:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:groups:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:groups:count',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:groups:device:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:groups:groups-view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:groups:remove',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:groups:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:groups:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:roles:share',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','gm:roles:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','grafana:api:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:conf:manage',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:conf:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:dep:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:dep:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:devices:enroll',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:devices:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:add-email',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:add-LDAP',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:airplay',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:app',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:app-attributes',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:app-conf',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:app-list',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:app-lock',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:app-to-per-app-vpn',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:boolean-setting',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:cal-sub',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:caldav',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:cellular-payload',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:clear-passcode',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:confure-apn',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:confure-vpn',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:confure-wifi',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:device-info',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:enterprise-wipe',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:external-profile',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:get-restrictions',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:global-proxy',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:install-enterprise-app',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:install-font',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:install-store-app',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:location',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:lock',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:notif',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:passcode-policy',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:per-app-vpn',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:profile-list',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:remove-app',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:remove-profile',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:restriction',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:ring',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:wallpaper',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:webclip',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','ios:ops:wipe',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','mac:ops:firewall',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','mac:ops:login-window-preference',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','mac:ops:restart',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','mac:ops:restrict-app-store',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','mac:ops:shutdown',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','pm:policies:activate',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','pm:policies:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','pm:policies:change',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','pm:policies:deactivate',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','pm:policies:details:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','pm:policies:effective-policy',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','pm:policies:priorities:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','pm:policies:remove',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','pm:policies:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','rm:roles:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','rm:roles:combined:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','rm:roles:delete',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','rm:roles:details:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','rm:roles:permissions:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','rm:roles:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','rm:roles:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','rm:users:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','um:admin:users:remove',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','um:admin:users:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','um:roles:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','um:users:add',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','um:users:count',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','um:users:cred:change',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','um:users:delete',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','um:users:details:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','um:users:invite',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','um:users:is-exist',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','um:users:permission:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','um:users:search',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','um:users:update',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','um:users:user-details:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','win:conf:manage',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','win:conf:view',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','win:devices:enroll',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','win:ops:apps',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','win:ops:disenroll',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','win:ops:enterprise-app-install',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','win:ops:location',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','win:ops:lock-devices',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','win:ops:lock-reset',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','win:ops:reboot',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','win:ops:ring',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','win:ops:scan',-1234),('7cae08b2-edf6-43c6-a15d-636a88e26476','win:ops:wipe',-1234),('83efb875-7904-43e0-bcc2-6cefef44911f','admin:tenant:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:admin:app:install',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:admin:app:uninstall',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:admin:pub:app:review:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:admin:pub:app:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:admin:store:app:review:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:admin:store:app:sub:modify',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:admin:store:app:sub:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:pub:app:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:pub:app:upload',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:pub:app:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:pub:sp:app:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:pub:sp:attach',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:pub:sp:connect',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:pub:sp:create',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:pub:sp:detach',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:store:app:modify',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:store:app:review:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:store:app:review:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:store:app:sub:install',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:store:app:sub:uninstall',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:store:app:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:store:vpp:assets:modify',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:store:vpp:assets:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:store:vpp:user:modify',2),('83efb875-7904-43e0-bcc2-6cefef44911f','am:store:vpp:user:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:conf:manage',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:conf:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:devices:enroll',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:enterprise:modify',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:enterprise:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:add-google-acc',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:alternate-install',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:app-list',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:change-lock-code',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:change-LockTask',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:clear-app',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:clear-password',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:conf-display-msg',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:control-camera',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:device-info',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:enterprise-wipe',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:file-transfer',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:location',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:lock-devices',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:mute',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:password-policy',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:reboot',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:ring',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:send-app-restrictions',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:send-notif',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:set-webclip',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:suspend-package',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:unlock-devices',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:update-default-sim',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:upgrade-firmware',2),('83efb875-7904-43e0-bcc2-6cefef44911f','and:ops:wipe',2),('83efb875-7904-43e0-bcc2-6cefef44911f','cm:cert:add',2),('83efb875-7904-43e0-bcc2-6cefef44911f','cm:cert:delete',2),('83efb875-7904-43e0-bcc2-6cefef44911f','cm:cert:details:get',2),('83efb875-7904-43e0-bcc2-6cefef44911f','cm:cert:verify',2),('83efb875-7904-43e0-bcc2-6cefef44911f','cm:cert:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:activity:get',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:admin',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:admin:cea:add',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:admin:cea:delete',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:admin:cea:sync',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:admin:cea:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:admin:cea:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:admin:device-type:conf:add',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:admin:device-type:modify',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:admin:device-type:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:admin:devices:permanent-delete',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:admin:devices:usage:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:admin:devices:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:admin:enrollment:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:conf:manage',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:conf:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:device-org:add',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:device-org:delete',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:device-org:modify',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:device-org:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:device-type:conf:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:device-type:deploy',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:device-type:event:modify',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:device-type:event:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:device-type:features:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:device-type:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:device:enroll',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devices:app:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devices:compliance:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devices:delete',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devices:details',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devices:enrollment-guide:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devices:features:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devices:ops:status:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devices:ops:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devices:policy:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devices:search',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devices:status:change',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devices:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devices:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devicestatusfilter:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:devicestatusfilter:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:geo:alerts:manage',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:geo:an:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:geo:geo-fence:manage',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:metadata:create',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:metadata:remove',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:metadata:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:metadata:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:notif:mark-checked',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:notifications:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:policies:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:sign-csr',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:whitelable:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','dm:whitelable:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:admin:groups:add',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:admin:groups:count',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:admin:groups:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:devices-types:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:devices:add',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:devices:assign',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:devices:count',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:devices:remove',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:devices:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:groups:add',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:groups:count',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:groups:device:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:groups:groups-view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:groups:remove',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:groups:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:groups:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:roles:share',2),('83efb875-7904-43e0-bcc2-6cefef44911f','gm:roles:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','grafana:api:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:conf:manage',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:conf:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:dep:add',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:dep:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:devices:enroll',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:ops:app-attributes',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:ops:app-conf',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:ops:boolean-setting',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:ops:clear-passcode',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:ops:enterprise-wipe',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:ops:location',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:ops:lock',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:ops:notif',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:ops:ring',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:ops:wallpaper',2),('83efb875-7904-43e0-bcc2-6cefef44911f','ios:ops:wipe',2),('83efb875-7904-43e0-bcc2-6cefef44911f','mac:ops:restart',2),('83efb875-7904-43e0-bcc2-6cefef44911f','mac:ops:shutdown',2),('83efb875-7904-43e0-bcc2-6cefef44911f','openid',2),('83efb875-7904-43e0-bcc2-6cefef44911f','pm:policies:activate',2),('83efb875-7904-43e0-bcc2-6cefef44911f','pm:policies:add',2),('83efb875-7904-43e0-bcc2-6cefef44911f','pm:policies:change',2),('83efb875-7904-43e0-bcc2-6cefef44911f','pm:policies:deactivate',2),('83efb875-7904-43e0-bcc2-6cefef44911f','pm:policies:details:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','pm:policies:priorities:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','pm:policies:remove',2),('83efb875-7904-43e0-bcc2-6cefef44911f','pm:policies:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','rm:roles:add',2),('83efb875-7904-43e0-bcc2-6cefef44911f','rm:roles:combined:add',2),('83efb875-7904-43e0-bcc2-6cefef44911f','rm:roles:delete',2),('83efb875-7904-43e0-bcc2-6cefef44911f','rm:roles:details:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','rm:roles:permissions:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','rm:roles:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','rm:roles:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','rm:users:add',2),('83efb875-7904-43e0-bcc2-6cefef44911f','um:admin:tenants:remove',2),('83efb875-7904-43e0-bcc2-6cefef44911f','um:admin:users:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','um:roles:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','um:users:add',2),('83efb875-7904-43e0-bcc2-6cefef44911f','um:users:count',2),('83efb875-7904-43e0-bcc2-6cefef44911f','um:users:cred:change',2),('83efb875-7904-43e0-bcc2-6cefef44911f','um:users:delete',2),('83efb875-7904-43e0-bcc2-6cefef44911f','um:users:details:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','um:users:invite',2),('83efb875-7904-43e0-bcc2-6cefef44911f','um:users:is-exist',2),('83efb875-7904-43e0-bcc2-6cefef44911f','um:users:permission:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','um:users:search',2),('83efb875-7904-43e0-bcc2-6cefef44911f','um:users:update',2),('83efb875-7904-43e0-bcc2-6cefef44911f','um:users:user-details:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:conf:manage',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:conf:view',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:devices:enroll',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:microsoft-store:search',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:ops:apps',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:ops:device-info',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:ops:disenroll',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:ops:firewall-info',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:ops:location',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:ops:lock-devices',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:ops:lock-reset',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:ops:os-updates-info',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:ops:reboot',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:ops:ring',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:ops:scan',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:ops:security-info',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:ops:wipe',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:update:modify',2),('83efb875-7904-43e0-bcc2-6cefef44911f','win:updates:read',2),('892db0f4-aca6-4d3e-829b-36c1a95ac7a2','default',3),('8bcb799a-e9bd-48fa-870b-5ffc93b38096','apim:admin',-1234),('8bcb799a-e9bd-48fa-870b-5ffc93b38096','apim:admin_operations',-1234),('8bcb799a-e9bd-48fa-870b-5ffc93b38096','apim:app_manage',-1234),('8bcb799a-e9bd-48fa-870b-5ffc93b38096','apim:subscribe',-1234),('8bcb799a-e9bd-48fa-870b-5ffc93b38096','apim:sub_manage',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','admin:tenant:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:admin:app:install',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:admin:app:uninstall',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:admin:pub:app:review:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:admin:pub:app:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:admin:store:app:review:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:admin:store:app:sub:modify',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:admin:store:app:sub:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:pub:app:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:pub:app:upload',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:pub:app:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:pub:sp:app:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:pub:sp:attach',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:pub:sp:connect',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:pub:sp:create',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:pub:sp:detach',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:store:app:modify',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:store:app:review:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:store:app:review:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:store:app:sub:install',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:store:app:sub:uninstall',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:store:app:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:store:vpp:assets:modify',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:store:vpp:assets:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:store:vpp:user:modify',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','am:store:vpp:user:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:conf:manage',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:conf:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:devices:enroll',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:enterprise:modify',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:enterprise:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:add-google-acc',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:alternate-install',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:app-list',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:change-lock-code',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:change-LockTask',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:clear-app',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:clear-password',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:conf-display-msg',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:control-camera',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:device-info',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:enterprise-wipe',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:file-transfer',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:location',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:lock-devices',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:mute',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:password-policy',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:reboot',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:ring',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:send-app-restrictions',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:send-notif',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:set-webclip',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:suspend-package',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:unlock-devices',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:update-default-sim',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:upgrade-firmware',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','and:ops:wipe',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','cm:cert:add',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','cm:cert:delete',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','cm:cert:details:get',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','cm:cert:verify',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','cm:cert:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:activity:get',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:admin',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:admin:cea:add',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:admin:cea:delete',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:admin:cea:sync',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:admin:cea:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:admin:cea:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:admin:device-type:conf:add',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:admin:device-type:modify',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:admin:device-type:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:admin:devices:permanent-delete',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:admin:devices:usage:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:admin:devices:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:admin:enrollment:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:conf:manage',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:conf:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:device-org:add',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:device-org:delete',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:device-org:modify',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:device-org:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:device-type:conf:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:device-type:deploy',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:device-type:event:modify',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:device-type:event:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:device-type:features:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:device-type:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:device:enroll',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devices:app:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devices:compliance:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devices:delete',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devices:details',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devices:enrollment-guide:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devices:features:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devices:ops:status:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devices:ops:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devices:policy:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devices:search',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devices:status:change',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devices:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devices:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devicestatusfilter:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:devicestatusfilter:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:geo:alerts:manage',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:geo:an:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:geo:geo-fence:manage',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:metadata:create',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:metadata:remove',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:metadata:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:metadata:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:notif:mark-checked',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:notifications:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:policies:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:sign-csr',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:whitelable:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','dm:whitelable:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:admin:groups:add',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:admin:groups:count',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:admin:groups:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:devices-types:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:devices:add',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:devices:assign',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:devices:count',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:devices:remove',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:devices:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:groups:add',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:groups:count',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:groups:device:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:groups:groups-view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:groups:remove',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:groups:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:groups:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:roles:share',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','gm:roles:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','grafana:api:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:conf:manage',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:conf:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:dep:add',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:dep:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:devices:enroll',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:ops:app-attributes',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:ops:app-conf',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:ops:boolean-setting',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:ops:clear-passcode',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:ops:enterprise-wipe',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:ops:location',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:ops:lock',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:ops:notif',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:ops:ring',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:ops:wallpaper',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','ios:ops:wipe',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','mac:ops:restart',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','mac:ops:shutdown',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','openid',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','pm:policies:activate',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','pm:policies:add',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','pm:policies:change',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','pm:policies:deactivate',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','pm:policies:details:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','pm:policies:priorities:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','pm:policies:remove',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','pm:policies:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','rm:roles:add',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','rm:roles:combined:add',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','rm:roles:delete',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','rm:roles:details:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','rm:roles:permissions:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','rm:roles:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','rm:roles:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','rm:users:add',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','um:admin:tenants:remove',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','um:admin:users:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','um:roles:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','um:users:add',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','um:users:count',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','um:users:cred:change',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','um:users:delete',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','um:users:details:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','um:users:invite',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','um:users:is-exist',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','um:users:permission:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','um:users:search',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','um:users:update',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','um:users:user-details:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:conf:manage',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:conf:view',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:devices:enroll',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:microsoft-store:search',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:ops:apps',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:ops:device-info',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:ops:disenroll',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:ops:firewall-info',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:ops:location',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:ops:lock-devices',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:ops:lock-reset',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:ops:os-updates-info',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:ops:reboot',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:ops:ring',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:ops:scan',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:ops:security-info',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:ops:wipe',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:update:modify',-1234),('9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','win:updates:read',-1234),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','appm:subscribe',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:admin',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:admin-groups:count',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:admin-groups:view',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:admin-users:view',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:admin:certificates:add',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:admin:certificates:delete',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:admin:certificates:details',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:admin:certificates:verify',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:admin:certificates:view',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:admin:devices:view',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:applications',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:blacklist-applications',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:change-lock-code',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:clear-password',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:configure-vpn',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:configure-wifi',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:control-camera',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:disenroll',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:encrypt-storage',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:enroll',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:enterprise-wipe',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:info',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:install-application',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:location',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:lock-devices',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:logcat',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:manage-configuration',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:mute',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:reboot',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:ring',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:send-notification',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:set-password-policy',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:set-webclip',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:uninstall-application',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:unlock-devices',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:update-application',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:upgrade-firmware',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:view-configuration',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:android:wipe',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:applications:install',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:applications:uninstall',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:dashboard:by-groups',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:dashboard:count-overview',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:dashboard:details',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:dashboard:device-counts',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:dashboard:feature-non-compliant',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:dashboard:filtered-count',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:dashboard:non-compliant',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:dashboard:non-compliant-count',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:dashboard:vulnerabilities',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:device-types:features',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:device-types:types',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:devices:applications',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:devices:compliance-data',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:devices:delete',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:devices:details',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:devices:effective-policy',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:devices:features',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:devices:operations',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:devices:search',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:devices:update',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:devices:view',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:get-activity',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:groups:add',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:groups:assign',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:groups:count',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:groups:device',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:groups:devices',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:groups:devices-add',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:groups:devices-count',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:groups:devices-remove',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:groups:groups',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:groups:groups-view',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:groups:remove',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:groups:roles',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:groups:share',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:groups:update',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:airplay',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:apn',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:app-list',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:app-lock',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:app-to-per-app-vpn',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:applications',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:cal-subscription',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:caldav',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:cellular',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:clear-passcode',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:device-info',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:email',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:enroll',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:enterprise-app',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:enterprise-wipe',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:get-restrictions',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:ldap',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:location',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:lock',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:notification',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:passcode-policy',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:per-app-vpn',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:profile-list',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:remove-application',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:remove-profile',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:restriction',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:ring',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:store-application',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:view-device',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:vpn',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:webclip',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:wifi',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:ios:wipe-data',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:manage-configuration',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:notifications:mark-checked',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:notifications:view',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:policies:activate',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:policies:changes',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:policies:deactivate',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:policies:get-details',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:policies:get-policy-details',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:policies:manage',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:policies:priorities',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:policies:remove',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:policies:update',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:roles:add',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:roles:add-users',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:roles:create-combined-role',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:roles:delete',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:roles:details',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:roles:permissions',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:roles:update',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:roles:view',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:sign-csr',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:users:add',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:users:count',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:users:credentials',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:users:delete',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:users:details',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:users:is-exist',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:users:roles',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:users:search',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:users:send-invitation',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:users:update',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:users:user-details',2),('9d4e978f-7253-4fd8-9d5b-3b61c802f0d5','perm:view-configuration',2),('a588a004-3d6c-484d-b216-9b9a5927b1be','apim:api_create',-1234),('a588a004-3d6c-484d-b216-9b9a5927b1be','apim:api_import_export',-1234),('a588a004-3d6c-484d-b216-9b9a5927b1be','apim:api_publish',-1234),('a588a004-3d6c-484d-b216-9b9a5927b1be','apim:api_view',-1234),('a588a004-3d6c-484d-b216-9b9a5927b1be','apim:shared_scope_manage',-1234),('acd8822a-8cab-4b55-b9fd-4c4102efe286','appm:subscribe',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:admin',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:admin-groups:count',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:admin-groups:view',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:admin-users:view',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:admin:certificates:add',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:admin:certificates:delete',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:admin:certificates:details',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:admin:certificates:verify',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:admin:certificates:view',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:admin:devices:view',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:applications',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:blacklist-applications',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:change-lock-code',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:clear-password',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:configure-vpn',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:configure-wifi',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:control-camera',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:disenroll',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:encrypt-storage',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:enroll',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:enterprise-wipe',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:info',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:install-application',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:location',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:lock-devices',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:logcat',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:manage-configuration',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:mute',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:reboot',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:ring',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:send-notification',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:set-password-policy',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:set-webclip',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:uninstall-application',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:unlock-devices',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:update-application',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:upgrade-firmware',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:view-configuration',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:android:wipe',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:applications:install',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:applications:uninstall',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:dashboard:by-groups',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:dashboard:count-overview',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:dashboard:details',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:dashboard:device-counts',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:dashboard:feature-non-compliant',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:dashboard:filtered-count',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:dashboard:non-compliant',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:dashboard:non-compliant-count',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:dashboard:vulnerabilities',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:device-types:features',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:device-types:types',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:devices:applications',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:devices:compliance-data',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:devices:delete',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:devices:details',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:devices:effective-policy',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:devices:features',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:devices:operations',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:devices:search',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:devices:update',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:devices:view',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:get-activity',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:groups:add',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:groups:assign',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:groups:count',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:groups:device',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:groups:devices',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:groups:devices-add',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:groups:devices-count',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:groups:devices-remove',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:groups:groups',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:groups:groups-view',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:groups:remove',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:groups:roles',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:groups:share',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:groups:update',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:airplay',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:apn',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:app-list',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:app-lock',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:app-to-per-app-vpn',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:applications',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:cal-subscription',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:caldav',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:cellular',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:clear-passcode',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:device-info',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:email',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:enroll',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:enterprise-app',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:enterprise-wipe',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:get-restrictions',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:ldap',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:location',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:lock',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:notification',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:passcode-policy',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:per-app-vpn',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:profile-list',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:remove-application',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:remove-profile',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:restriction',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:ring',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:store-application',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:view-device',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:vpn',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:webclip',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:wifi',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:ios:wipe-data',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:manage-configuration',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:notifications:mark-checked',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:notifications:view',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:policies:activate',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:policies:changes',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:policies:deactivate',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:policies:get-details',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:policies:get-policy-details',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:policies:manage',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:policies:priorities',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:policies:remove',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:policies:update',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:roles:add',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:roles:add-users',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:roles:create-combined-role',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:roles:delete',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:roles:details',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:roles:permissions',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:roles:update',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:roles:view',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:sign-csr',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:users:add',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:users:count',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:users:credentials',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:users:delete',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:users:details',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:users:is-exist',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:users:roles',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:users:search',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:users:send-invitation',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:users:update',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:users:user-details',1),('acd8822a-8cab-4b55-b9fd-4c4102efe286','perm:view-configuration',1),('d5262108-987e-4393-a3a2-90f4c77ff9e6','appm:subscribe',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:admin',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:admin-groups:count',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:admin-groups:view',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:admin-users:view',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:admin:certificates:add',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:admin:certificates:delete',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:admin:certificates:details',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:admin:certificates:verify',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:admin:certificates:view',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:admin:devices:view',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:applications',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:blacklist-applications',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:change-lock-code',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:clear-password',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:configure-vpn',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:configure-wifi',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:control-camera',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:disenroll',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:encrypt-storage',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:enroll',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:enterprise-wipe',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:info',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:install-application',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:location',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:lock-devices',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:logcat',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:manage-configuration',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:mute',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:reboot',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:ring',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:send-notification',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:set-password-policy',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:set-webclip',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:uninstall-application',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:unlock-devices',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:update-application',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:upgrade-firmware',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:view-configuration',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:android:wipe',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:applications:install',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:applications:uninstall',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:dashboard:by-groups',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:dashboard:count-overview',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:dashboard:details',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:dashboard:device-counts',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:dashboard:feature-non-compliant',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:dashboard:filtered-count',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:dashboard:non-compliant',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:dashboard:non-compliant-count',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:dashboard:vulnerabilities',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:device-types:features',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:device-types:types',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:devices:applications',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:devices:compliance-data',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:devices:delete',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:devices:details',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:devices:effective-policy',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:devices:features',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:devices:operations',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:devices:search',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:devices:update',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:devices:view',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:get-activity',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:groups:add',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:groups:assign',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:groups:count',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:groups:device',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:groups:devices',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:groups:devices-add',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:groups:devices-count',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:groups:devices-remove',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:groups:groups',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:groups:groups-view',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:groups:remove',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:groups:roles',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:groups:share',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:groups:update',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:airplay',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:apn',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:app-list',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:app-lock',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:app-to-per-app-vpn',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:applications',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:cal-subscription',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:caldav',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:cellular',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:clear-passcode',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:device-info',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:email',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:enroll',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:enterprise-app',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:enterprise-wipe',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:get-restrictions',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:ldap',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:location',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:lock',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:notification',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:passcode-policy',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:per-app-vpn',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:profile-list',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:remove-application',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:remove-profile',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:restriction',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:ring',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:store-application',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:view-device',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:vpn',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:webclip',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:wifi',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:ios:wipe-data',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:manage-configuration',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:notifications:mark-checked',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:notifications:view',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:policies:activate',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:policies:changes',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:policies:deactivate',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:policies:get-details',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:policies:get-policy-details',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:policies:manage',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:policies:priorities',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:policies:remove',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:policies:update',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:roles:add',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:roles:add-users',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:roles:create-combined-role',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:roles:delete',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:roles:details',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:roles:permissions',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:roles:update',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:roles:view',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:sign-csr',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:users:add',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:users:count',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:users:credentials',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:users:delete',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:users:details',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:users:is-exist',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:users:roles',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:users:search',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:users:send-invitation',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:users:update',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:users:user-details',3),('d5262108-987e-4393-a3a2-90f4c77ff9e6','perm:view-configuration',3),('f813cd66-8896-402d-9731-a84a7a74b213','default',2),('fd94de92-75e7-445a-b0e3-07e00187dfd5','default',1);
/*!40000 ALTER TABLE `IDN_OAUTH2_ACCESS_TOKEN_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_AUTHORIZATION_CODE`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_AUTHORIZATION_CODE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_AUTHORIZATION_CODE` (
  `CODE_ID` varchar(255) NOT NULL,
  `AUTHORIZATION_CODE` varchar(2048) DEFAULT NULL,
  `CONSUMER_KEY_ID` int DEFAULT NULL,
  `CALLBACK_URL` varchar(2048) DEFAULT NULL,
  `SCOPE` varchar(2048) DEFAULT NULL,
  `AUTHZ_USER` varchar(100) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `USER_DOMAIN` varchar(50) DEFAULT NULL,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `VALIDITY_PERIOD` bigint DEFAULT NULL,
  `STATE` varchar(25) DEFAULT 'ACTIVE',
  `TOKEN_ID` varchar(255) DEFAULT NULL,
  `SUBJECT_IDENTIFIER` varchar(255) DEFAULT NULL,
  `PKCE_CODE_CHALLENGE` varchar(255) DEFAULT NULL,
  `PKCE_CODE_CHALLENGE_METHOD` varchar(128) DEFAULT NULL,
  `AUTHORIZATION_CODE_HASH` varchar(512) DEFAULT NULL,
  `IDP_ID` int NOT NULL DEFAULT '-1',
  PRIMARY KEY (`CODE_ID`),
  KEY `IDX_AUTHORIZATION_CODE_HASH` (`AUTHORIZATION_CODE_HASH`,`CONSUMER_KEY_ID`),
  KEY `IDX_AUTHORIZATION_CODE_AU_TI` (`AUTHZ_USER`,`TENANT_ID`,`USER_DOMAIN`,`STATE`),
  KEY `IDX_AC_CKID` (`CONSUMER_KEY_ID`),
  KEY `IDX_AC_TID` (`TOKEN_ID`),
  CONSTRAINT `IDN_OAUTH2_AUTHORIZATION_CODE_ibfk_1` FOREIGN KEY (`CONSUMER_KEY_ID`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_AUTHORIZATION_CODE`
--

LOCK TABLES `IDN_OAUTH2_AUTHORIZATION_CODE` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_AUTHORIZATION_CODE` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_AUTHORIZATION_CODE` VALUES ('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','4df23f16-f339-3400-b13b-e82df85bfc01',2,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',3,'PRIMARY','2024-11-27 06:25:25',300000,'INACTIVE','67ef9dd8-35cb-4e33-bb01-2c422b9896fd','admin',NULL,NULL,'{\"hash\":\"c80733bab7185afd1073519b004cfc25963d907849497e3f3bf524664fbc4832\",\"algorithm\":\"SHA-256\"}',4),('de8e9f43-d27f-424a-b745-b854a523514d','972fd9c3-f5ae-34de-8d17-b1f64f679412',2,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',2,'PRIMARY','2024-11-27 06:23:47',300000,'INACTIVE','83efb875-7904-43e0-bcc2-6cefef44911f','admin',NULL,NULL,'{\"hash\":\"940d54fc975c0bfcecaf65ba17ed908deb2ee87651419be3834aded401b9fad5\",\"algorithm\":\"SHA-256\"}',3),('e697dfd9-4599-4d4b-a109-726230f4bec9','33109ee8-bf2a-3a01-9666-4b4d6d06e931',2,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-11-27 05:39:45',300000,'INACTIVE','9aa1b1b0-b5ec-42ce-bb68-c50f724cc34b','admin',NULL,NULL,'{\"hash\":\"5a219f91ed1f4cd31fd651eb3e76b621a61fa6b504e0b6cfb405beadc2883ef7\",\"algorithm\":\"SHA-256\"}',1);
/*!40000 ALTER TABLE `IDN_OAUTH2_AUTHORIZATION_CODE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_AUTHZ_CODE_SCOPE`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_AUTHZ_CODE_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_AUTHZ_CODE_SCOPE` (
  `CODE_ID` varchar(255) NOT NULL,
  `SCOPE` varchar(60) NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`CODE_ID`,`SCOPE`),
  CONSTRAINT `IDN_OAUTH2_AUTHZ_CODE_SCOPE_ibfk_1` FOREIGN KEY (`CODE_ID`) REFERENCES `IDN_OAUTH2_AUTHORIZATION_CODE` (`CODE_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_AUTHZ_CODE_SCOPE`
--

LOCK TABLES `IDN_OAUTH2_AUTHZ_CODE_SCOPE` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_AUTHZ_CODE_SCOPE` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_AUTHZ_CODE_SCOPE` VALUES ('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','admin:tenant:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:admin:app:install',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:admin:app:uninstall',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:admin:pub:app:review:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:admin:pub:app:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:admin:store:app:review:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:admin:store:app:sub:modify',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:admin:store:app:sub:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:pub:app:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:pub:app:upload',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:pub:app:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:pub:sp:app:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:pub:sp:attach',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:pub:sp:connect',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:pub:sp:create',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:pub:sp:detach',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:store:app:modify',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:store:app:review:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:store:app:review:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:store:app:sub:install',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:store:app:sub:uninstall',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:store:app:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:store:vpp:assets:modify',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:store:vpp:assets:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:store:vpp:user:modify',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','am:store:vpp:user:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:conf:manage',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:conf:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:devices:enroll',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:enterprise:modify',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:enterprise:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:add-google-acc',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:alternate-install',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:app-list',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:change-lock-code',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:change-LockTask',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:clear-app',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:clear-password',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:conf-display-msg',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:control-camera',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:device-info',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:enterprise-wipe',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:file-transfer',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:location',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:lock-devices',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:mute',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:password-policy',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:reboot',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:ring',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:send-app-restrictions',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:send-notif',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:set-webclip',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:suspend-package',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:unlock-devices',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:update-default-sim',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:upgrade-firmware',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','and:ops:wipe',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','cm:cert:add',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','cm:cert:delete',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','cm:cert:details:get',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','cm:cert:verify',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','cm:cert:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:activity:get',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:admin',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:admin:cea:add',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:admin:cea:delete',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:admin:cea:sync',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:admin:cea:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:admin:cea:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:admin:device-type:conf:add',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:admin:device-type:modify',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:admin:device-type:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:admin:devices:permanent-delete',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:admin:devices:usage:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:admin:devices:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:admin:enrollment:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:conf:manage',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:conf:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:device-org:add',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:device-org:delete',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:device-org:modify',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:device-org:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:device-type:conf:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:device-type:deploy',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:device-type:event:modify',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:device-type:event:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:device-type:features:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:device-type:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:device:enroll',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devices:app:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devices:compliance:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devices:delete',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devices:details',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devices:enrollment-guide:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devices:features:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devices:ops:status:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devices:ops:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devices:policy:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devices:search',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devices:status:change',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devices:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devices:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devicestatusfilter:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:devicestatusfilter:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:geo:alerts:manage',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:geo:an:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:geo:geo-fence:manage',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:metadata:create',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:metadata:remove',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:metadata:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:metadata:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:notif:mark-checked',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:notifications:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:policies:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:sign-csr',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:whitelable:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','dm:whitelable:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:admin:groups:add',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:admin:groups:count',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:admin:groups:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:devices-types:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:devices:add',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:devices:assign',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:devices:count',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:devices:remove',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:devices:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:groups:add',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:groups:count',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:groups:device:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:groups:groups-view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:groups:remove',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:groups:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:groups:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:roles:share',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','gm:roles:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','grafana:api:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:conf:manage',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:conf:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:dep:add',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:dep:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:devices:enroll',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:ops:app-attributes',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:ops:app-conf',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:ops:boolean-setting',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:ops:clear-passcode',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:ops:enterprise-wipe',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:ops:location',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:ops:lock',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:ops:notif',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:ops:ring',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:ops:wallpaper',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','ios:ops:wipe',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','mac:ops:restart',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','mac:ops:shutdown',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','openid',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','pm:policies:activate',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','pm:policies:add',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','pm:policies:change',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','pm:policies:deactivate',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','pm:policies:details:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','pm:policies:priorities:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','pm:policies:remove',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','pm:policies:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','rm:roles:add',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','rm:roles:combined:add',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','rm:roles:delete',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','rm:roles:details:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','rm:roles:permissions:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','rm:roles:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','rm:roles:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','rm:users:add',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','um:admin:tenants:remove',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','um:admin:users:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','um:roles:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','um:users:add',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','um:users:count',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','um:users:cred:change',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','um:users:delete',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','um:users:details:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','um:users:invite',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','um:users:is-exist',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','um:users:permission:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','um:users:search',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','um:users:update',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','um:users:user-details:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:conf:manage',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:conf:view',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:devices:enroll',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:microsoft-store:search',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:ops:apps',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:ops:device-info',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:ops:disenroll',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:ops:firewall-info',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:ops:location',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:ops:lock-devices',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:ops:lock-reset',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:ops:os-updates-info',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:ops:reboot',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:ops:ring',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:ops:scan',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:ops:security-info',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:ops:wipe',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:update:modify',3),('c83fbc41-2e70-45ef-9268-1a0ca9f784c9','win:updates:read',3),('de8e9f43-d27f-424a-b745-b854a523514d','admin:tenant:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:admin:app:install',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:admin:app:uninstall',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:admin:pub:app:review:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:admin:pub:app:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:admin:store:app:review:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:admin:store:app:sub:modify',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:admin:store:app:sub:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:pub:app:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:pub:app:upload',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:pub:app:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:pub:sp:app:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:pub:sp:attach',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:pub:sp:connect',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:pub:sp:create',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:pub:sp:detach',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:store:app:modify',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:store:app:review:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:store:app:review:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:store:app:sub:install',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:store:app:sub:uninstall',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:store:app:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:store:vpp:assets:modify',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:store:vpp:assets:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:store:vpp:user:modify',2),('de8e9f43-d27f-424a-b745-b854a523514d','am:store:vpp:user:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:conf:manage',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:conf:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:devices:enroll',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:enterprise:modify',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:enterprise:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:add-google-acc',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:alternate-install',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:app-list',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:change-lock-code',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:change-LockTask',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:clear-app',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:clear-password',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:conf-display-msg',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:control-camera',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:device-info',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:enterprise-wipe',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:file-transfer',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:location',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:lock-devices',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:mute',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:password-policy',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:reboot',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:ring',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:send-app-restrictions',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:send-notif',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:set-webclip',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:suspend-package',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:unlock-devices',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:update-default-sim',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:upgrade-firmware',2),('de8e9f43-d27f-424a-b745-b854a523514d','and:ops:wipe',2),('de8e9f43-d27f-424a-b745-b854a523514d','cm:cert:add',2),('de8e9f43-d27f-424a-b745-b854a523514d','cm:cert:delete',2),('de8e9f43-d27f-424a-b745-b854a523514d','cm:cert:details:get',2),('de8e9f43-d27f-424a-b745-b854a523514d','cm:cert:verify',2),('de8e9f43-d27f-424a-b745-b854a523514d','cm:cert:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:activity:get',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:admin',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:admin:cea:add',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:admin:cea:delete',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:admin:cea:sync',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:admin:cea:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:admin:cea:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:admin:device-type:conf:add',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:admin:device-type:modify',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:admin:device-type:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:admin:devices:permanent-delete',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:admin:devices:usage:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:admin:devices:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:admin:enrollment:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:conf:manage',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:conf:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:device-org:add',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:device-org:delete',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:device-org:modify',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:device-org:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:device-type:conf:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:device-type:deploy',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:device-type:event:modify',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:device-type:event:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:device-type:features:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:device-type:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:device:enroll',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devices:app:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devices:compliance:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devices:delete',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devices:details',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devices:enrollment-guide:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devices:features:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devices:ops:status:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devices:ops:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devices:policy:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devices:search',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devices:status:change',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devices:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devices:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devicestatusfilter:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:devicestatusfilter:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:geo:alerts:manage',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:geo:an:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:geo:geo-fence:manage',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:metadata:create',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:metadata:remove',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:metadata:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:metadata:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:notif:mark-checked',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:notifications:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:policies:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:sign-csr',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:whitelable:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','dm:whitelable:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:admin:groups:add',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:admin:groups:count',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:admin:groups:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:devices-types:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:devices:add',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:devices:assign',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:devices:count',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:devices:remove',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:devices:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:groups:add',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:groups:count',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:groups:device:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:groups:groups-view',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:groups:remove',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:groups:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:groups:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:roles:share',2),('de8e9f43-d27f-424a-b745-b854a523514d','gm:roles:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','grafana:api:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:conf:manage',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:conf:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:dep:add',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:dep:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:devices:enroll',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:ops:app-attributes',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:ops:app-conf',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:ops:boolean-setting',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:ops:clear-passcode',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:ops:enterprise-wipe',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:ops:location',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:ops:lock',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:ops:notif',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:ops:ring',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:ops:wallpaper',2),('de8e9f43-d27f-424a-b745-b854a523514d','ios:ops:wipe',2),('de8e9f43-d27f-424a-b745-b854a523514d','mac:ops:restart',2),('de8e9f43-d27f-424a-b745-b854a523514d','mac:ops:shutdown',2),('de8e9f43-d27f-424a-b745-b854a523514d','openid',2),('de8e9f43-d27f-424a-b745-b854a523514d','pm:policies:activate',2),('de8e9f43-d27f-424a-b745-b854a523514d','pm:policies:add',2),('de8e9f43-d27f-424a-b745-b854a523514d','pm:policies:change',2),('de8e9f43-d27f-424a-b745-b854a523514d','pm:policies:deactivate',2),('de8e9f43-d27f-424a-b745-b854a523514d','pm:policies:details:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','pm:policies:priorities:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','pm:policies:remove',2),('de8e9f43-d27f-424a-b745-b854a523514d','pm:policies:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','rm:roles:add',2),('de8e9f43-d27f-424a-b745-b854a523514d','rm:roles:combined:add',2),('de8e9f43-d27f-424a-b745-b854a523514d','rm:roles:delete',2),('de8e9f43-d27f-424a-b745-b854a523514d','rm:roles:details:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','rm:roles:permissions:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','rm:roles:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','rm:roles:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','rm:users:add',2),('de8e9f43-d27f-424a-b745-b854a523514d','um:admin:tenants:remove',2),('de8e9f43-d27f-424a-b745-b854a523514d','um:admin:users:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','um:roles:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','um:users:add',2),('de8e9f43-d27f-424a-b745-b854a523514d','um:users:count',2),('de8e9f43-d27f-424a-b745-b854a523514d','um:users:cred:change',2),('de8e9f43-d27f-424a-b745-b854a523514d','um:users:delete',2),('de8e9f43-d27f-424a-b745-b854a523514d','um:users:details:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','um:users:invite',2),('de8e9f43-d27f-424a-b745-b854a523514d','um:users:is-exist',2),('de8e9f43-d27f-424a-b745-b854a523514d','um:users:permission:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','um:users:search',2),('de8e9f43-d27f-424a-b745-b854a523514d','um:users:update',2),('de8e9f43-d27f-424a-b745-b854a523514d','um:users:user-details:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:conf:manage',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:conf:view',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:devices:enroll',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:microsoft-store:search',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:ops:apps',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:ops:device-info',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:ops:disenroll',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:ops:firewall-info',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:ops:location',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:ops:lock-devices',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:ops:lock-reset',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:ops:os-updates-info',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:ops:reboot',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:ops:ring',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:ops:scan',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:ops:security-info',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:ops:wipe',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:update:modify',2),('de8e9f43-d27f-424a-b745-b854a523514d','win:updates:read',2),('e697dfd9-4599-4d4b-a109-726230f4bec9','admin:tenant:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:admin:app:install',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:admin:app:uninstall',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:admin:pub:app:review:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:admin:pub:app:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:admin:store:app:review:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:admin:store:app:sub:modify',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:admin:store:app:sub:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:pub:app:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:pub:app:upload',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:pub:app:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:pub:sp:app:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:pub:sp:attach',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:pub:sp:connect',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:pub:sp:create',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:pub:sp:detach',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:store:app:modify',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:store:app:review:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:store:app:review:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:store:app:sub:install',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:store:app:sub:uninstall',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:store:app:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:store:vpp:assets:modify',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:store:vpp:assets:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:store:vpp:user:modify',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','am:store:vpp:user:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:conf:manage',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:conf:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:devices:enroll',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:enterprise:modify',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:enterprise:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:add-google-acc',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:alternate-install',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:app-list',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:change-lock-code',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:change-LockTask',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:clear-app',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:clear-password',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:conf-display-msg',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:control-camera',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:device-info',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:enterprise-wipe',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:file-transfer',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:location',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:lock-devices',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:mute',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:password-policy',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:reboot',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:ring',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:send-app-restrictions',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:send-notif',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:set-webclip',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:suspend-package',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:unlock-devices',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:update-default-sim',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:upgrade-firmware',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','and:ops:wipe',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','cm:cert:add',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','cm:cert:delete',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','cm:cert:details:get',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','cm:cert:verify',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','cm:cert:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:activity:get',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:admin',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:admin:cea:add',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:admin:cea:delete',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:admin:cea:sync',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:admin:cea:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:admin:cea:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:admin:device-type:conf:add',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:admin:device-type:modify',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:admin:device-type:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:admin:devices:permanent-delete',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:admin:devices:usage:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:admin:devices:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:admin:enrollment:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:conf:manage',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:conf:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:device-org:add',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:device-org:delete',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:device-org:modify',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:device-org:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:device-type:conf:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:device-type:deploy',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:device-type:event:modify',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:device-type:event:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:device-type:features:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:device-type:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:device:enroll',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devices:app:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devices:compliance:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devices:delete',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devices:details',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devices:enrollment-guide:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devices:features:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devices:ops:status:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devices:ops:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devices:policy:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devices:search',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devices:status:change',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devices:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devices:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devicestatusfilter:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:devicestatusfilter:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:geo:alerts:manage',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:geo:an:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:geo:geo-fence:manage',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:metadata:create',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:metadata:remove',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:metadata:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:metadata:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:notif:mark-checked',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:notifications:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:policies:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:sign-csr',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:whitelable:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','dm:whitelable:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:admin:groups:add',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:admin:groups:count',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:admin:groups:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:devices-types:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:devices:add',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:devices:assign',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:devices:count',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:devices:remove',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:devices:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:groups:add',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:groups:count',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:groups:device:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:groups:groups-view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:groups:remove',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:groups:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:groups:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:roles:share',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','gm:roles:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','grafana:api:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:conf:manage',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:conf:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:dep:add',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:dep:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:devices:enroll',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:ops:app-attributes',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:ops:app-conf',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:ops:boolean-setting',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:ops:clear-passcode',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:ops:enterprise-wipe',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:ops:location',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:ops:lock',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:ops:notif',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:ops:ring',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:ops:wallpaper',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','ios:ops:wipe',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','mac:ops:restart',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','mac:ops:shutdown',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','openid',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','pm:policies:activate',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','pm:policies:add',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','pm:policies:change',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','pm:policies:deactivate',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','pm:policies:details:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','pm:policies:priorities:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','pm:policies:remove',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','pm:policies:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','rm:roles:add',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','rm:roles:combined:add',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','rm:roles:delete',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','rm:roles:details:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','rm:roles:permissions:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','rm:roles:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','rm:roles:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','rm:users:add',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','um:admin:tenants:remove',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','um:admin:users:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','um:roles:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','um:users:add',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','um:users:count',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','um:users:cred:change',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','um:users:delete',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','um:users:details:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','um:users:invite',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','um:users:is-exist',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','um:users:permission:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','um:users:search',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','um:users:update',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','um:users:user-details:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:conf:manage',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:conf:view',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:devices:enroll',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:microsoft-store:search',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:ops:apps',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:ops:device-info',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:ops:disenroll',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:ops:firewall-info',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:ops:location',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:ops:lock-devices',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:ops:lock-reset',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:ops:os-updates-info',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:ops:reboot',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:ops:ring',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:ops:scan',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:ops:security-info',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:ops:wipe',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:update:modify',-1234),('e697dfd9-4599-4d4b-a109-726230f4bec9','win:updates:read',-1234);
/*!40000 ALTER TABLE `IDN_OAUTH2_AUTHZ_CODE_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_CIBA_AUTH_CODE`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_CIBA_AUTH_CODE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_CIBA_AUTH_CODE` (
  `AUTH_CODE_KEY` char(36) NOT NULL,
  `AUTH_REQ_ID` char(36) DEFAULT NULL,
  `ISSUED_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `CONSUMER_KEY` varchar(255) DEFAULT NULL,
  `LAST_POLLED_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `POLLING_INTERVAL` int DEFAULT NULL,
  `EXPIRES_IN` int DEFAULT NULL,
  `AUTHENTICATED_USER_NAME` varchar(255) DEFAULT NULL,
  `USER_STORE_DOMAIN` varchar(100) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `AUTH_REQ_STATUS` varchar(100) DEFAULT 'REQUESTED',
  `IDP_ID` int DEFAULT NULL,
  PRIMARY KEY (`AUTH_CODE_KEY`),
  UNIQUE KEY `AUTH_REQ_ID` (`AUTH_REQ_ID`),
  KEY `CONSUMER_KEY` (`CONSUMER_KEY`),
  CONSTRAINT `IDN_OAUTH2_CIBA_AUTH_CODE_ibfk_1` FOREIGN KEY (`CONSUMER_KEY`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`CONSUMER_KEY`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_CIBA_AUTH_CODE`
--

LOCK TABLES `IDN_OAUTH2_CIBA_AUTH_CODE` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_CIBA_AUTH_CODE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH2_CIBA_AUTH_CODE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_CIBA_REQUEST_SCOPES`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_CIBA_REQUEST_SCOPES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_CIBA_REQUEST_SCOPES` (
  `AUTH_CODE_KEY` char(36) DEFAULT NULL,
  `SCOPE` varchar(255) DEFAULT NULL,
  KEY `AUTH_CODE_KEY` (`AUTH_CODE_KEY`),
  CONSTRAINT `IDN_OAUTH2_CIBA_REQUEST_SCOPES_ibfk_1` FOREIGN KEY (`AUTH_CODE_KEY`) REFERENCES `IDN_OAUTH2_CIBA_AUTH_CODE` (`AUTH_CODE_KEY`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_CIBA_REQUEST_SCOPES`
--

LOCK TABLES `IDN_OAUTH2_CIBA_REQUEST_SCOPES` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_CIBA_REQUEST_SCOPES` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH2_CIBA_REQUEST_SCOPES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_DEVICE_FLOW`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_DEVICE_FLOW`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_DEVICE_FLOW` (
  `CODE_ID` varchar(255) DEFAULT NULL,
  `DEVICE_CODE` varchar(255) NOT NULL,
  `USER_CODE` varchar(25) DEFAULT NULL,
  `CONSUMER_KEY_ID` int DEFAULT NULL,
  `LAST_POLL_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `EXPIRY_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `POLL_TIME` bigint DEFAULT NULL,
  `STATUS` varchar(25) DEFAULT 'PENDING',
  `AUTHZ_USER` varchar(100) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `USER_DOMAIN` varchar(50) DEFAULT NULL,
  `IDP_ID` int DEFAULT NULL,
  PRIMARY KEY (`DEVICE_CODE`),
  UNIQUE KEY `CODE_ID` (`CODE_ID`),
  UNIQUE KEY `USER_CODE` (`USER_CODE`),
  KEY `CONSUMER_KEY_ID` (`CONSUMER_KEY_ID`),
  CONSTRAINT `IDN_OAUTH2_DEVICE_FLOW_ibfk_1` FOREIGN KEY (`CONSUMER_KEY_ID`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_DEVICE_FLOW`
--

LOCK TABLES `IDN_OAUTH2_DEVICE_FLOW` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_DEVICE_FLOW` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH2_DEVICE_FLOW` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_DEVICE_FLOW_SCOPES`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_DEVICE_FLOW_SCOPES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_DEVICE_FLOW_SCOPES` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `SCOPE_ID` varchar(255) DEFAULT NULL,
  `SCOPE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `SCOPE_ID` (`SCOPE_ID`),
  CONSTRAINT `IDN_OAUTH2_DEVICE_FLOW_SCOPES_ibfk_1` FOREIGN KEY (`SCOPE_ID`) REFERENCES `IDN_OAUTH2_DEVICE_FLOW` (`CODE_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_DEVICE_FLOW_SCOPES`
--

LOCK TABLES `IDN_OAUTH2_DEVICE_FLOW_SCOPES` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_DEVICE_FLOW_SCOPES` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH2_DEVICE_FLOW_SCOPES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_RESOURCE_SCOPE`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_RESOURCE_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_RESOURCE_SCOPE` (
  `RESOURCE_PATH` varchar(255) NOT NULL,
  `SCOPE_ID` int NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`RESOURCE_PATH`),
  KEY `SCOPE_ID` (`SCOPE_ID`),
  CONSTRAINT `IDN_OAUTH2_RESOURCE_SCOPE_ibfk_1` FOREIGN KEY (`SCOPE_ID`) REFERENCES `IDN_OAUTH2_SCOPE` (`SCOPE_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_RESOURCE_SCOPE`
--

LOCK TABLES `IDN_OAUTH2_RESOURCE_SCOPE` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_RESOURCE_SCOPE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH2_RESOURCE_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_SCOPE`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_SCOPE` (
  `SCOPE_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(255) NOT NULL,
  `DISPLAY_NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(512) DEFAULT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '-1',
  `SCOPE_TYPE` varchar(255) NOT NULL,
  PRIMARY KEY (`SCOPE_ID`),
  UNIQUE KEY `NAME` (`NAME`,`TENANT_ID`),
  KEY `IDX_SC_TID` (`TENANT_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=1837 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_SCOPE`
--

LOCK TABLES `IDN_OAUTH2_SCOPE` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_SCOPE` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_SCOPE` VALUES (1,'openid','openid',NULL,-1234,'OIDC'),(2,'email','email',NULL,-1234,'OIDC'),(3,'profile','profile',NULL,-1234,'OIDC'),(4,'phone','phone',NULL,-1234,'OIDC'),(5,'address','address',NULL,-1234,'OIDC'),(6,'internal_feature_management','Feature Management',NULL,-1234,'OAUTH2'),(7,'internal_modify_tenants','Modify Tenant',NULL,-1234,'OAUTH2'),(8,'internal_list_tenants','List Tenant',NULL,-1234,'OAUTH2'),(9,'internal_server_admin','Server Admin',NULL,-1234,'OAUTH2'),(10,'internal_monitor_metrics','Monitor internal_monitor_metrics',NULL,-1234,'OAUTH2'),(11,'internal_monitor_bpel','Monitor BPEL',NULL,-1234,'OAUTH2'),(12,'internal_monitor_attachment','Monitor Attachments',NULL,-1234,'OAUTH2'),(13,'internal_manage_passwords','Manage Passwords',NULL,-1234,'OAUTH2'),(14,'internal_manage_profiles','Manage Profiles',NULL,-1234,'OAUTH2'),(15,'internal_manage_users','Manage Users',NULL,-1234,'OAUTH2'),(16,'internal_manage_provisining','Manager Provisioning',NULL,-1234,'OAUTH2'),(17,'internal_configure_datasources','Configure datasources',NULL,-1234,'OAUTH2'),(18,'internal_configure_themes','Configure Themes',NULL,-1234,'OAUTH2'),(19,'internal_login','Login',NULL,-1234,'OAUTH2'),(20,'internal_manage_event_streams','Event streams',NULL,-1234,'OAUTH2'),(21,'internal_search_advanced','Advanced Search',NULL,-1234,'OAUTH2'),(22,'internal_search_resouces','Basic Search',NULL,-1234,'OAUTH2'),(23,'internal_bpel_instances','Manage BPEL Process Instances',NULL,-1234,'OAUTH2'),(24,'internal_bpel_proceses','Manage BPEL Processes',NULL,-1234,'OAUTH2'),(25,'internal_bpel_packages','Manage BPEL Packages',NULL,-1234,'OAUTH2'),(26,'internal_add_bpel','Add BPEL',NULL,-1234,'OAUTH2'),(27,'internal_resouces_browse','Browse Resouces',NULL,-1234,'OAUTH2'),(28,'internal_resouces_notifications','Manage Resouces Notifications',NULL,-1234,'OAUTH2'),(29,'internal_add_module','Add Modules',NULL,-1234,'OAUTH2'),(30,'internal_add_services','Add Services',NULL,-1234,'OAUTH2'),(31,'internal_add_webapp','Add WebApps',NULL,-1234,'OAUTH2'),(32,'internal_add_attachements','Add Attachements',NULL,-1234,'OAUTH2'),(33,'internal_add_extensions','Add Extensions',NULL,-1234,'OAUTH2'),(34,'internal_list_extensions','List Extensions',NULL,-1234,'OAUTH2'),(35,'internal_manage_pep','Manage PEP',NULL,-1234,'OAUTH2'),(36,'internal_security_manage_update','Security Manage Update',NULL,-1234,'OAUTH2'),(37,'internal_security_manage_view','Security Manage View',NULL,-1234,'OAUTH2'),(38,'internal_security_manage_create','Security Manage Create',NULL,-1234,'OAUTH2'),(39,'internal_security_manage_delete','Security Manage Delete',NULL,-1234,'OAUTH2'),(40,'internal_session_view','View Sessions',NULL,-1234,'OAUTH2'),(41,'internal_session_delete','Delete Sessions',NULL,-1234,'OAUTH2'),(42,'internal_claim_meta_create','Create Claims Metadata',NULL,-1234,'OAUTH2'),(43,'internal_claim_meta_delete','Delete Claims Metadata',NULL,-1234,'OAUTH2'),(44,'internal_claim_meta_update','Update Cliams Metadata',NULL,-1234,'OAUTH2'),(45,'internal_claim_meta_view','View Claims Metadata',NULL,-1234,'OAUTH2'),(46,'internal_claim_manage_view','View Claims',NULL,-1234,'OAUTH2'),(47,'internal_claim_manage_update','Update Claims',NULL,-1234,'OAUTH2'),(48,'internal_claim_manage_create','Create Claims',NULL,-1234,'OAUTH2'),(49,'internal_claim_manage_delete','Delete Claims',NULL,-1234,'OAUTH2'),(50,'internal_userrole_ui_create','Show User Role Manage UI',NULL,-1234,'OAUTH2'),(51,'internal_auth_seq_view','View Authentication Sequence',NULL,-1234,'OAUTH2'),(52,'internal_auth_seq_update','Update Authentication Sequence',NULL,-1234,'OAUTH2'),(53,'internal_auth_seq_create','Create Authentication Sequence',NULL,-1234,'OAUTH2'),(54,'internal_auth_seq_delete','Delete Authentication Sequence',NULL,-1234,'OAUTH2'),(55,'internal_pap_delete','Delete PAP',NULL,-1234,'OAUTH2'),(56,'internal_pap_publish','Publish PAP',NULL,-1234,'OAUTH2'),(57,'internal_pap_create','Create PAP',NULL,-1234,'OAUTH2'),(58,'internal_pap_view','View PAP',NULL,-1234,'OAUTH2'),(59,'internal_pap_rollback','Rolback PAP',NULL,-1234,'OAUTH2'),(60,'internal_pap_order','Order PAP',NULL,-1234,'OAUTH2'),(61,'internal_pap_demote','Demote PAP',NULL,-1234,'OAUTH2'),(62,'internal_pap_update','Update PAP',NULL,-1234,'OAUTH2'),(63,'internal_pap_enable','Enable PAP',NULL,-1234,'OAUTH2'),(64,'internal_pap_list','List PAP',NULL,-1234,'OAUTH2'),(65,'internal_pap_subscriber_update','Update PAP Subscriber',NULL,-1234,'OAUTH2'),(66,'internal_pap_subscriber_view','View PAP Subscriber',NULL,-1234,'OAUTH2'),(67,'internal_pap_subscriber_list','List PAP Subscriber',NULL,-1234,'OAUTH2'),(68,'internal_pap_subscriber_create','Create PAP Subscriber',NULL,-1234,'OAUTH2'),(69,'internal_pap_subscriber_delete','Delete PAP Subscriber',NULL,-1234,'OAUTH2'),(70,'internal_pdp_view','View PDP',NULL,-1234,'OAUTH2'),(71,'internal_pdp_manage','Manage PDP',NULL,-1234,'OAUTH2'),(72,'internal_pdp_test','Test PDP',NULL,-1234,'OAUTH2'),(73,'internal_pep_manage','Manage PEP',NULL,-1234,'OAUTH2'),(74,'internal_idp_delete','Delete IDP',NULL,-1234,'OAUTH2'),(75,'internal_idp_create','Create IDP',NULL,-1234,'OAUTH2'),(76,'internal_idp_view','View IDP',NULL,-1234,'OAUTH2'),(77,'internal_idp_update','Update IDP',NULL,-1234,'OAUTH2'),(78,'internal_config_mgt_view','View Configs',NULL,-1234,'OAUTH2'),(79,'internal_config_mgt_update','Update Configs',NULL,-1234,'OAUTH2'),(80,'internal_config_mgt_delete','Delete Configs',NULL,-1234,'OAUTH2'),(81,'internal_config_mgt_list','List Configs',NULL,-1234,'OAUTH2'),(82,'internal_config_mgt_add','Add Configs',NULL,-1234,'OAUTH2'),(83,'internal_keystore_view','View Keystore',NULL,-1234,'OAUTH2'),(84,'internal_keystore_update','Update Keystore',NULL,-1234,'OAUTH2'),(85,'internal_keystore_delete','Delete Keystore',NULL,-1234,'OAUTH2'),(86,'internal_keystore_create','Create Keystore',NULL,-1234,'OAUTH2'),(87,'internal_consent_mgt_list','List Consents',NULL,-1234,'OAUTH2'),(88,'internal_consent_mgt_view','View Consents',NULL,-1234,'OAUTH2'),(89,'internal_consent_mgt_add','Add Consents',NULL,-1234,'OAUTH2'),(90,'internal_consent_mgt_delete','Delete Consents',NULL,-1234,'OAUTH2'),(91,'internal_app_template_view','View Application Templates',NULL,-1234,'OAUTH2'),(92,'internal_app_template_update','Update Application Templates',NULL,-1234,'OAUTH2'),(93,'internal_app_template_delete','Delete Application Templates',NULL,-1234,'OAUTH2'),(94,'internal_app_template_create','Create Application Templates',NULL,-1234,'OAUTH2'),(95,'internal_identity_mgt_view','View IdentityMgt',NULL,-1234,'OAUTH2'),(96,'internal_identity_mgt_update','Update IdentityMgt',NULL,-1234,'OAUTH2'),(97,'internal_identity_mgt_create','Ceate IdentityMgt',NULL,-1234,'OAUTH2'),(98,'internal_identity_mgt_delete','Delete IdentityMgt',NULL,-1234,'OAUTH2'),(99,'internal_workflow_association_view','View Workflow Associations',NULL,-1234,'OAUTH2'),(100,'internal_workflow_association_delete','Delete Workflow Associations',NULL,-1234,'OAUTH2'),(101,'internal_workflow_association_create','Create Workflow Associations',NULL,-1234,'OAUTH2'),(102,'internal_workflow_association_update','Update Workflow Associations',NULL,-1234,'OAUTH2'),(103,'internal_workflow_def_create','Create Workflow Definition',NULL,-1234,'OAUTH2'),(104,'internal_workflow_def_delete','Delete Workflow Definition',NULL,-1234,'OAUTH2'),(105,'internal_workflow_def_view','View Workflow Definition',NULL,-1234,'OAUTH2'),(106,'internal_workflow_def_update','Update Workflow Definition',NULL,-1234,'OAUTH2'),(107,'internal_workflow_profile_view','View Workflow Profile',NULL,-1234,'OAUTH2'),(108,'internal_workflow_profile_create','Create Workflow Profile',NULL,-1234,'OAUTH2'),(109,'internal_workflow_profile_delete','Delete Workflow Profile',NULL,-1234,'OAUTH2'),(110,'internal_workflow_profile_update','Update Workflow Profile',NULL,-1234,'OAUTH2'),(111,'internal_workflow_monitor_view','View Workflow',NULL,-1234,'OAUTH2'),(112,'internal_workflow_monitor_delete','Delete Workflow',NULL,-1234,'OAUTH2'),(113,'internal_email_mgt_update','Update Email Configs',NULL,-1234,'OAUTH2'),(114,'internal_email_mgt_create','Create Email Configs',NULL,-1234,'OAUTH2'),(115,'internal_email_mgt_delete','Delete Email Configs',NULL,-1234,'OAUTH2'),(116,'internal_email_mgt_view','View Email Configs',NULL,-1234,'OAUTH2'),(117,'internal_manage_provisioning','Manage User Provisioning',NULL,-1234,'OAUTH2'),(118,'internal_user_mgt_update','Update Users',NULL,-1234,'OAUTH2'),(119,'internal_user_mgt_delete','Deleate Users',NULL,-1234,'OAUTH2'),(120,'internal_user_mgt_list','List Users',NULL,-1234,'OAUTH2'),(121,'internal_user_mgt_view','View Users',NULL,-1234,'OAUTH2'),(122,'internal_user_mgt_create','Create Users',NULL,-1234,'OAUTH2'),(123,'internal_user_association_view','View User Associations',NULL,-1234,'OAUTH2'),(124,'internal_user_association_update','Update User Associations',NULL,-1234,'OAUTH2'),(125,'internal_user_association_delete','Delete User Associations',NULL,-1234,'OAUTH2'),(126,'internal_user_association_create','Create User Associations',NULL,-1234,'OAUTH2'),(127,'internal_user_count_delete','Delete User Count',NULL,-1234,'OAUTH2'),(128,'internal_user_count_view','View User Count',NULL,-1234,'OAUTH2'),(129,'internal_user_count_create','Create User Count',NULL,-1234,'OAUTH2'),(130,'internal_user_count_update','Update User Count',NULL,-1234,'OAUTH2'),(131,'internal_userstore_delete','Delete User Stores',NULL,-1234,'OAUTH2'),(132,'internal_userstore_create','Create User Stores',NULL,-1234,'OAUTH2'),(133,'internal_userstore_update','Update User Stores',NULL,-1234,'OAUTH2'),(134,'internal_userstore_view','View User Stores',NULL,-1234,'OAUTH2'),(135,'internal_functional_lib_update','Update Functional Library',NULL,-1234,'OAUTH2'),(136,'internal_functional_lib_create','Create Functional Library',NULL,-1234,'OAUTH2'),(137,'internal_functional_lib_delete','Delete Functional Library',NULL,-1234,'OAUTH2'),(138,'internal_functional_lib_view','View Functional Library',NULL,-1234,'OAUTH2'),(139,'internal_application_mgt_delete','Delete Applications',NULL,-1234,'OAUTH2'),(140,'internal_application_mgt_create','Create Applications',NULL,-1234,'OAUTH2'),(141,'internal_application_mgt_update','Update Applications',NULL,-1234,'OAUTH2'),(142,'internal_application_mgt_view','View Applications',NULL,-1234,'OAUTH2'),(143,'internal_role_mgt_create','Create Roles',NULL,-1234,'OAUTH2'),(144,'internal_role_mgt_delete','Delete Roles',NULL,-1234,'OAUTH2'),(145,'internal_role_mgt_view','View Roles',NULL,-1234,'OAUTH2'),(146,'internal_role_mgt_update','Update Roles',NULL,-1234,'OAUTH2'),(147,'internal_challenge_questions_delete','Delete Challenge Questions',NULL,-1234,'OAUTH2'),(148,'internal_challenge_questions_create','Create Challenge Questions',NULL,-1234,'OAUTH2'),(149,'internal_challenge_questions_update','Update Challenge Questions',NULL,-1234,'OAUTH2'),(150,'internal_challenge_questions_view','View Challenge Questions',NULL,-1234,'OAUTH2'),(151,'internal_sts_mgt_create','Create STS Configs',NULL,-1234,'OAUTH2'),(152,'internal_sts_mgt_delete','Delete STS Configs',NULL,-1234,'OAUTH2'),(153,'internal_sts_mgt_view','View STS Configs',NULL,-1234,'OAUTH2'),(154,'internal_sts_mgt_update','Update STS Configs',NULL,-1234,'OAUTH2'),(155,'internal_template_mgt_view','View Template Management',NULL,-1234,'OAUTH2'),(156,'internal_template_mgt_add','Add Template Management',NULL,-1234,'OAUTH2'),(157,'internal_template_mgt_delete','Delete Template Management',NULL,-1234,'OAUTH2'),(158,'internal_template_mgt_list','List Template Management',NULL,-1234,'OAUTH2'),(159,'internal_user_profile_view','View User Profile',NULL,-1234,'OAUTH2'),(160,'internal_user_profile_create','Create User Profile',NULL,-1234,'OAUTH2'),(161,'internal_user_profile_delete','Delete User Profile',NULL,-1234,'OAUTH2'),(162,'internal_user_profile_update','Update User Profile',NULL,-1234,'OAUTH2'),(163,'internal_media_mgt_create','Create Media',NULL,-1234,'OAUTH2'),(164,'internal_media_mgt_view','View Media',NULL,-1234,'OAUTH2'),(165,'internal_media_mgt_delete','Delete Media',NULL,-1234,'OAUTH2'),(166,'internal_event_publish','Publish Events',NULL,-1234,'OAUTH2'),(167,'internal_modify_module','Modify Modules',NULL,-1234,'OAUTH2'),(168,'internal_modify_webapp','Modify WebApps',NULL,-1234,'OAUTH2'),(169,'internal_modify_user_profile','Modify User Profile',NULL,-1234,'OAUTH2'),(170,'internal_modify_service','Modify Services',NULL,-1234,'OAUTH2'),(171,'internal_topic_delete','Delete Topic',NULL,-1234,'OAUTH2'),(172,'internal_topic_browse','Browse Topic',NULL,-1234,'OAUTH2'),(173,'internal_topic_purge','Purge Topic',NULL,-1234,'OAUTH2'),(174,'internal_topic_add','Add Topic',NULL,-1234,'OAUTH2'),(175,'internal_humantask_packages','Package Human Tasks',NULL,-1234,'OAUTH2'),(176,'internal_humantask_view','View Human Tasks',NULL,-1234,'OAUTH2'),(177,'internal_humantask_add','Add Human Tasks',NULL,-1234,'OAUTH2'),(178,'internal_humantask_task','Manage Human Tasks',NULL,-1234,'OAUTH2'),(179,'internal_cors_origins_view','View CORS Origins',NULL,-1234,'OAUTH2'),(180,'dm:devices:view','Getting Details of Registered Devices','Getting Details of Registered Devices',-1234,'OAUTH2'),(181,'conf:sms-handler:view','View configurations','',-1234,'OAUTH2'),(182,'dm:sign-csr','Sign CSR','Sign CSR',-1234,'OAUTH2'),(183,'grafana:api:view','Using Grafana APIs required for Grafana iframes','Grafana API proxy to validate requests.',-1234,'OAUTH2'),(184,'dm:conf:manage','Manage configurations','',-1234,'OAUTH2'),(185,'admin:tenant:view','Getting Details of Device tenants','Getting Details of Device tenants',-1234,'OAUTH2'),(186,'admin:permissions:add','Add a permission to the permission tree','Add a permission to the permission tree',-1234,'OAUTH2'),(187,'win:ops:device-info','Get device info','Requesting device information from Windows devices',-1234,'OAUTH2'),(188,'win:ops:location','Device Location','Lock reset on Windows devices',-1234,'OAUTH2'),(189,'win:ops:lock-devices','Lock Device','Adding a Device Lock on Windows devices.',-1234,'OAUTH2'),(190,'win:ops:scan','Scan device','Scan device',-1234,'OAUTH2'),(191,'win:ops:enterprise-app-install','Install Enterprise Application','Installing an Enterprise Application',-1234,'OAUTH2'),(192,'win:ops:reboot','Reboot','Lock reset on Windows devices',-1234,'OAUTH2'),(193,'win:ops:disenroll','Un-enroll Device','Unregister an Windows device',-1234,'OAUTH2'),(194,'win:ops:ring','Ring Device','Ring Windows devices',-1234,'OAUTH2'),(195,'win:ops:security-info','Get security info','Requesting device security information from Windows devices',-1234,'OAUTH2'),(196,'win:ops:lock-reset','Lock Reset','Lock reset on Windows devices',-1234,'OAUTH2'),(197,'win:ops:wipe','Factory Reset','Factory Resetting Windows Devices',-1234,'OAUTH2'),(198,'win:ops:firewall-info','Get firewall info','Requesting firewall information from Windows devices',-1234,'OAUTH2'),(199,'win:ops:apps','Get Installed Applications','Get list of installed applications',-1234,'OAUTH2'),(200,'win:ops:os-updates-info','Get os updates info','Requesting os updates information from Windows devices',-1234,'OAUTH2'),(201,'win:microsoft-store:search','Search store apps','Search apps in the Microsoft Store',-1234,'OAUTH2'),(202,'win:devices:enroll','Enroll Device','Register Windows device',-1234,'OAUTH2'),(203,'win:conf:manage','Manage Configurations','Updating Windows Platform Configurations',-1234,'OAUTH2'),(204,'win:conf:view','View Configurations','Getting Windows Platform Configurations',-1234,'OAUTH2'),(205,'win:updates:read','Get Windows Updates for a specific deviceID','Retrieve a Windows update by deviceID',-1234,'OAUTH2'),(206,'win:update:modify','Delete Windows Update','Delete an existing Windows update',-1234,'OAUTH2'),(207,'dm:admin','default admin scope','default admin scope',-1234,'OAUTH2'),(208,'dm:devices:search','Advanced Search for Devices','Advanced Search for Devices',-1234,'OAUTH2'),(209,'dm:devices:policy:view','Get the details of the policy that is enforced on a device.','Get the details of the policy that is enforced on a device.',-1234,'OAUTH2'),(210,'dm:devices:update','Update the device specified by device id','Update the device specified by device id',-1234,'OAUTH2'),(211,'dm:devices:ops:view','Getting Device Operation Details','Getting Device Operation Details',-1234,'OAUTH2'),(212,'dm:devices:details','Getting Details of a Device','Getting Details of a Device',-1234,'OAUTH2'),(213,'dm:device:enroll','Enroll Device','Register a device',-1234,'OAUTH2'),(214,'dm:devices:features:view','Getting Feature Details of a Device','Getting Feature Details of a Device',-1234,'OAUTH2'),(215,'dm:devices:app:view','Getting Installed Application Details of a Device','Getting Installed Application Details of a Device',-1234,'OAUTH2'),(216,'dm:devices:ops:status:update','Update status of a given operation','Updates the status of a given operation of a given device',-1234,'OAUTH2'),(217,'dm:devices:delete','Delete the device specified by device id','Delete the device specified by device id',-1234,'OAUTH2'),(218,'dm:devices:compliance:view','Getting Policy Compliance Details of a Device','Getting Policy Compliance Details of a Device',-1234,'OAUTH2'),(219,'dm:devices:enrollment-guide:view','Viewing Enrollment Guide','Show enrollment guide to users',-1234,'OAUTH2'),(220,'dm:devices:status:change','Change device status.','Change device status.',-1234,'OAUTH2'),(221,'dm:admin:device-type:view','Getting Details of a Device Type','Getting Details of a Device Type',-1234,'OAUTH2'),(222,'dm:admin:device-type:conf:add','Add Device Type Config','Add Platform Config of a Device Type',-1234,'OAUTH2'),(223,'dm:admin:device-type:modify','Manage a Device Type','Add, Edit or View a Device Type',-1234,'OAUTH2'),(224,'dm:geo:alerts:manage','Manage Alerts','',-1234,'OAUTH2'),(225,'dm:geo:an:view','View Analytics','',-1234,'OAUTH2'),(226,'dm:geo:geo-fence:manage','Manage Geo Fences','',-1234,'OAUTH2'),(227,'am:admin:app:install','Installing an Application (Internal API)','Installing an Application (Internal API)',-1234,'OAUTH2'),(228,'am:admin:app:uninstall','Uninstalling an Application (Internal API)','Uninstalling an Application (Internal API)',-1234,'OAUTH2'),(229,'dm:remote:connect','Remote Session Connection','',-1234,'OAUTH2'),(230,'gm:groups:update','Update a group','Update a group',-1234,'OAUTH2'),(231,'gm:devices-types:view','View whether the groups has relevant device types','View whether the groups has relevant device types',-1234,'OAUTH2'),(232,'gm:devices:view','View list of devices in the device group','View list of devices in the device group',-1234,'OAUTH2'),(233,'gm:devices:assign','Assign devices to groups','Assign devices to groups',-1234,'OAUTH2'),(234,'gm:groups:view','Get the list of groups belongs to current user.','Get the list of groups belongs to current user.',-1234,'OAUTH2'),(235,'gm:groups:count','Get the count of groups belongs to current user.','Get the count of groups belongs to current user.',-1234,'OAUTH2'),(236,'gm:groups:device:view','List of groups that have the device','List of groups that have the device',-1234,'OAUTH2'),(237,'gm:devices:remove','Remove devices from group','Remove devices from group',-1234,'OAUTH2'),(238,'gm:devices:count','View list of device count in the device group','View list of device count in the device group',-1234,'OAUTH2'),(239,'gm:roles:share','Manage group sharing with a user','Manage group sharing with a user',-1234,'OAUTH2'),(240,'gm:groups:add','Add new device group to the system.','Add new device group to the system.',-1234,'OAUTH2'),(241,'gm:groups:remove','Delete a group','Delete a group',-1234,'OAUTH2'),(242,'gm:devices:add','Add devices to group','Add devices to group',-1234,'OAUTH2'),(243,'gm:groups:groups-view','View group specified','View group specified',-1234,'OAUTH2'),(244,'gm:roles:view','View list of roles of a device group','View list of roles of a device group',-1234,'OAUTH2'),(245,'dm:devicestatusfilter:view','View Device Status Filter','View device status details',-1234,'OAUTH2'),(246,'dm:devicestatusfilter:update','Update Device status filter','Updating Device status filter',-1234,'OAUTH2'),(247,'um:users:invite','Sending Enrollment Invitations to Users','Sending Enrollment Invitations to Users',-1234,'OAUTH2'),(248,'um:users:update','Updating Details of a User','Updating Details of a User',-1234,'OAUTH2'),(249,'um:roles:view','Getting the Role Details of a User','Getting the Role Details of a User',-1234,'OAUTH2'),(250,'um:users:details:view','Getting Details of a User','Getting Details of a User',-1234,'OAUTH2'),(251,'um:users:cred:change','Changing the User Password','Adding a User',-1234,'OAUTH2'),(252,'dm:activity:get','Get activities','Get activities',-1234,'OAUTH2'),(253,'um:users:count','Getting the User Count','Getting the User Count',-1234,'OAUTH2'),(254,'um:users:user-details:view','Getting Details of Users','Getting Details of Users',-1234,'OAUTH2'),(255,'um:users:add','Adding a User','Adding a User',-1234,'OAUTH2'),(256,'um:users:search','Searching for a User Name','Searching for a User Name',-1234,'OAUTH2'),(257,'um:users:delete','Deleting a User','Deleting a User',-1234,'OAUTH2'),(258,'um:users:permission:view','Getting the Permissions of the User','Getting the Permissions of the User',-1234,'OAUTH2'),(259,'um:users:is-exist','Getting the User existence status','Getting the User existence status',-1234,'OAUTH2'),(260,'dm:device-type:deploy','Devicetype deployment','Deploy devicetype',-1234,'OAUTH2'),(261,'dm:device-type:view','Getting the Supported Device Platforms','Getting the Supported Device Platforms',-1234,'OAUTH2'),(262,'dm:device-type:features:view','Get Feature Details of a Device Type','Get Feature Details of a Device Type',-1234,'OAUTH2'),(263,'dm:device-type:conf:view','Get Config Details of a Device Type','Get Config Details of a Device Type',-1234,'OAUTH2'),(264,'um:admin:users:remove','Delete Users Device Information','Delete users device details',-1234,'OAUTH2'),(265,'um:admin:tenants:remove','Delete Tenant Information','Delete tenant details',-1234,'OAUTH2'),(266,'um:admin:users:view','View Users','View Users',-1234,'OAUTH2'),(267,'dm:conf:view','View configurations','',-1234,'OAUTH2'),(268,'dm:an:artifacts:pub:delete','Delete Publisher Artifact','Delete Publisher Artifact',-1234,'OAUTH2'),(269,'dm:an:artifacts:stream:delete','Delete Stream Artifact','Delete Stream Artifact',-1234,'OAUTH2'),(270,'dm:an:artifacts:stream:add','Create Event Stream Artifact','Create Event Stream Artifact',-1234,'OAUTH2'),(271,'dm:an:artifacts:pub:add','Create Event Publisher Artifact','Create Event Publisher Artifact',-1234,'OAUTH2'),(272,'dm:an:artifacts:siddhi:add','Create Siddhi Script Artifact','Create Siddhi Script Artifact',-1234,'OAUTH2'),(273,'dm:an:artifacts:siddhi:delete','Delete Siddhi Script Artifact','Delete Siddhi Script Artifact',-1234,'OAUTH2'),(274,'dm:an:artifacts:rcv:add','Create Event Receiver Artifact','Create Event Receiver Artifact',-1234,'OAUTH2'),(275,'dm:an:artifacts:rcv:delete','Delete Receiver Artifact','Delete Receiver Artifact',-1234,'OAUTH2'),(276,'dm:notifications:view','Getting All Device Notification Details','Getting All Device Notification Details',-1234,'OAUTH2'),(277,'dm:notif:mark-checked','Updating the Device Notification Status','Updating the Device Notification Status',-1234,'OAUTH2'),(278,'dm:whitelable:view','View Whitelabel','View whitelabel details',-1234,'OAUTH2'),(279,'dm:whitelable:update','Update Whitelabel','Updating whitelabel',-1234,'OAUTH2'),(280,'dm:device:disenroll','Disenroll Device','Disenroll a device',-1234,'OAUTH2'),(281,'dm:device:modify','Modify Device','Modify a device',-1234,'OAUTH2'),(282,'dm:device:event:publish','Publish Event','publish device event',-1234,'OAUTH2'),(283,'dm:authorization:verify','Verify device authorization','Verify device authorization',-1234,'OAUTH2'),(284,'pm:policies:remove','Removing Multiple Policies','Removing Multiple Policies',-1234,'OAUTH2'),(285,'pm:policies:deactivate','Deactivating Policies','Deactivating Policies',-1234,'OAUTH2'),(286,'pm:policies:update','Updating a Policy','Updating a Policy',-1234,'OAUTH2'),(287,'dm:policies:view','Getting Details of Policies','Getting Details of Policies',-1234,'OAUTH2'),(288,'pm:policies:details:view','Getting Details of a Policy','Getting Details of a Policy',-1234,'OAUTH2'),(289,'pm:policies:effective-policy','Fetching the Effective Policy','Fetching the Effective Policy',-1234,'OAUTH2'),(290,'pm:policies:add','Adding a Policy','Adding a Policy',-1234,'OAUTH2'),(291,'pm:policies:activate','Activating Policies','Activating Policies',-1234,'OAUTH2'),(292,'pm:policies:priorities:update','Updating the Policy Priorities','Updating the Policy Priorities',-1234,'OAUTH2'),(293,'pm:policies:change','Applying Changes on Policies','Applying Changes on Policies',-1234,'OAUTH2'),(294,'rm:roles:details:view','Getting the List of Roles','Getting the List of Roles',-1234,'OAUTH2'),(295,'rm:roles:view','Getting the List of Roles','Getting the List of Roles',-1234,'OAUTH2'),(296,'rm:roles:delete','Deleting a Role','Deleting a Role',-1234,'OAUTH2'),(297,'rm:roles:add','Adding a Role','Adding a Role',-1234,'OAUTH2'),(298,'rm:roles:combined:add','Adding a combined Role','Adding a combined Role',-1234,'OAUTH2'),(299,'rm:users:add','Adding Users to a Role','Adding Users to a Role',-1234,'OAUTH2'),(300,'rm:roles:update','Updating Role Details','Updating Role Details',-1234,'OAUTH2'),(301,'rm:roles:permissions:view','Getting Permission Details of a Role','Getting Permission Details of a Role',-1234,'OAUTH2'),(302,'dm:metadata:remove','Delete a metadata record','Delete a specified metadata record',-1234,'OAUTH2'),(303,'dm:metadata:update','Update a metadata record','Updating a specified metadata record',-1234,'OAUTH2'),(304,'dm:metadata:view','View metadata records','View metadata records',-1234,'OAUTH2'),(305,'dm:metadata:create','Create a metadata record','Create a metadata record',-1234,'OAUTH2'),(306,'dm:device-type:event:view','Get Events Details of a Device Type','Get Events Details of a Device Type',-1234,'OAUTH2'),(307,'dm:device-type:event:modify','Add or Delete Event Definition for device type','Add or Delete Event Definition for device type',-1234,'OAUTH2'),(308,'gm:admin:groups:add','Add groups','',-1234,'OAUTH2'),(309,'gm:admin:groups:count','Count groups','',-1234,'OAUTH2'),(310,'gm:admin:groups:view','View groups','',-1234,'OAUTH2'),(311,'dm:admin:devices:permanent-delete','Permanently Delete the device specified by device id','Permanently Delete the device specified by device id',-1234,'OAUTH2'),(312,'dm:admin:devices:view','Getting Details of a Device','Getting Details of a Device',-1234,'OAUTH2'),(313,'dm:admin:devices:usage:view','Get Usage of Devices','Get Usage of Devices',-1234,'OAUTH2'),(314,'dm:admin:enrollment:update','Update the Device Owner','Update the ownership of the device',-1234,'OAUTH2'),(315,'dm:admin:sim:permanent-delete','Permanently Delete Devices','Delete Sims Permanently',-1234,'OAUTH2'),(316,'dm:admin:sim:enroll','Add SIM Card','Add SIM Card',-1234,'OAUTH2'),(317,'dm:admin:sim:update','Update SIM Card Status','Update SIM Card Status',-1234,'OAUTH2'),(318,'dm:sim:com:deactivate','Deactivate Communication','Deactivate Sim Communication',-1234,'OAUTH2'),(319,'dm:sim:types:view','View Sub Types','View Sim Types',-1234,'OAUTH2'),(320,'dm:sim:view','View Device','View Sim',-1234,'OAUTH2'),(321,'dm:sim:types:update','Update Sim Card Type','Update Sim Card Type',-1234,'OAUTH2'),(322,'dm:sim:com:activate','Activate Communication','Activate Sim Communication',-1234,'OAUTH2'),(323,'dm:sim:types:add','Add Sim Card Type','Add Sim Card Type',-1234,'OAUTH2'),(324,'ios:dep:view','iOS operation update','',-1234,'OAUTH2'),(325,'ios:dep:add','iOS operation update','',-1234,'OAUTH2'),(326,'ios:ops:global-proxy','Add global proxy','',-1234,'OAUTH2'),(327,'ios:ops:notif','Add notification','',-1234,'OAUTH2'),(328,'ios:ops:remove-app','Add remove application','',-1234,'OAUTH2'),(329,'ios:ops:add-email','Add email','',-1234,'OAUTH2'),(330,'ios:ops:confure-apn','Add APN','',-1234,'OAUTH2'),(331,'ios:ops:app-to-per-app-vpn','Add app-to-per-app-vpn','',-1234,'OAUTH2'),(332,'ios:ops:ring','Add ring','',-1234,'OAUTH2'),(333,'ios:ops:app-list','Add application list','',-1234,'OAUTH2'),(334,'ios:ops:profile-list','Add profile list','',-1234,'OAUTH2'),(335,'ios:ops:app-lock','Add app-lock','',-1234,'OAUTH2'),(336,'mac:ops:login-window-preference','Add preference to login window','',-1234,'OAUTH2'),(337,'ios:ops:clear-passcode','Add clear-passcode','',-1234,'OAUTH2'),(338,'ios:ops:wipe','Add wipe-data','',-1234,'OAUTH2'),(339,'ios:ops:wallpaper','Add wallpaper','',-1234,'OAUTH2'),(340,'ios:ops:confure-vpn','Add vpn','',-1234,'OAUTH2'),(341,'ios:ops:webclip','Add webclip','',-1234,'OAUTH2'),(342,'ios:ops:lock','Add lock','',-1234,'OAUTH2'),(343,'ios:ops:add-LDAP','Add LDAP','',-1234,'OAUTH2'),(344,'ios:ops:remove-profile','Add remove-profile','',-1234,'OAUTH2'),(345,'mac:ops:shutdown','Shut down device','',-1234,'OAUTH2'),(346,'ios:ops:confure-wifi','Add wifi','',-1234,'OAUTH2'),(347,'ios:ops:per-app-vpn','Add per-app-vpn','',-1234,'OAUTH2'),(348,'ios:ops:cellular-payload','Apple cellular payload','',-1234,'OAUTH2'),(349,'ios:ops:device-info','Add device info','',-1234,'OAUTH2'),(350,'ios:ops:passcode-policy','Add passcode-policy','',-1234,'OAUTH2'),(351,'ios:ops:enterprise-wipe','Add enterprise wipe','',-1234,'OAUTH2'),(352,'ios:ops:app-conf','Add app-configurations','',-1234,'OAUTH2'),(353,'mac:ops:restrict-app-store','Restrict app-store','',-1234,'OAUTH2'),(354,'ios:ops:install-enterprise-app','Add enterprise application','',-1234,'OAUTH2'),(355,'ios:ops:boolean-setting','Add boolean-setting','',-1234,'OAUTH2'),(356,'ios:ops:get-restrictions','Add get-restrictions','',-1234,'OAUTH2'),(357,'ios:ops:airplay','Add airplay','',-1234,'OAUTH2'),(358,'ios:ops:restriction','Add restriction','',-1234,'OAUTH2'),(359,'ios:ops:external-profile','Add external-profile','',-1234,'OAUTH2'),(360,'ios:ops:location','Add location','',-1234,'OAUTH2'),(361,'ios:ops:install-font','Install font','',-1234,'OAUTH2'),(362,'ios:ops:caldav','Add caldav','',-1234,'OAUTH2'),(363,'ios:ops:app-attributes','Add app-attributes','',-1234,'OAUTH2'),(364,'ios:ops:install-store-app','Add store application','',-1234,'OAUTH2'),(365,'mac:ops:restart','Restart device','',-1234,'OAUTH2'),(366,'ios:ops:cal-sub','Add cal-subscription','',-1234,'OAUTH2'),(367,'ios:devices:enroll','iOS operation update','',-1234,'OAUTH2'),(368,'ios:devices:view','View device info','',-1234,'OAUTH2'),(369,'ios:ops:app','View applications','',-1234,'OAUTH2'),(370,'ios:conf:manage','Manage configurations','',-1234,'OAUTH2'),(371,'ios:conf:view','View configurations','',-1234,'OAUTH2'),(372,'and:devices:enroll','Enroll Device','Register an Android device',-1234,'OAUTH2'),(373,'and:conf:view','View Configurations','Getting Android Platform Configurations',-1234,'OAUTH2'),(374,'and:conf:manage','Manage Configurations','Updating Android Platform Configurations',-1234,'OAUTH2'),(375,'and:enterprise:view','View Enterprise User','View enterprise users in the system',-1234,'OAUTH2'),(376,'and:enterprise:modify','Manage Enterprise User','Managing Enterprise users in the system',-1234,'OAUTH2'),(377,'and:ops:password-policy','Password Policy','Set password policy of an Android Device',-1234,'OAUTH2'),(378,'and:ops:file-transfer','File Transfer','Transferring a file to android devices',-1234,'OAUTH2'),(379,'and:ops:configure-device-theme-wallpaper','Configure device theme wallpaper','Configure device theme wallpaper on Android Device',-1234,'OAUTH2'),(380,'and:ops:change-lock-code','Change Password','Changing the lock code of an Android Device',-1234,'OAUTH2'),(381,'and:ops:control-camera','Control Camera','Enabling or Disabling the Camera on Android Devices',-1234,'OAUTH2'),(382,'and:ops:configure-device-theme-audio','Configure device theme audio settings','Configure device theme audio settings on Android Device',-1234,'OAUTH2'),(383,'and:ops:unlock-devices','Unlock Device','Unlock permanently locked device',-1234,'OAUTH2'),(384,'and:ops:uninstall-app','Uninstall Applications','Uninstalling an Application on Android Devices',-1234,'OAUTH2'),(385,'and:ops:suspend-package','Suspend packages','Suspend packages on Android Devices',-1234,'OAUTH2'),(386,'and:ops:upgrade-firmware','Upgrade Firmware','Upgrading Firmware of Android Devices',-1234,'OAUTH2'),(387,'and:ops:logcat','Get Logs','Requesting Logcat Details from Android Devices',-1234,'OAUTH2'),(388,'and:ops:device-info','Get Info','Requesting device information from Android Devices',-1234,'OAUTH2'),(389,'and:ops:set-webclip','Add Web clip','Setting a Web Clip on Android Devices',-1234,'OAUTH2'),(390,'and:ops:configure-wifi','Configure Wi-Fi','Configure Wi-Fi on Android Device',-1234,'OAUTH2'),(391,'and:ops:conf-display-msg','Configure display message','Configure display message on Android Device',-1234,'OAUTH2'),(392,'and:ops:blacklist-app','Blacklist Applications','Blacklisting applications on Android Devices',-1234,'OAUTH2'),(393,'and:ops:wipe','Factory Reset','Factory Resetting Android Devices',-1234,'OAUTH2'),(394,'and:ops:clear-password','Clear Password','Clear the password on Android devices',-1234,'OAUTH2'),(395,'and:ops:install-app','Install Applications','Installing an Application on Android Devices',-1234,'OAUTH2'),(396,'and:ops:reboot','Reboot Device','Reboot Android devices',-1234,'OAUTH2'),(397,'and:ops:ring','Ring Device','Ring Android devices',-1234,'OAUTH2'),(398,'and:ops:send-notif','Send Notification','Sending a notification to Android Device',-1234,'OAUTH2'),(399,'and:ops:lock-devices','Lock Device','Hard lock own device',-1234,'OAUTH2'),(400,'and:ops:update-app','Update Applications','Updating an Application on Android Devices',-1234,'OAUTH2'),(401,'and:ops:enterprise-wipe','Enterprise Wipe','Enterprise Wiping Android Devices',-1234,'OAUTH2'),(402,'and:ops:clear-app','Clear Application Data','Clear Application data of android apps',-1234,'OAUTH2'),(403,'and:ops:configure-vpn','Configure VPN','Configure VPN on Android Device',-1234,'OAUTH2'),(404,'and:ops:add-google-acc','Add Google account','Add Google account',-1234,'OAUTH2'),(405,'and:ops:authenticate-acc','Remove Accounts','Removing accounts on Android Devices',-1234,'OAUTH2'),(406,'and:ops:mute','Mute Device','Mute Android devices',-1234,'OAUTH2'),(407,'and:ops:send-app-restrictions','Send app restrictions','Send app restrictions to an application in the device',-1234,'OAUTH2'),(408,'and:ops:global-proxy','Configure Global Proxy','Configure Global Proxy on Android Device',-1234,'OAUTH2'),(409,'and:ops:location','Get Location','Request device location coordinates',-1234,'OAUTH2'),(410,'and:ops:update-default-sim','Update default sim','Update default sim',-1234,'OAUTH2'),(411,'and:ops:encrypt-storage','Encrypt Storage','Encrypting storage on Android Device',-1234,'OAUTH2'),(412,'and:ops:change-LockTask','Change LockTask mode','Change LoockTask mode of KIOSK devices',-1234,'OAUTH2'),(413,'and:ops:alternate-install','Alternate app install','Add Alternate app install operation',-1234,'OAUTH2'),(414,'and:ops:app-list','Get Installed Applications','Get list of installed applications',-1234,'OAUTH2'),(415,'and:devices:disenroll','Un-enroll Device','Unregister an Android device',-1234,'OAUTH2'),(416,'cm:cert:add','Adding a new SSL certificate','Adding a new SSL certificate',-1234,'OAUTH2'),(417,'cm:cert:delete','Deleting an SSL Certificate','Deleting an SSL Certificate',-1234,'OAUTH2'),(418,'cm:cert:view','Getting Details of Certificates','Getting Details of Certificates',-1234,'OAUTH2'),(419,'cm:cert:verify','Verify SSL certificate','Verify SSL certificate',-1234,'OAUTH2'),(420,'cm:cert:details:get','Getting Details of an SSL Certificate','Getting Details of an SSL Certificate',-1234,'OAUTH2'),(421,'dm:admin:cea:delete','Delete CEA policy','Delete CEA policy',-1234,'OAUTH2'),(422,'dm:admin:cea:update','Update CEA policy','Update CEA policy',-1234,'OAUTH2'),(423,'dm:admin:cea:sync','Sync CEA policy','Sync CEA policy',-1234,'OAUTH2'),(424,'dm:admin:cea:add','Add CEA policy','Add CEA policy',-1234,'OAUTH2'),(425,'dm:admin:cea:view','CEA policy ui configuration view','CEA policy ui configuration view',-1234,'OAUTH2'),(426,'am:store:vpp:user:view','Get VPP users','Get VPP users',-1234,'OAUTH2'),(427,'am:store:vpp:user:modify','Modify VPP users','Modify VPP users',-1234,'OAUTH2'),(428,'am:store:vpp:assets:view','Get VPP assets','Get VPP assets',-1234,'OAUTH2'),(429,'am:store:vpp:assets:modify','Modify VPP assets','Modify VPP assets',-1234,'OAUTH2'),(430,'am:admin:store:app:sub:view','View Application Subscriptions','View Application Subscriptions.',-1234,'OAUTH2'),(431,'am:admin:store:app:sub:modify','View Application Subscriptions','View Application Subscriptions.',-1234,'OAUTH2'),(432,'am:store:app:review:view','Get Review Details','Get review details from application store.',-1234,'OAUTH2'),(433,'am:store:app:review:update','Update a Review','Update a Review from the application store.',-1234,'OAUTH2'),(434,'am:store:app:view','Get Application Details','Get application details',-1234,'OAUTH2'),(435,'am:store:app:modify','Modify Application','Modify application state',-1234,'OAUTH2'),(436,'am:store:app:sub:install','Install an ApplicationDTO','Install an application',-1234,'OAUTH2'),(437,'am:store:app:sub:uninstall','Uninstall an Application','Uninstall an application',-1234,'OAUTH2'),(438,'am:admin:store:app:review:update','Update a Review','Update a Review of applications.',-1234,'OAUTH2'),(439,'am:admin:pub:app:update','Delete Application Release','Delete Application Release',-1234,'OAUTH2'),(440,'am:admin:pub:app:review:view','Get Review Details','Get review details of application.',-1234,'OAUTH2'),(441,'am:pub:sp:detach','Detach a service provider application','Remove an application from service provider',-1234,'OAUTH2'),(442,'am:pub:sp:create','Create a service provider application','Create an application and attach (map) to service provider',-1234,'OAUTH2'),(443,'am:pub:sp:connect','Create new identity server','Connect to new identity server',-1234,'OAUTH2'),(444,'am:pub:sp:attach','Attach a service provider application','Map an application to service provider',-1234,'OAUTH2'),(445,'am:pub:sp:app:view','view a service provider applications','Get service provider application details',-1234,'OAUTH2'),(446,'am:pub:app:update','Update an ApplicationDTO','Update an application',-1234,'OAUTH2'),(447,'am:pub:app:view','Get ApplicationDTO Details','Get application details',-1234,'OAUTH2'),(448,'am:pub:app:upload','Upload application artifact','Upload an application artifact',-1234,'OAUTH2'),(449,'dm:devices:any:permitted','Apply permitted actions on any device','Apply permitted actions on any device',-1234,'OAUTH2'),(450,'dm:device:api:subscribe','Subscribe APIs','Subscribe APIs',-1234,'OAUTH2'),(451,'am:admin:lc:app:approve','Approve Applications','Approve Applications',-1234,'OAUTH2'),(452,'am:admin:lc:app:create','Create Applications','Create Applications',-1234,'OAUTH2'),(453,'am:admin:lc:app:reject','Reject Applications','Reject Applications',-1234,'OAUTH2'),(454,'am:admin:lc:app:block','Block Applications','Block Applications',-1234,'OAUTH2'),(455,'am:admin:lc:app:review','Review Applications','Review Applications',-1234,'OAUTH2'),(456,'am:admin:lc:app:retire','Retire Applications','Retire Applications',-1234,'OAUTH2'),(457,'am:admin:lc:app:deprecate','Deprecate Application','Deprecate Application',-1234,'OAUTH2'),(458,'am:admin:lc:app:publish','Publish Applications','Publish Applications',-1234,'OAUTH2'),(459,'dm:group:any:permitted','Apply permitted actions on any group','Apply permitted actions on any group',-1234,'OAUTH2'),(460,'openid','openid',NULL,1,'OIDC'),(461,'email','email',NULL,1,'OIDC'),(462,'profile','profile',NULL,1,'OIDC'),(463,'phone','phone',NULL,1,'OIDC'),(464,'address','address',NULL,1,'OIDC'),(465,'internal_feature_management','Feature Management',NULL,1,'OAUTH2'),(466,'internal_modify_tenants','Modify Tenant',NULL,1,'OAUTH2'),(467,'internal_list_tenants','List Tenant',NULL,1,'OAUTH2'),(468,'internal_server_admin','Server Admin',NULL,1,'OAUTH2'),(469,'internal_monitor_metrics','Monitor internal_monitor_metrics',NULL,1,'OAUTH2'),(470,'internal_monitor_bpel','Monitor BPEL',NULL,1,'OAUTH2'),(471,'internal_monitor_attachment','Monitor Attachments',NULL,1,'OAUTH2'),(472,'internal_manage_passwords','Manage Passwords',NULL,1,'OAUTH2'),(473,'internal_manage_profiles','Manage Profiles',NULL,1,'OAUTH2'),(474,'internal_manage_users','Manage Users',NULL,1,'OAUTH2'),(475,'internal_manage_provisining','Manager Provisioning',NULL,1,'OAUTH2'),(476,'internal_configure_datasources','Configure datasources',NULL,1,'OAUTH2'),(477,'internal_configure_themes','Configure Themes',NULL,1,'OAUTH2'),(478,'internal_login','Login',NULL,1,'OAUTH2'),(479,'internal_manage_event_streams','Event streams',NULL,1,'OAUTH2'),(480,'internal_search_advanced','Advanced Search',NULL,1,'OAUTH2'),(481,'internal_search_resouces','Basic Search',NULL,1,'OAUTH2'),(482,'internal_bpel_instances','Manage BPEL Process Instances',NULL,1,'OAUTH2'),(483,'internal_bpel_proceses','Manage BPEL Processes',NULL,1,'OAUTH2'),(484,'internal_bpel_packages','Manage BPEL Packages',NULL,1,'OAUTH2'),(485,'internal_add_bpel','Add BPEL',NULL,1,'OAUTH2'),(486,'internal_resouces_browse','Browse Resouces',NULL,1,'OAUTH2'),(487,'internal_resouces_notifications','Manage Resouces Notifications',NULL,1,'OAUTH2'),(488,'internal_add_module','Add Modules',NULL,1,'OAUTH2'),(489,'internal_add_services','Add Services',NULL,1,'OAUTH2'),(490,'internal_add_webapp','Add WebApps',NULL,1,'OAUTH2'),(491,'internal_add_attachements','Add Attachements',NULL,1,'OAUTH2'),(492,'internal_add_extensions','Add Extensions',NULL,1,'OAUTH2'),(493,'internal_list_extensions','List Extensions',NULL,1,'OAUTH2'),(494,'internal_manage_pep','Manage PEP',NULL,1,'OAUTH2'),(495,'internal_security_manage_update','Security Manage Update',NULL,1,'OAUTH2'),(496,'internal_security_manage_view','Security Manage View',NULL,1,'OAUTH2'),(497,'internal_security_manage_create','Security Manage Create',NULL,1,'OAUTH2'),(498,'internal_security_manage_delete','Security Manage Delete',NULL,1,'OAUTH2'),(499,'internal_session_view','View Sessions',NULL,1,'OAUTH2'),(500,'internal_session_delete','Delete Sessions',NULL,1,'OAUTH2'),(501,'internal_claim_meta_create','Create Claims Metadata',NULL,1,'OAUTH2'),(502,'internal_claim_meta_delete','Delete Claims Metadata',NULL,1,'OAUTH2'),(503,'internal_claim_meta_update','Update Cliams Metadata',NULL,1,'OAUTH2'),(504,'internal_claim_meta_view','View Claims Metadata',NULL,1,'OAUTH2'),(505,'internal_claim_manage_view','View Claims',NULL,1,'OAUTH2'),(506,'internal_claim_manage_update','Update Claims',NULL,1,'OAUTH2'),(507,'internal_claim_manage_create','Create Claims',NULL,1,'OAUTH2'),(508,'internal_claim_manage_delete','Delete Claims',NULL,1,'OAUTH2'),(509,'internal_userrole_ui_create','Show User Role Manage UI',NULL,1,'OAUTH2'),(510,'internal_auth_seq_view','View Authentication Sequence',NULL,1,'OAUTH2'),(511,'internal_auth_seq_update','Update Authentication Sequence',NULL,1,'OAUTH2'),(512,'internal_auth_seq_create','Create Authentication Sequence',NULL,1,'OAUTH2'),(513,'internal_auth_seq_delete','Delete Authentication Sequence',NULL,1,'OAUTH2'),(514,'internal_pap_delete','Delete PAP',NULL,1,'OAUTH2'),(515,'internal_pap_publish','Publish PAP',NULL,1,'OAUTH2'),(516,'internal_pap_create','Create PAP',NULL,1,'OAUTH2'),(517,'internal_pap_view','View PAP',NULL,1,'OAUTH2'),(518,'internal_pap_rollback','Rolback PAP',NULL,1,'OAUTH2'),(519,'internal_pap_order','Order PAP',NULL,1,'OAUTH2'),(520,'internal_pap_demote','Demote PAP',NULL,1,'OAUTH2'),(521,'internal_pap_update','Update PAP',NULL,1,'OAUTH2'),(522,'internal_pap_enable','Enable PAP',NULL,1,'OAUTH2'),(523,'internal_pap_list','List PAP',NULL,1,'OAUTH2'),(524,'internal_pap_subscriber_update','Update PAP Subscriber',NULL,1,'OAUTH2'),(525,'internal_pap_subscriber_view','View PAP Subscriber',NULL,1,'OAUTH2'),(526,'internal_pap_subscriber_list','List PAP Subscriber',NULL,1,'OAUTH2'),(527,'internal_pap_subscriber_create','Create PAP Subscriber',NULL,1,'OAUTH2'),(528,'internal_pap_subscriber_delete','Delete PAP Subscriber',NULL,1,'OAUTH2'),(529,'internal_pdp_view','View PDP',NULL,1,'OAUTH2'),(530,'internal_pdp_manage','Manage PDP',NULL,1,'OAUTH2'),(531,'internal_pdp_test','Test PDP',NULL,1,'OAUTH2'),(532,'internal_pep_manage','Manage PEP',NULL,1,'OAUTH2'),(533,'internal_idp_delete','Delete IDP',NULL,1,'OAUTH2'),(534,'internal_idp_create','Create IDP',NULL,1,'OAUTH2'),(535,'internal_idp_view','View IDP',NULL,1,'OAUTH2'),(536,'internal_idp_update','Update IDP',NULL,1,'OAUTH2'),(537,'internal_config_mgt_view','View Configs',NULL,1,'OAUTH2'),(538,'internal_config_mgt_update','Update Configs',NULL,1,'OAUTH2'),(539,'internal_config_mgt_delete','Delete Configs',NULL,1,'OAUTH2'),(540,'internal_config_mgt_list','List Configs',NULL,1,'OAUTH2'),(541,'internal_config_mgt_add','Add Configs',NULL,1,'OAUTH2'),(542,'internal_keystore_view','View Keystore',NULL,1,'OAUTH2'),(543,'internal_keystore_update','Update Keystore',NULL,1,'OAUTH2'),(544,'internal_keystore_delete','Delete Keystore',NULL,1,'OAUTH2'),(545,'internal_keystore_create','Create Keystore',NULL,1,'OAUTH2'),(546,'internal_consent_mgt_list','List Consents',NULL,1,'OAUTH2'),(547,'internal_consent_mgt_view','View Consents',NULL,1,'OAUTH2'),(548,'internal_consent_mgt_add','Add Consents',NULL,1,'OAUTH2'),(549,'internal_consent_mgt_delete','Delete Consents',NULL,1,'OAUTH2'),(550,'internal_app_template_view','View Application Templates',NULL,1,'OAUTH2'),(551,'internal_app_template_update','Update Application Templates',NULL,1,'OAUTH2'),(552,'internal_app_template_delete','Delete Application Templates',NULL,1,'OAUTH2'),(553,'internal_app_template_create','Create Application Templates',NULL,1,'OAUTH2'),(554,'internal_identity_mgt_view','View IdentityMgt',NULL,1,'OAUTH2'),(555,'internal_identity_mgt_update','Update IdentityMgt',NULL,1,'OAUTH2'),(556,'internal_identity_mgt_create','Ceate IdentityMgt',NULL,1,'OAUTH2'),(557,'internal_identity_mgt_delete','Delete IdentityMgt',NULL,1,'OAUTH2'),(558,'internal_workflow_association_view','View Workflow Associations',NULL,1,'OAUTH2'),(559,'internal_workflow_association_delete','Delete Workflow Associations',NULL,1,'OAUTH2'),(560,'internal_workflow_association_create','Create Workflow Associations',NULL,1,'OAUTH2'),(561,'internal_workflow_association_update','Update Workflow Associations',NULL,1,'OAUTH2'),(562,'internal_workflow_def_create','Create Workflow Definition',NULL,1,'OAUTH2'),(563,'internal_workflow_def_delete','Delete Workflow Definition',NULL,1,'OAUTH2'),(564,'internal_workflow_def_view','View Workflow Definition',NULL,1,'OAUTH2'),(565,'internal_workflow_def_update','Update Workflow Definition',NULL,1,'OAUTH2'),(566,'internal_workflow_profile_view','View Workflow Profile',NULL,1,'OAUTH2'),(567,'internal_workflow_profile_create','Create Workflow Profile',NULL,1,'OAUTH2'),(568,'internal_workflow_profile_delete','Delete Workflow Profile',NULL,1,'OAUTH2'),(569,'internal_workflow_profile_update','Update Workflow Profile',NULL,1,'OAUTH2'),(570,'internal_workflow_monitor_view','View Workflow',NULL,1,'OAUTH2'),(571,'internal_workflow_monitor_delete','Delete Workflow',NULL,1,'OAUTH2'),(572,'internal_email_mgt_update','Update Email Configs',NULL,1,'OAUTH2'),(573,'internal_email_mgt_create','Create Email Configs',NULL,1,'OAUTH2'),(574,'internal_email_mgt_delete','Delete Email Configs',NULL,1,'OAUTH2'),(575,'internal_email_mgt_view','View Email Configs',NULL,1,'OAUTH2'),(576,'internal_manage_provisioning','Manage User Provisioning',NULL,1,'OAUTH2'),(577,'internal_user_mgt_update','Update Users',NULL,1,'OAUTH2'),(578,'internal_user_mgt_delete','Deleate Users',NULL,1,'OAUTH2'),(579,'internal_user_mgt_list','List Users',NULL,1,'OAUTH2'),(580,'internal_user_mgt_view','View Users',NULL,1,'OAUTH2'),(581,'internal_user_mgt_create','Create Users',NULL,1,'OAUTH2'),(582,'internal_user_association_view','View User Associations',NULL,1,'OAUTH2'),(583,'internal_user_association_update','Update User Associations',NULL,1,'OAUTH2'),(584,'internal_user_association_delete','Delete User Associations',NULL,1,'OAUTH2'),(585,'internal_user_association_create','Create User Associations',NULL,1,'OAUTH2'),(586,'internal_user_count_delete','Delete User Count',NULL,1,'OAUTH2'),(587,'internal_user_count_view','View User Count',NULL,1,'OAUTH2'),(588,'internal_user_count_create','Create User Count',NULL,1,'OAUTH2'),(589,'internal_user_count_update','Update User Count',NULL,1,'OAUTH2'),(590,'internal_userstore_delete','Delete User Stores',NULL,1,'OAUTH2'),(591,'internal_userstore_create','Create User Stores',NULL,1,'OAUTH2'),(592,'internal_userstore_update','Update User Stores',NULL,1,'OAUTH2'),(593,'internal_userstore_view','View User Stores',NULL,1,'OAUTH2'),(594,'internal_functional_lib_update','Update Functional Library',NULL,1,'OAUTH2'),(595,'internal_functional_lib_create','Create Functional Library',NULL,1,'OAUTH2'),(596,'internal_functional_lib_delete','Delete Functional Library',NULL,1,'OAUTH2'),(597,'internal_functional_lib_view','View Functional Library',NULL,1,'OAUTH2'),(598,'internal_application_mgt_delete','Delete Applications',NULL,1,'OAUTH2'),(599,'internal_application_mgt_create','Create Applications',NULL,1,'OAUTH2'),(600,'internal_application_mgt_update','Update Applications',NULL,1,'OAUTH2'),(601,'internal_application_mgt_view','View Applications',NULL,1,'OAUTH2'),(602,'internal_role_mgt_create','Create Roles',NULL,1,'OAUTH2'),(603,'internal_role_mgt_delete','Delete Roles',NULL,1,'OAUTH2'),(604,'internal_role_mgt_view','View Roles',NULL,1,'OAUTH2'),(605,'internal_role_mgt_update','Update Roles',NULL,1,'OAUTH2'),(606,'internal_challenge_questions_delete','Delete Challenge Questions',NULL,1,'OAUTH2'),(607,'internal_challenge_questions_create','Create Challenge Questions',NULL,1,'OAUTH2'),(608,'internal_challenge_questions_update','Update Challenge Questions',NULL,1,'OAUTH2'),(609,'internal_challenge_questions_view','View Challenge Questions',NULL,1,'OAUTH2'),(610,'internal_sts_mgt_create','Create STS Configs',NULL,1,'OAUTH2'),(611,'internal_sts_mgt_delete','Delete STS Configs',NULL,1,'OAUTH2'),(612,'internal_sts_mgt_view','View STS Configs',NULL,1,'OAUTH2'),(613,'internal_sts_mgt_update','Update STS Configs',NULL,1,'OAUTH2'),(614,'internal_template_mgt_view','View Template Management',NULL,1,'OAUTH2'),(615,'internal_template_mgt_add','Add Template Management',NULL,1,'OAUTH2'),(616,'internal_template_mgt_delete','Delete Template Management',NULL,1,'OAUTH2'),(617,'internal_template_mgt_list','List Template Management',NULL,1,'OAUTH2'),(618,'internal_user_profile_view','View User Profile',NULL,1,'OAUTH2'),(619,'internal_user_profile_create','Create User Profile',NULL,1,'OAUTH2'),(620,'internal_user_profile_delete','Delete User Profile',NULL,1,'OAUTH2'),(621,'internal_user_profile_update','Update User Profile',NULL,1,'OAUTH2'),(622,'internal_media_mgt_create','Create Media',NULL,1,'OAUTH2'),(623,'internal_media_mgt_view','View Media',NULL,1,'OAUTH2'),(624,'internal_media_mgt_delete','Delete Media',NULL,1,'OAUTH2'),(625,'internal_event_publish','Publish Events',NULL,1,'OAUTH2'),(626,'internal_modify_module','Modify Modules',NULL,1,'OAUTH2'),(627,'internal_modify_webapp','Modify WebApps',NULL,1,'OAUTH2'),(628,'internal_modify_user_profile','Modify User Profile',NULL,1,'OAUTH2'),(629,'internal_modify_service','Modify Services',NULL,1,'OAUTH2'),(630,'internal_topic_delete','Delete Topic',NULL,1,'OAUTH2'),(631,'internal_topic_browse','Browse Topic',NULL,1,'OAUTH2'),(632,'internal_topic_purge','Purge Topic',NULL,1,'OAUTH2'),(633,'internal_topic_add','Add Topic',NULL,1,'OAUTH2'),(634,'internal_humantask_packages','Package Human Tasks',NULL,1,'OAUTH2'),(635,'internal_humantask_view','View Human Tasks',NULL,1,'OAUTH2'),(636,'internal_humantask_add','Add Human Tasks',NULL,1,'OAUTH2'),(637,'internal_humantask_task','Manage Human Tasks',NULL,1,'OAUTH2'),(638,'internal_cors_origins_view','View CORS Origins',NULL,1,'OAUTH2'),(639,'openid','openid',NULL,2,'OIDC'),(640,'email','email',NULL,2,'OIDC'),(641,'profile','profile',NULL,2,'OIDC'),(642,'phone','phone',NULL,2,'OIDC'),(643,'address','address',NULL,2,'OIDC'),(644,'internal_feature_management','Feature Management',NULL,2,'OAUTH2'),(645,'internal_modify_tenants','Modify Tenant',NULL,2,'OAUTH2'),(646,'internal_list_tenants','List Tenant',NULL,2,'OAUTH2'),(647,'internal_server_admin','Server Admin',NULL,2,'OAUTH2'),(648,'internal_monitor_metrics','Monitor internal_monitor_metrics',NULL,2,'OAUTH2'),(649,'internal_monitor_bpel','Monitor BPEL',NULL,2,'OAUTH2'),(650,'internal_monitor_attachment','Monitor Attachments',NULL,2,'OAUTH2'),(651,'internal_manage_passwords','Manage Passwords',NULL,2,'OAUTH2'),(652,'internal_manage_profiles','Manage Profiles',NULL,2,'OAUTH2'),(653,'internal_manage_users','Manage Users',NULL,2,'OAUTH2'),(654,'internal_manage_provisining','Manager Provisioning',NULL,2,'OAUTH2'),(655,'internal_configure_datasources','Configure datasources',NULL,2,'OAUTH2'),(656,'internal_configure_themes','Configure Themes',NULL,2,'OAUTH2'),(657,'internal_login','Login',NULL,2,'OAUTH2'),(658,'internal_manage_event_streams','Event streams',NULL,2,'OAUTH2'),(659,'internal_search_advanced','Advanced Search',NULL,2,'OAUTH2'),(660,'internal_search_resouces','Basic Search',NULL,2,'OAUTH2'),(661,'internal_bpel_instances','Manage BPEL Process Instances',NULL,2,'OAUTH2'),(662,'internal_bpel_proceses','Manage BPEL Processes',NULL,2,'OAUTH2'),(663,'internal_bpel_packages','Manage BPEL Packages',NULL,2,'OAUTH2'),(664,'internal_add_bpel','Add BPEL',NULL,2,'OAUTH2'),(665,'internal_resouces_browse','Browse Resouces',NULL,2,'OAUTH2'),(666,'internal_resouces_notifications','Manage Resouces Notifications',NULL,2,'OAUTH2'),(667,'internal_add_module','Add Modules',NULL,2,'OAUTH2'),(668,'internal_add_services','Add Services',NULL,2,'OAUTH2'),(669,'internal_add_webapp','Add WebApps',NULL,2,'OAUTH2'),(670,'internal_add_attachements','Add Attachements',NULL,2,'OAUTH2'),(671,'internal_add_extensions','Add Extensions',NULL,2,'OAUTH2'),(672,'internal_list_extensions','List Extensions',NULL,2,'OAUTH2'),(673,'internal_manage_pep','Manage PEP',NULL,2,'OAUTH2'),(674,'internal_security_manage_update','Security Manage Update',NULL,2,'OAUTH2'),(675,'internal_security_manage_view','Security Manage View',NULL,2,'OAUTH2'),(676,'internal_security_manage_create','Security Manage Create',NULL,2,'OAUTH2'),(677,'internal_security_manage_delete','Security Manage Delete',NULL,2,'OAUTH2'),(678,'internal_session_view','View Sessions',NULL,2,'OAUTH2'),(679,'internal_session_delete','Delete Sessions',NULL,2,'OAUTH2'),(680,'internal_claim_meta_create','Create Claims Metadata',NULL,2,'OAUTH2'),(681,'internal_claim_meta_delete','Delete Claims Metadata',NULL,2,'OAUTH2'),(682,'internal_claim_meta_update','Update Cliams Metadata',NULL,2,'OAUTH2'),(683,'internal_claim_meta_view','View Claims Metadata',NULL,2,'OAUTH2'),(684,'internal_claim_manage_view','View Claims',NULL,2,'OAUTH2'),(685,'internal_claim_manage_update','Update Claims',NULL,2,'OAUTH2'),(686,'internal_claim_manage_create','Create Claims',NULL,2,'OAUTH2'),(687,'internal_claim_manage_delete','Delete Claims',NULL,2,'OAUTH2'),(688,'internal_userrole_ui_create','Show User Role Manage UI',NULL,2,'OAUTH2'),(689,'internal_auth_seq_view','View Authentication Sequence',NULL,2,'OAUTH2'),(690,'internal_auth_seq_update','Update Authentication Sequence',NULL,2,'OAUTH2'),(691,'internal_auth_seq_create','Create Authentication Sequence',NULL,2,'OAUTH2'),(692,'internal_auth_seq_delete','Delete Authentication Sequence',NULL,2,'OAUTH2'),(693,'internal_pap_delete','Delete PAP',NULL,2,'OAUTH2'),(694,'internal_pap_publish','Publish PAP',NULL,2,'OAUTH2'),(695,'internal_pap_create','Create PAP',NULL,2,'OAUTH2'),(696,'internal_pap_view','View PAP',NULL,2,'OAUTH2'),(697,'internal_pap_rollback','Rolback PAP',NULL,2,'OAUTH2'),(698,'internal_pap_order','Order PAP',NULL,2,'OAUTH2'),(699,'internal_pap_demote','Demote PAP',NULL,2,'OAUTH2'),(700,'internal_pap_update','Update PAP',NULL,2,'OAUTH2'),(701,'internal_pap_enable','Enable PAP',NULL,2,'OAUTH2'),(702,'internal_pap_list','List PAP',NULL,2,'OAUTH2'),(703,'internal_pap_subscriber_update','Update PAP Subscriber',NULL,2,'OAUTH2'),(704,'internal_pap_subscriber_view','View PAP Subscriber',NULL,2,'OAUTH2'),(705,'internal_pap_subscriber_list','List PAP Subscriber',NULL,2,'OAUTH2'),(706,'internal_pap_subscriber_create','Create PAP Subscriber',NULL,2,'OAUTH2'),(707,'internal_pap_subscriber_delete','Delete PAP Subscriber',NULL,2,'OAUTH2'),(708,'internal_pdp_view','View PDP',NULL,2,'OAUTH2'),(709,'internal_pdp_manage','Manage PDP',NULL,2,'OAUTH2'),(710,'internal_pdp_test','Test PDP',NULL,2,'OAUTH2'),(711,'internal_pep_manage','Manage PEP',NULL,2,'OAUTH2'),(712,'internal_idp_delete','Delete IDP',NULL,2,'OAUTH2'),(713,'internal_idp_create','Create IDP',NULL,2,'OAUTH2'),(714,'internal_idp_view','View IDP',NULL,2,'OAUTH2'),(715,'internal_idp_update','Update IDP',NULL,2,'OAUTH2'),(716,'internal_config_mgt_view','View Configs',NULL,2,'OAUTH2'),(717,'internal_config_mgt_update','Update Configs',NULL,2,'OAUTH2'),(718,'internal_config_mgt_delete','Delete Configs',NULL,2,'OAUTH2'),(719,'internal_config_mgt_list','List Configs',NULL,2,'OAUTH2'),(720,'internal_config_mgt_add','Add Configs',NULL,2,'OAUTH2'),(721,'internal_keystore_view','View Keystore',NULL,2,'OAUTH2'),(722,'internal_keystore_update','Update Keystore',NULL,2,'OAUTH2'),(723,'internal_keystore_delete','Delete Keystore',NULL,2,'OAUTH2'),(724,'internal_keystore_create','Create Keystore',NULL,2,'OAUTH2'),(725,'internal_consent_mgt_list','List Consents',NULL,2,'OAUTH2'),(726,'internal_consent_mgt_view','View Consents',NULL,2,'OAUTH2'),(727,'internal_consent_mgt_add','Add Consents',NULL,2,'OAUTH2'),(728,'internal_consent_mgt_delete','Delete Consents',NULL,2,'OAUTH2'),(729,'internal_app_template_view','View Application Templates',NULL,2,'OAUTH2'),(730,'internal_app_template_update','Update Application Templates',NULL,2,'OAUTH2'),(731,'internal_app_template_delete','Delete Application Templates',NULL,2,'OAUTH2'),(732,'internal_app_template_create','Create Application Templates',NULL,2,'OAUTH2'),(733,'internal_identity_mgt_view','View IdentityMgt',NULL,2,'OAUTH2'),(734,'internal_identity_mgt_update','Update IdentityMgt',NULL,2,'OAUTH2'),(735,'internal_identity_mgt_create','Ceate IdentityMgt',NULL,2,'OAUTH2'),(736,'internal_identity_mgt_delete','Delete IdentityMgt',NULL,2,'OAUTH2'),(737,'internal_workflow_association_view','View Workflow Associations',NULL,2,'OAUTH2'),(738,'internal_workflow_association_delete','Delete Workflow Associations',NULL,2,'OAUTH2'),(739,'internal_workflow_association_create','Create Workflow Associations',NULL,2,'OAUTH2'),(740,'internal_workflow_association_update','Update Workflow Associations',NULL,2,'OAUTH2'),(741,'internal_workflow_def_create','Create Workflow Definition',NULL,2,'OAUTH2'),(742,'internal_workflow_def_delete','Delete Workflow Definition',NULL,2,'OAUTH2'),(743,'internal_workflow_def_view','View Workflow Definition',NULL,2,'OAUTH2'),(744,'internal_workflow_def_update','Update Workflow Definition',NULL,2,'OAUTH2'),(745,'internal_workflow_profile_view','View Workflow Profile',NULL,2,'OAUTH2'),(746,'internal_workflow_profile_create','Create Workflow Profile',NULL,2,'OAUTH2'),(747,'internal_workflow_profile_delete','Delete Workflow Profile',NULL,2,'OAUTH2'),(748,'internal_workflow_profile_update','Update Workflow Profile',NULL,2,'OAUTH2'),(749,'internal_workflow_monitor_view','View Workflow',NULL,2,'OAUTH2'),(750,'internal_workflow_monitor_delete','Delete Workflow',NULL,2,'OAUTH2'),(751,'internal_email_mgt_update','Update Email Configs',NULL,2,'OAUTH2'),(752,'internal_email_mgt_create','Create Email Configs',NULL,2,'OAUTH2'),(753,'internal_email_mgt_delete','Delete Email Configs',NULL,2,'OAUTH2'),(754,'internal_email_mgt_view','View Email Configs',NULL,2,'OAUTH2'),(755,'internal_manage_provisioning','Manage User Provisioning',NULL,2,'OAUTH2'),(756,'internal_user_mgt_update','Update Users',NULL,2,'OAUTH2'),(757,'internal_user_mgt_delete','Deleate Users',NULL,2,'OAUTH2'),(758,'internal_user_mgt_list','List Users',NULL,2,'OAUTH2'),(759,'internal_user_mgt_view','View Users',NULL,2,'OAUTH2'),(760,'internal_user_mgt_create','Create Users',NULL,2,'OAUTH2'),(761,'internal_user_association_view','View User Associations',NULL,2,'OAUTH2'),(762,'internal_user_association_update','Update User Associations',NULL,2,'OAUTH2'),(763,'internal_user_association_delete','Delete User Associations',NULL,2,'OAUTH2'),(764,'internal_user_association_create','Create User Associations',NULL,2,'OAUTH2'),(765,'internal_user_count_delete','Delete User Count',NULL,2,'OAUTH2'),(766,'internal_user_count_view','View User Count',NULL,2,'OAUTH2'),(767,'internal_user_count_create','Create User Count',NULL,2,'OAUTH2'),(768,'internal_user_count_update','Update User Count',NULL,2,'OAUTH2'),(769,'internal_userstore_delete','Delete User Stores',NULL,2,'OAUTH2'),(770,'internal_userstore_create','Create User Stores',NULL,2,'OAUTH2'),(771,'internal_userstore_update','Update User Stores',NULL,2,'OAUTH2'),(772,'internal_userstore_view','View User Stores',NULL,2,'OAUTH2'),(773,'internal_functional_lib_update','Update Functional Library',NULL,2,'OAUTH2'),(774,'internal_functional_lib_create','Create Functional Library',NULL,2,'OAUTH2'),(775,'internal_functional_lib_delete','Delete Functional Library',NULL,2,'OAUTH2'),(776,'internal_functional_lib_view','View Functional Library',NULL,2,'OAUTH2'),(777,'internal_application_mgt_delete','Delete Applications',NULL,2,'OAUTH2'),(778,'internal_application_mgt_create','Create Applications',NULL,2,'OAUTH2'),(779,'internal_application_mgt_update','Update Applications',NULL,2,'OAUTH2'),(780,'internal_application_mgt_view','View Applications',NULL,2,'OAUTH2'),(781,'internal_role_mgt_create','Create Roles',NULL,2,'OAUTH2'),(782,'internal_role_mgt_delete','Delete Roles',NULL,2,'OAUTH2'),(783,'internal_role_mgt_view','View Roles',NULL,2,'OAUTH2'),(784,'internal_role_mgt_update','Update Roles',NULL,2,'OAUTH2'),(785,'internal_challenge_questions_delete','Delete Challenge Questions',NULL,2,'OAUTH2'),(786,'internal_challenge_questions_create','Create Challenge Questions',NULL,2,'OAUTH2'),(787,'internal_challenge_questions_update','Update Challenge Questions',NULL,2,'OAUTH2'),(788,'internal_challenge_questions_view','View Challenge Questions',NULL,2,'OAUTH2'),(789,'internal_sts_mgt_create','Create STS Configs',NULL,2,'OAUTH2'),(790,'internal_sts_mgt_delete','Delete STS Configs',NULL,2,'OAUTH2'),(791,'internal_sts_mgt_view','View STS Configs',NULL,2,'OAUTH2'),(792,'internal_sts_mgt_update','Update STS Configs',NULL,2,'OAUTH2'),(793,'internal_template_mgt_view','View Template Management',NULL,2,'OAUTH2'),(794,'internal_template_mgt_add','Add Template Management',NULL,2,'OAUTH2'),(795,'internal_template_mgt_delete','Delete Template Management',NULL,2,'OAUTH2'),(796,'internal_template_mgt_list','List Template Management',NULL,2,'OAUTH2'),(797,'internal_user_profile_view','View User Profile',NULL,2,'OAUTH2'),(798,'internal_user_profile_create','Create User Profile',NULL,2,'OAUTH2'),(799,'internal_user_profile_delete','Delete User Profile',NULL,2,'OAUTH2'),(800,'internal_user_profile_update','Update User Profile',NULL,2,'OAUTH2'),(801,'internal_media_mgt_create','Create Media',NULL,2,'OAUTH2'),(802,'internal_media_mgt_view','View Media',NULL,2,'OAUTH2'),(803,'internal_media_mgt_delete','Delete Media',NULL,2,'OAUTH2'),(804,'internal_event_publish','Publish Events',NULL,2,'OAUTH2'),(805,'internal_modify_module','Modify Modules',NULL,2,'OAUTH2'),(806,'internal_modify_webapp','Modify WebApps',NULL,2,'OAUTH2'),(807,'internal_modify_user_profile','Modify User Profile',NULL,2,'OAUTH2'),(808,'internal_modify_service','Modify Services',NULL,2,'OAUTH2'),(809,'internal_topic_delete','Delete Topic',NULL,2,'OAUTH2'),(810,'internal_topic_browse','Browse Topic',NULL,2,'OAUTH2'),(811,'internal_topic_purge','Purge Topic',NULL,2,'OAUTH2'),(812,'internal_topic_add','Add Topic',NULL,2,'OAUTH2'),(813,'internal_humantask_packages','Package Human Tasks',NULL,2,'OAUTH2'),(814,'internal_humantask_view','View Human Tasks',NULL,2,'OAUTH2'),(815,'internal_humantask_add','Add Human Tasks',NULL,2,'OAUTH2'),(816,'internal_humantask_task','Manage Human Tasks',NULL,2,'OAUTH2'),(817,'internal_cors_origins_view','View CORS Origins',NULL,2,'OAUTH2'),(818,'openid','openid',NULL,3,'OIDC'),(819,'email','email',NULL,3,'OIDC'),(820,'profile','profile',NULL,3,'OIDC'),(821,'phone','phone',NULL,3,'OIDC'),(822,'address','address',NULL,3,'OIDC'),(823,'internal_feature_management','Feature Management',NULL,3,'OAUTH2'),(824,'internal_modify_tenants','Modify Tenant',NULL,3,'OAUTH2'),(825,'internal_list_tenants','List Tenant',NULL,3,'OAUTH2'),(826,'internal_server_admin','Server Admin',NULL,3,'OAUTH2'),(827,'internal_monitor_metrics','Monitor internal_monitor_metrics',NULL,3,'OAUTH2'),(828,'internal_monitor_bpel','Monitor BPEL',NULL,3,'OAUTH2'),(829,'internal_monitor_attachment','Monitor Attachments',NULL,3,'OAUTH2'),(830,'internal_manage_passwords','Manage Passwords',NULL,3,'OAUTH2'),(831,'internal_manage_profiles','Manage Profiles',NULL,3,'OAUTH2'),(832,'internal_manage_users','Manage Users',NULL,3,'OAUTH2'),(833,'internal_manage_provisining','Manager Provisioning',NULL,3,'OAUTH2'),(834,'internal_configure_datasources','Configure datasources',NULL,3,'OAUTH2'),(835,'internal_configure_themes','Configure Themes',NULL,3,'OAUTH2'),(836,'internal_login','Login',NULL,3,'OAUTH2'),(837,'internal_manage_event_streams','Event streams',NULL,3,'OAUTH2'),(838,'internal_search_advanced','Advanced Search',NULL,3,'OAUTH2'),(839,'internal_search_resouces','Basic Search',NULL,3,'OAUTH2'),(840,'internal_bpel_instances','Manage BPEL Process Instances',NULL,3,'OAUTH2'),(841,'internal_bpel_proceses','Manage BPEL Processes',NULL,3,'OAUTH2'),(842,'internal_bpel_packages','Manage BPEL Packages',NULL,3,'OAUTH2'),(843,'internal_add_bpel','Add BPEL',NULL,3,'OAUTH2'),(844,'internal_resouces_browse','Browse Resouces',NULL,3,'OAUTH2'),(845,'internal_resouces_notifications','Manage Resouces Notifications',NULL,3,'OAUTH2'),(846,'internal_add_module','Add Modules',NULL,3,'OAUTH2'),(847,'internal_add_services','Add Services',NULL,3,'OAUTH2'),(848,'internal_add_webapp','Add WebApps',NULL,3,'OAUTH2'),(849,'internal_add_attachements','Add Attachements',NULL,3,'OAUTH2'),(850,'internal_add_extensions','Add Extensions',NULL,3,'OAUTH2'),(851,'internal_list_extensions','List Extensions',NULL,3,'OAUTH2'),(852,'internal_manage_pep','Manage PEP',NULL,3,'OAUTH2'),(853,'internal_security_manage_update','Security Manage Update',NULL,3,'OAUTH2'),(854,'internal_security_manage_view','Security Manage View',NULL,3,'OAUTH2'),(855,'internal_security_manage_create','Security Manage Create',NULL,3,'OAUTH2'),(856,'internal_security_manage_delete','Security Manage Delete',NULL,3,'OAUTH2'),(857,'internal_session_view','View Sessions',NULL,3,'OAUTH2'),(858,'internal_session_delete','Delete Sessions',NULL,3,'OAUTH2'),(859,'internal_claim_meta_create','Create Claims Metadata',NULL,3,'OAUTH2'),(860,'internal_claim_meta_delete','Delete Claims Metadata',NULL,3,'OAUTH2'),(861,'internal_claim_meta_update','Update Cliams Metadata',NULL,3,'OAUTH2'),(862,'internal_claim_meta_view','View Claims Metadata',NULL,3,'OAUTH2'),(863,'internal_claim_manage_view','View Claims',NULL,3,'OAUTH2'),(864,'internal_claim_manage_update','Update Claims',NULL,3,'OAUTH2'),(865,'internal_claim_manage_create','Create Claims',NULL,3,'OAUTH2'),(866,'internal_claim_manage_delete','Delete Claims',NULL,3,'OAUTH2'),(867,'internal_userrole_ui_create','Show User Role Manage UI',NULL,3,'OAUTH2'),(868,'internal_auth_seq_view','View Authentication Sequence',NULL,3,'OAUTH2'),(869,'internal_auth_seq_update','Update Authentication Sequence',NULL,3,'OAUTH2'),(870,'internal_auth_seq_create','Create Authentication Sequence',NULL,3,'OAUTH2'),(871,'internal_auth_seq_delete','Delete Authentication Sequence',NULL,3,'OAUTH2'),(872,'internal_pap_delete','Delete PAP',NULL,3,'OAUTH2'),(873,'internal_pap_publish','Publish PAP',NULL,3,'OAUTH2'),(874,'internal_pap_create','Create PAP',NULL,3,'OAUTH2'),(875,'internal_pap_view','View PAP',NULL,3,'OAUTH2'),(876,'internal_pap_rollback','Rolback PAP',NULL,3,'OAUTH2'),(877,'internal_pap_order','Order PAP',NULL,3,'OAUTH2'),(878,'internal_pap_demote','Demote PAP',NULL,3,'OAUTH2'),(879,'internal_pap_update','Update PAP',NULL,3,'OAUTH2'),(880,'internal_pap_enable','Enable PAP',NULL,3,'OAUTH2'),(881,'internal_pap_list','List PAP',NULL,3,'OAUTH2'),(882,'internal_pap_subscriber_update','Update PAP Subscriber',NULL,3,'OAUTH2'),(883,'internal_pap_subscriber_view','View PAP Subscriber',NULL,3,'OAUTH2'),(884,'internal_pap_subscriber_list','List PAP Subscriber',NULL,3,'OAUTH2'),(885,'internal_pap_subscriber_create','Create PAP Subscriber',NULL,3,'OAUTH2'),(886,'internal_pap_subscriber_delete','Delete PAP Subscriber',NULL,3,'OAUTH2'),(887,'internal_pdp_view','View PDP',NULL,3,'OAUTH2'),(888,'internal_pdp_manage','Manage PDP',NULL,3,'OAUTH2'),(889,'internal_pdp_test','Test PDP',NULL,3,'OAUTH2'),(890,'internal_pep_manage','Manage PEP',NULL,3,'OAUTH2'),(891,'internal_idp_delete','Delete IDP',NULL,3,'OAUTH2'),(892,'internal_idp_create','Create IDP',NULL,3,'OAUTH2'),(893,'internal_idp_view','View IDP',NULL,3,'OAUTH2'),(894,'internal_idp_update','Update IDP',NULL,3,'OAUTH2'),(895,'internal_config_mgt_view','View Configs',NULL,3,'OAUTH2'),(896,'internal_config_mgt_update','Update Configs',NULL,3,'OAUTH2'),(897,'internal_config_mgt_delete','Delete Configs',NULL,3,'OAUTH2'),(898,'internal_config_mgt_list','List Configs',NULL,3,'OAUTH2'),(899,'internal_config_mgt_add','Add Configs',NULL,3,'OAUTH2'),(900,'internal_keystore_view','View Keystore',NULL,3,'OAUTH2'),(901,'internal_keystore_update','Update Keystore',NULL,3,'OAUTH2'),(902,'internal_keystore_delete','Delete Keystore',NULL,3,'OAUTH2'),(903,'internal_keystore_create','Create Keystore',NULL,3,'OAUTH2'),(904,'internal_consent_mgt_list','List Consents',NULL,3,'OAUTH2'),(905,'internal_consent_mgt_view','View Consents',NULL,3,'OAUTH2'),(906,'internal_consent_mgt_add','Add Consents',NULL,3,'OAUTH2'),(907,'internal_consent_mgt_delete','Delete Consents',NULL,3,'OAUTH2'),(908,'internal_app_template_view','View Application Templates',NULL,3,'OAUTH2'),(909,'internal_app_template_update','Update Application Templates',NULL,3,'OAUTH2'),(910,'internal_app_template_delete','Delete Application Templates',NULL,3,'OAUTH2'),(911,'internal_app_template_create','Create Application Templates',NULL,3,'OAUTH2'),(912,'internal_identity_mgt_view','View IdentityMgt',NULL,3,'OAUTH2'),(913,'internal_identity_mgt_update','Update IdentityMgt',NULL,3,'OAUTH2'),(914,'internal_identity_mgt_create','Ceate IdentityMgt',NULL,3,'OAUTH2'),(915,'internal_identity_mgt_delete','Delete IdentityMgt',NULL,3,'OAUTH2'),(916,'internal_workflow_association_view','View Workflow Associations',NULL,3,'OAUTH2'),(917,'internal_workflow_association_delete','Delete Workflow Associations',NULL,3,'OAUTH2'),(918,'internal_workflow_association_create','Create Workflow Associations',NULL,3,'OAUTH2'),(919,'internal_workflow_association_update','Update Workflow Associations',NULL,3,'OAUTH2'),(920,'internal_workflow_def_create','Create Workflow Definition',NULL,3,'OAUTH2'),(921,'internal_workflow_def_delete','Delete Workflow Definition',NULL,3,'OAUTH2'),(922,'internal_workflow_def_view','View Workflow Definition',NULL,3,'OAUTH2'),(923,'internal_workflow_def_update','Update Workflow Definition',NULL,3,'OAUTH2'),(924,'internal_workflow_profile_view','View Workflow Profile',NULL,3,'OAUTH2'),(925,'internal_workflow_profile_create','Create Workflow Profile',NULL,3,'OAUTH2'),(926,'internal_workflow_profile_delete','Delete Workflow Profile',NULL,3,'OAUTH2'),(927,'internal_workflow_profile_update','Update Workflow Profile',NULL,3,'OAUTH2'),(928,'internal_workflow_monitor_view','View Workflow',NULL,3,'OAUTH2'),(929,'internal_workflow_monitor_delete','Delete Workflow',NULL,3,'OAUTH2'),(930,'internal_email_mgt_update','Update Email Configs',NULL,3,'OAUTH2'),(931,'internal_email_mgt_create','Create Email Configs',NULL,3,'OAUTH2'),(932,'internal_email_mgt_delete','Delete Email Configs',NULL,3,'OAUTH2'),(933,'internal_email_mgt_view','View Email Configs',NULL,3,'OAUTH2'),(934,'internal_manage_provisioning','Manage User Provisioning',NULL,3,'OAUTH2'),(935,'internal_user_mgt_update','Update Users',NULL,3,'OAUTH2'),(936,'internal_user_mgt_delete','Deleate Users',NULL,3,'OAUTH2'),(937,'internal_user_mgt_list','List Users',NULL,3,'OAUTH2'),(938,'internal_user_mgt_view','View Users',NULL,3,'OAUTH2'),(939,'internal_user_mgt_create','Create Users',NULL,3,'OAUTH2'),(940,'internal_user_association_view','View User Associations',NULL,3,'OAUTH2'),(941,'internal_user_association_update','Update User Associations',NULL,3,'OAUTH2'),(942,'internal_user_association_delete','Delete User Associations',NULL,3,'OAUTH2'),(943,'internal_user_association_create','Create User Associations',NULL,3,'OAUTH2'),(944,'internal_user_count_delete','Delete User Count',NULL,3,'OAUTH2'),(945,'internal_user_count_view','View User Count',NULL,3,'OAUTH2'),(946,'internal_user_count_create','Create User Count',NULL,3,'OAUTH2'),(947,'internal_user_count_update','Update User Count',NULL,3,'OAUTH2'),(948,'internal_userstore_delete','Delete User Stores',NULL,3,'OAUTH2'),(949,'internal_userstore_create','Create User Stores',NULL,3,'OAUTH2'),(950,'internal_userstore_update','Update User Stores',NULL,3,'OAUTH2'),(951,'internal_userstore_view','View User Stores',NULL,3,'OAUTH2'),(952,'internal_functional_lib_update','Update Functional Library',NULL,3,'OAUTH2'),(953,'internal_functional_lib_create','Create Functional Library',NULL,3,'OAUTH2'),(954,'internal_functional_lib_delete','Delete Functional Library',NULL,3,'OAUTH2'),(955,'internal_functional_lib_view','View Functional Library',NULL,3,'OAUTH2'),(956,'internal_application_mgt_delete','Delete Applications',NULL,3,'OAUTH2'),(957,'internal_application_mgt_create','Create Applications',NULL,3,'OAUTH2'),(958,'internal_application_mgt_update','Update Applications',NULL,3,'OAUTH2'),(959,'internal_application_mgt_view','View Applications',NULL,3,'OAUTH2'),(960,'internal_role_mgt_create','Create Roles',NULL,3,'OAUTH2'),(961,'internal_role_mgt_delete','Delete Roles',NULL,3,'OAUTH2'),(962,'internal_role_mgt_view','View Roles',NULL,3,'OAUTH2'),(963,'internal_role_mgt_update','Update Roles',NULL,3,'OAUTH2'),(964,'internal_challenge_questions_delete','Delete Challenge Questions',NULL,3,'OAUTH2'),(965,'internal_challenge_questions_create','Create Challenge Questions',NULL,3,'OAUTH2'),(966,'internal_challenge_questions_update','Update Challenge Questions',NULL,3,'OAUTH2'),(967,'internal_challenge_questions_view','View Challenge Questions',NULL,3,'OAUTH2'),(968,'internal_sts_mgt_create','Create STS Configs',NULL,3,'OAUTH2'),(969,'internal_sts_mgt_delete','Delete STS Configs',NULL,3,'OAUTH2'),(970,'internal_sts_mgt_view','View STS Configs',NULL,3,'OAUTH2'),(971,'internal_sts_mgt_update','Update STS Configs',NULL,3,'OAUTH2'),(972,'internal_template_mgt_view','View Template Management',NULL,3,'OAUTH2'),(973,'internal_template_mgt_add','Add Template Management',NULL,3,'OAUTH2'),(974,'internal_template_mgt_delete','Delete Template Management',NULL,3,'OAUTH2'),(975,'internal_template_mgt_list','List Template Management',NULL,3,'OAUTH2'),(976,'internal_user_profile_view','View User Profile',NULL,3,'OAUTH2'),(977,'internal_user_profile_create','Create User Profile',NULL,3,'OAUTH2'),(978,'internal_user_profile_delete','Delete User Profile',NULL,3,'OAUTH2'),(979,'internal_user_profile_update','Update User Profile',NULL,3,'OAUTH2'),(980,'internal_media_mgt_create','Create Media',NULL,3,'OAUTH2'),(981,'internal_media_mgt_view','View Media',NULL,3,'OAUTH2'),(982,'internal_media_mgt_delete','Delete Media',NULL,3,'OAUTH2'),(983,'internal_event_publish','Publish Events',NULL,3,'OAUTH2'),(984,'internal_modify_module','Modify Modules',NULL,3,'OAUTH2'),(985,'internal_modify_webapp','Modify WebApps',NULL,3,'OAUTH2'),(986,'internal_modify_user_profile','Modify User Profile',NULL,3,'OAUTH2'),(987,'internal_modify_service','Modify Services',NULL,3,'OAUTH2'),(988,'internal_topic_delete','Delete Topic',NULL,3,'OAUTH2'),(989,'internal_topic_browse','Browse Topic',NULL,3,'OAUTH2'),(990,'internal_topic_purge','Purge Topic',NULL,3,'OAUTH2'),(991,'internal_topic_add','Add Topic',NULL,3,'OAUTH2'),(992,'internal_humantask_packages','Package Human Tasks',NULL,3,'OAUTH2'),(993,'internal_humantask_view','View Human Tasks',NULL,3,'OAUTH2'),(994,'internal_humantask_add','Add Human Tasks',NULL,3,'OAUTH2'),(995,'internal_humantask_task','Manage Human Tasks',NULL,3,'OAUTH2'),(996,'internal_cors_origins_view','View CORS Origins',NULL,3,'OAUTH2'),(997,'am:admin:lc:app:create','Create Applications','Create Applications',2,'OAUTH2'),(998,'and:ops:reboot','Reboot Device','Reboot Android devices',2,'OAUTH2'),(999,'dm:sim:com:activate','Activate Communication','Activate Sim Communication',2,'OAUTH2'),(1000,'gm:devices-types:view','View whether the groups has relevant device types','View whether the groups has relevant device types',2,'OAUTH2'),(1001,'am:pub:sp:attach','Attach a service provider application','Map an application to service provider',2,'OAUTH2'),(1002,'and:ops:alternate-install','Alternate app install','Add Alternate app install operation',2,'OAUTH2'),(1003,'gm:admin:groups:view','View groups','',2,'OAUTH2'),(1004,'win:ops:scan','Scan device','Scan device',2,'OAUTH2'),(1005,'dm:an:artifacts:pub:add','Create Event Publisher Artifact','Create Event Publisher Artifact',2,'OAUTH2'),(1006,'win:conf:view','View Configurations','Getting Windows Platform Configurations',2,'OAUTH2'),(1007,'gm:admin:groups:add','Add groups','',2,'OAUTH2'),(1008,'ios:ops:confure-vpn','Add vpn','',2,'OAUTH2'),(1009,'am:admin:store:app:sub:view','View Application Subscriptions','View Application Subscriptions.',2,'OAUTH2'),(1010,'am:admin:pub:app:update','Delete Application Release','Delete Application Release',2,'OAUTH2'),(1011,'dm:admin:devices:permanent-delete','Permanently Delete the device specified by device id','Permanently Delete the device specified by device id',2,'OAUTH2'),(1012,'dm:an:artifacts:siddhi:delete','Delete Siddhi Script Artifact','Delete Siddhi Script Artifact',2,'OAUTH2'),(1013,'win:devices:enroll','Enroll Device','Register Windows device',2,'OAUTH2'),(1014,'and:ops:mute','Mute Device','Mute Android devices',2,'OAUTH2'),(1015,'dm:device:event:publish','Publish Event','publish device event',2,'OAUTH2'),(1016,'cm:cert:verify','Verify SSL certificate','Verify SSL certificate',2,'OAUTH2'),(1017,'and:ops:configure-vpn','Configure VPN','Configure VPN on Android Device',2,'OAUTH2'),(1018,'um:roles:view','Getting the Role Details of a User','Getting the Role Details of a User',2,'OAUTH2'),(1019,'dm:group:any:permitted','Apply permitted actions on any group','Apply permitted actions on any group',2,'OAUTH2'),(1020,'dm:devices:status:change','Change device status.','Change device status.',2,'OAUTH2'),(1021,'dm:admin:cea:add','Add CEA policy','Add CEA policy',2,'OAUTH2'),(1022,'and:ops:enterprise-wipe','Enterprise Wipe','Enterprise Wiping Android Devices',2,'OAUTH2'),(1023,'dm:metadata:create','Create a metadata record','Create a metadata record',2,'OAUTH2'),(1024,'and:ops:blacklist-app','Blacklist Applications','Blacklisting applications on Android Devices',2,'OAUTH2'),(1025,'ios:ops:ring','Add ring','',2,'OAUTH2'),(1026,'dm:admin:enrollment:update','Update the Device Owner','Update the ownership of the device',2,'OAUTH2'),(1027,'dm:activity:get','Get activities','Get activities',2,'OAUTH2'),(1028,'ios:ops:app-lock','Add app-lock','',2,'OAUTH2'),(1029,'dm:devices:features:view','Getting Feature Details of a Device','Getting Feature Details of a Device',2,'OAUTH2'),(1030,'dm:admin:device-type:modify','Manage a Device Type','Add, Edit or View a Device Type',2,'OAUTH2'),(1031,'ios:ops:cal-sub','Add cal-subscription','',2,'OAUTH2'),(1032,'pm:policies:deactivate','Deactivating Policies','Deactivating Policies',2,'OAUTH2'),(1033,'dm:admin','default admin scope','default admin scope',2,'OAUTH2'),(1034,'dm:sim:types:add','Add Sim Card Type','Add Sim Card Type',2,'OAUTH2'),(1035,'dm:conf:view','View configurations','',2,'OAUTH2'),(1036,'dm:devices:delete','Delete the device specified by device id','Delete the device specified by device id',2,'OAUTH2'),(1037,'am:pub:sp:app:view','view a service provider applications','Get service provider application details',2,'OAUTH2'),(1038,'win:ops:os-updates-info','Get os updates info','Requesting os updates information from Windows devices',2,'OAUTH2'),(1039,'rm:roles:add','Adding a Role','Adding a Role',2,'OAUTH2'),(1040,'dm:device:modify','Modify Device','Modify a device',2,'OAUTH2'),(1041,'gm:groups:add','Add new device group to the system.','Add new device group to the system.',2,'OAUTH2'),(1042,'dm:devices:app:view','Getting Installed Application Details of a Device','Getting Installed Application Details of a Device',2,'OAUTH2'),(1043,'and:ops:location','Get Location','Request device location coordinates',2,'OAUTH2'),(1044,'cm:cert:view','Getting Details of Certificates','Getting Details of Certificates',2,'OAUTH2'),(1045,'and:enterprise:modify','Manage Enterprise User','Managing Enterprise users in the system',2,'OAUTH2'),(1046,'and:ops:encrypt-storage','Encrypt Storage','Encrypting storage on Android Device',2,'OAUTH2'),(1047,'um:users:permission:view','Getting the Permissions of the User','Getting the Permissions of the User',2,'OAUTH2'),(1048,'and:ops:update-default-sim','Update default sim','Update default sim',2,'OAUTH2'),(1049,'dm:device-type:deploy','Devicetype deployment','Deploy devicetype',2,'OAUTH2'),(1050,'dm:devices:ops:status:update','Update status of a given operation','Updates the status of a given operation of a given device',2,'OAUTH2'),(1051,'dm:devicestatusfilter:view','View Device Status Filter','View device status details',2,'OAUTH2'),(1052,'dm:authorization:verify','Verify device authorization','Verify device authorization',2,'OAUTH2'),(1053,'dm:notif:mark-checked','Updating the Device Notification Status','Updating the Device Notification Status',2,'OAUTH2'),(1054,'ios:ops:install-enterprise-app','Add enterprise application','',2,'OAUTH2'),(1055,'ios:ops:webclip','Add webclip','',2,'OAUTH2'),(1056,'cm:cert:add','Adding a new SSL certificate','Adding a new SSL certificate',2,'OAUTH2'),(1057,'pm:policies:details:view','Getting Details of a Policy','Getting Details of a Policy',2,'OAUTH2'),(1058,'win:ops:firewall-info','Get firewall info','Requesting firewall information from Windows devices',2,'OAUTH2'),(1059,'ios:dep:view','iOS operation update','',2,'OAUTH2'),(1060,'dm:metadata:update','Update a metadata record','Updating a specified metadata record',2,'OAUTH2'),(1061,'and:ops:suspend-package','Suspend packages','Suspend packages on Android Devices',2,'OAUTH2'),(1062,'dm:geo:alerts:manage','Manage Alerts','',2,'OAUTH2'),(1063,'ios:ops:get-restrictions','Add get-restrictions','',2,'OAUTH2'),(1064,'cm:cert:delete','Deleting an SSL Certificate','Deleting an SSL Certificate',2,'OAUTH2'),(1065,'pm:policies:effective-policy','Fetching the Effective Policy','Fetching the Effective Policy',2,'OAUTH2'),(1066,'um:admin:tenants:remove','Delete Tenant Information','Delete tenant details',2,'OAUTH2'),(1067,'dm:device:api:subscribe','Subscribe APIs','Subscribe APIs',2,'OAUTH2'),(1068,'rm:roles:details:view','Getting the List of Roles','Getting the List of Roles',2,'OAUTH2'),(1069,'ios:ops:notif','Add notification','',2,'OAUTH2'),(1070,'and:ops:configure-wifi','Configure Wi-Fi','Configure Wi-Fi on Android Device',2,'OAUTH2'),(1071,'win:ops:disenroll','Un-enroll Device','Unregister an Windows device',2,'OAUTH2'),(1072,'admin:permissions:add','Add a permission to the permission tree','Add a permission to the permission tree',2,'OAUTH2'),(1073,'dm:admin:sim:permanent-delete','Permanently Delete Devices','Delete Sims Permanently',2,'OAUTH2'),(1074,'gm:devices:assign','Assign devices to groups','Assign devices to groups',2,'OAUTH2'),(1075,'and:devices:disenroll','Un-enroll Device','Unregister an Android device',2,'OAUTH2'),(1076,'dm:admin:devices:view','Getting Details of a Device','Getting Details of a Device',2,'OAUTH2'),(1077,'ios:devices:enroll','iOS operation update','',2,'OAUTH2'),(1078,'win:ops:enterprise-app-install','Install Enterprise Application','Installing an Enterprise Application',2,'OAUTH2'),(1079,'dm:metadata:view','View metadata records','View metadata records',2,'OAUTH2'),(1080,'dm:device-type:view','Getting the Supported Device Platforms','Getting the Supported Device Platforms',2,'OAUTH2'),(1081,'am:store:app:modify','Modify Application','Modify application state',2,'OAUTH2'),(1082,'win:ops:apps','Get Installed Applications','Get list of installed applications',2,'OAUTH2'),(1083,'dm:devices:enrollment-guide:view','Viewing Enrollment Guide','Show enrollment guide to users',2,'OAUTH2'),(1084,'win:ops:wipe','Factory Reset','Factory Resetting Windows Devices',2,'OAUTH2'),(1085,'gm:devices:remove','Remove devices from group','Remove devices from group',2,'OAUTH2'),(1086,'ios:ops:remove-app','Add remove application','',2,'OAUTH2'),(1087,'pm:policies:activate','Activating Policies','Activating Policies',2,'OAUTH2'),(1088,'ios:ops:install-store-app','Add store application','',2,'OAUTH2'),(1089,'ios:ops:app','View applications','',2,'OAUTH2'),(1090,'admin:tenant:view','Getting Details of Device tenants','Getting Details of Device tenants',2,'OAUTH2'),(1091,'um:users:count','Getting the User Count','Getting the User Count',2,'OAUTH2'),(1092,'dm:admin:devices:usage:view','Get Usage of Devices','Get Usage of Devices',2,'OAUTH2'),(1093,'dm:devices:any:permitted','Apply permitted actions on any device','Apply permitted actions on any device',2,'OAUTH2'),(1094,'am:store:vpp:user:modify','Modify VPP users','Modify VPP users',2,'OAUTH2'),(1095,'dm:admin:device-type:view','Getting Details of a Device Type','Getting Details of a Device Type',2,'OAUTH2'),(1096,'win:conf:manage','Manage Configurations','Updating Windows Platform Configurations',2,'OAUTH2'),(1097,'and:ops:update-app','Update Applications','Updating an Application on Android Devices',2,'OAUTH2'),(1098,'win:ops:location','Device Location','Lock reset on Windows devices',2,'OAUTH2'),(1099,'am:store:app:view','Get Application Details','Get application details',2,'OAUTH2'),(1100,'win:ops:lock-reset','Lock Reset','Lock reset on Windows devices',2,'OAUTH2'),(1101,'am:admin:lc:app:approve','Approve Applications','Approve Applications',2,'OAUTH2'),(1102,'ios:ops:wallpaper','Add wallpaper','',2,'OAUTH2'),(1103,'dm:an:artifacts:pub:delete','Delete Publisher Artifact','Delete Publisher Artifact',2,'OAUTH2'),(1104,'ios:ops:caldav','Add caldav','',2,'OAUTH2'),(1105,'am:store:vpp:user:view','Get VPP users','Get VPP users',2,'OAUTH2'),(1106,'pm:policies:remove','Removing Multiple Policies','Removing Multiple Policies',2,'OAUTH2'),(1107,'and:ops:authenticate-acc','Remove Accounts','Removing accounts on Android Devices',2,'OAUTH2'),(1108,'and:ops:file-transfer','File Transfer','Transferring a file to android devices',2,'OAUTH2'),(1109,'dm:an:artifacts:stream:add','Create Event Stream Artifact','Create Event Stream Artifact',2,'OAUTH2'),(1110,'dm:sim:com:deactivate','Deactivate Communication','Deactivate Sim Communication',2,'OAUTH2'),(1111,'and:ops:conf-display-msg','Configure display message','Configure display message on Android Device',2,'OAUTH2'),(1112,'am:admin:lc:app:review','Review Applications','Review Applications',2,'OAUTH2'),(1113,'ios:dep:add','iOS operation update','',2,'OAUTH2'),(1114,'ios:ops:wipe','Add wipe-data','',2,'OAUTH2'),(1115,'dm:devices:details','Getting Details of a Device','Getting Details of a Device',2,'OAUTH2'),(1116,'ios:ops:app-conf','Add app-configurations','',2,'OAUTH2'),(1117,'and:conf:manage','Manage Configurations','Updating Android Platform Configurations',2,'OAUTH2'),(1118,'am:store:app:review:update','Update a Review','Update a Review from the application store.',2,'OAUTH2'),(1119,'am:admin:lc:app:reject','Reject Applications','Reject Applications',2,'OAUTH2'),(1120,'um:users:update','Updating Details of a User','Updating Details of a User',2,'OAUTH2'),(1121,'and:ops:logcat','Get Logs','Requesting Logcat Details from Android Devices',2,'OAUTH2'),(1122,'dm:device:disenroll','Disenroll Device','Disenroll a device',2,'OAUTH2'),(1123,'am:admin:app:install','Installing an Application (Internal API)','Installing an Application (Internal API)',2,'OAUTH2'),(1124,'ios:ops:restriction','Add restriction','',2,'OAUTH2'),(1125,'ios:ops:lock','Add lock','',2,'OAUTH2'),(1126,'am:store:app:sub:install','Install an ApplicationDTO','Install an application',2,'OAUTH2'),(1127,'rm:roles:delete','Deleting a Role','Deleting a Role',2,'OAUTH2'),(1128,'ios:ops:app-attributes','Add app-attributes','',2,'OAUTH2'),(1129,'rm:roles:combined:add','Adding a combined Role','Adding a combined Role',2,'OAUTH2'),(1130,'ios:ops:global-proxy','Add global proxy','',2,'OAUTH2'),(1131,'um:users:add','Adding a User','Adding a User',2,'OAUTH2'),(1132,'um:users:details:view','Getting Details of a User','Getting Details of a User',2,'OAUTH2'),(1133,'and:ops:wipe','Factory Reset','Factory Resetting Android Devices',2,'OAUTH2'),(1134,'and:ops:configure-device-theme-wallpaper','Configure device theme wallpaper','Configure device theme wallpaper on Android Device',2,'OAUTH2'),(1135,'gm:groups:device:view','List of groups that have the device','List of groups that have the device',2,'OAUTH2'),(1136,'and:ops:add-google-acc','Add Google account','Add Google account',2,'OAUTH2'),(1137,'am:admin:lc:app:block','Block Applications','Block Applications',2,'OAUTH2'),(1138,'dm:an:artifacts:siddhi:add','Create Siddhi Script Artifact','Create Siddhi Script Artifact',2,'OAUTH2'),(1139,'and:ops:install-app','Install Applications','Installing an Application on Android Devices',2,'OAUTH2'),(1140,'dm:an:artifacts:rcv:add','Create Event Receiver Artifact','Create Event Receiver Artifact',2,'OAUTH2'),(1141,'pm:policies:change','Applying Changes on Policies','Applying Changes on Policies',2,'OAUTH2'),(1142,'and:ops:send-app-restrictions','Send app restrictions','Send app restrictions to an application in the device',2,'OAUTH2'),(1143,'dm:sim:types:update','Update Sim Card Type','Update Sim Card Type',2,'OAUTH2'),(1144,'um:admin:users:view','View Users','View Users',2,'OAUTH2'),(1145,'dm:an:artifacts:stream:delete','Delete Stream Artifact','Delete Stream Artifact',2,'OAUTH2'),(1146,'dm:geo:geo-fence:manage','Manage Geo Fences','',2,'OAUTH2'),(1147,'gm:groups:update','Update a group','Update a group',2,'OAUTH2'),(1148,'mac:ops:shutdown','Shut down device','',2,'OAUTH2'),(1149,'um:users:user-details:view','Getting Details of Users','Getting Details of Users',2,'OAUTH2'),(1150,'gm:groups:groups-view','View group specified','View group specified',2,'OAUTH2'),(1151,'win:updates:read','Get Windows Updates for a specific deviceID','Retrieve a Windows update by deviceID',2,'OAUTH2'),(1152,'and:ops:global-proxy','Configure Global Proxy','Configure Global Proxy on Android Device',2,'OAUTH2'),(1153,'ios:ops:remove-profile','Add remove-profile','',2,'OAUTH2'),(1154,'am:pub:sp:create','Create a service provider application','Create an application and attach (map) to service provider',2,'OAUTH2'),(1155,'dm:sim:view','View Device','View Sim',2,'OAUTH2'),(1156,'dm:admin:sim:update','Update SIM Card Status','Update SIM Card Status',2,'OAUTH2'),(1157,'and:ops:uninstall-app','Uninstall Applications','Uninstalling an Application on Android Devices',2,'OAUTH2'),(1158,'rm:roles:view','Getting the List of Roles','Getting the List of Roles',2,'OAUTH2'),(1159,'dm:whitelable:update','Update Whitelabel','Updating whitelabel',2,'OAUTH2'),(1160,'dm:remote:connect','Remote Session Connection','',2,'OAUTH2'),(1161,'dm:devices:update','Update the device specified by device id','Update the device specified by device id',2,'OAUTH2'),(1162,'and:ops:app-list','Get Installed Applications','Get list of installed applications',2,'OAUTH2'),(1163,'pm:policies:add','Adding a Policy','Adding a Policy',2,'OAUTH2'),(1164,'and:conf:view','View Configurations','Getting Android Platform Configurations',2,'OAUTH2'),(1165,'dm:device-type:features:view','Get Feature Details of a Device Type','Get Feature Details of a Device Type',2,'OAUTH2'),(1166,'dm:policies:view','Getting Details of Policies','Getting Details of Policies',2,'OAUTH2'),(1167,'and:ops:ring','Ring Device','Ring Android devices',2,'OAUTH2'),(1168,'ios:devices:view','View device info','',2,'OAUTH2'),(1169,'win:ops:reboot','Reboot','Lock reset on Windows devices',2,'OAUTH2'),(1170,'dm:admin:cea:delete','Delete CEA policy','Delete CEA policy',2,'OAUTH2'),(1171,'rm:roles:permissions:view','Getting Permission Details of a Role','Getting Permission Details of a Role',2,'OAUTH2'),(1172,'am:admin:lc:app:publish','Publish Applications','Publish Applications',2,'OAUTH2'),(1173,'mac:ops:login-window-preference','Add preference to login window','',2,'OAUTH2'),(1174,'ios:ops:airplay','Add airplay','',2,'OAUTH2'),(1175,'ios:ops:add-email','Add email','',2,'OAUTH2'),(1176,'um:users:invite','Sending Enrollment Invitations to Users','Sending Enrollment Invitations to Users',2,'OAUTH2'),(1177,'am:store:vpp:assets:modify','Modify VPP assets','Modify VPP assets',2,'OAUTH2'),(1178,'dm:an:artifacts:rcv:delete','Delete Receiver Artifact','Delete Receiver Artifact',2,'OAUTH2'),(1179,'rm:roles:update','Updating Role Details','Updating Role Details',2,'OAUTH2'),(1180,'am:admin:lc:app:deprecate','Deprecate Application','Deprecate Application',2,'OAUTH2'),(1181,'gm:roles:view','View list of roles of a device group','View list of roles of a device group',2,'OAUTH2'),(1182,'am:admin:store:app:review:update','Update a Review','Update a Review of applications.',2,'OAUTH2'),(1183,'cm:cert:details:get','Getting Details of an SSL Certificate','Getting Details of an SSL Certificate',2,'OAUTH2'),(1184,'and:ops:send-notif','Send Notification','Sending a notification to Android Device',2,'OAUTH2'),(1185,'dm:notifications:view','Getting All Device Notification Details','Getting All Device Notification Details',2,'OAUTH2'),(1186,'ios:ops:device-info','Add device info','',2,'OAUTH2'),(1187,'and:enterprise:view','View Enterprise User','View enterprise users in the system',2,'OAUTH2'),(1188,'um:users:cred:change','Changing the User Password','Adding a User',2,'OAUTH2'),(1189,'dm:admin:cea:sync','Sync CEA policy','Sync CEA policy',2,'OAUTH2'),(1190,'dm:conf:manage','Manage configurations','',2,'OAUTH2'),(1191,'am:store:app:sub:uninstall','Uninstall an Application','Uninstall an application',2,'OAUTH2'),(1192,'um:users:delete','Deleting a User','Deleting a User',2,'OAUTH2'),(1193,'am:admin:app:uninstall','Uninstalling an Application (Internal API)','Uninstalling an Application (Internal API)',2,'OAUTH2'),(1194,'gm:devices:add','Add devices to group','Add devices to group',2,'OAUTH2'),(1195,'ios:ops:app-list','Add application list','',2,'OAUTH2'),(1196,'gm:groups:count','Get the count of groups belongs to current user.','Get the count of groups belongs to current user.',2,'OAUTH2'),(1197,'ios:ops:profile-list','Add profile list','',2,'OAUTH2'),(1198,'mac:ops:restart','Restart device','',2,'OAUTH2'),(1199,'and:ops:unlock-devices','Unlock Device','Unlock permanently locked device',2,'OAUTH2'),(1200,'and:ops:lock-devices','Lock Device','Hard lock own device',2,'OAUTH2'),(1201,'ios:ops:clear-passcode','Add clear-passcode','',2,'OAUTH2'),(1202,'gm:roles:share','Manage group sharing with a user','Manage group sharing with a user',2,'OAUTH2'),(1203,'dm:devices:ops:view','Getting Device Operation Details','Getting Device Operation Details',2,'OAUTH2'),(1204,'ios:ops:passcode-policy','Add passcode-policy','',2,'OAUTH2'),(1205,'dm:geo:an:view','View Analytics','',2,'OAUTH2'),(1206,'am:admin:lc:app:retire','Retire Applications','Retire Applications',2,'OAUTH2'),(1207,'dm:sim:types:view','View Sub Types','View Sim Types',2,'OAUTH2'),(1208,'mac:ops:restrict-app-store','Restrict app-store','',2,'OAUTH2'),(1209,'win:update:modify','Delete Windows Update','Delete an existing Windows update',2,'OAUTH2'),(1210,'dm:device-type:event:modify','Add or Delete Event Definition for device type','Add or Delete Event Definition for device type',2,'OAUTH2'),(1211,'and:ops:change-lock-code','Change Password','Changing the lock code of an Android Device',2,'OAUTH2'),(1212,'ios:ops:add-LDAP','Add LDAP','',2,'OAUTH2'),(1213,'and:ops:control-camera','Control Camera','Enabling or Disabling the Camera on Android Devices',2,'OAUTH2'),(1214,'am:pub:sp:connect','Create new identity server','Connect to new identity server',2,'OAUTH2'),(1215,'dm:metadata:remove','Delete a metadata record','Delete a specified metadata record',2,'OAUTH2'),(1216,'ios:ops:location','Add location','',2,'OAUTH2'),(1217,'ios:ops:install-font','Install font','',2,'OAUTH2'),(1218,'win:ops:security-info','Get security info','Requesting device security information from Windows devices',2,'OAUTH2'),(1219,'win:ops:lock-devices','Lock Device','Adding a Device Lock on Windows devices.',2,'OAUTH2'),(1220,'gm:devices:view','View list of devices in the device group','View list of devices in the device group',2,'OAUTH2'),(1221,'ios:ops:per-app-vpn','Add per-app-vpn','',2,'OAUTH2'),(1222,'dm:device-type:conf:view','Get Config Details of a Device Type','Get Config Details of a Device Type',2,'OAUTH2'),(1223,'um:users:is-exist','Getting the User existence status','Getting the User existence status',2,'OAUTH2'),(1224,'gm:admin:groups:count','Count groups','',2,'OAUTH2'),(1225,'dm:device:enroll','Enroll Device','Register a device',2,'OAUTH2'),(1226,'dm:devices:compliance:view','Getting Policy Compliance Details of a Device','Getting Policy Compliance Details of a Device',2,'OAUTH2'),(1227,'um:admin:users:remove','Delete Users Device Information','Delete users device details',2,'OAUTH2'),(1228,'and:devices:enroll','Enroll Device','Register an Android device',2,'OAUTH2'),(1229,'am:pub:app:update','Update an ApplicationDTO','Update an application',2,'OAUTH2'),(1230,'and:ops:device-info','Get Info','Requesting device information from Android Devices',2,'OAUTH2'),(1231,'gm:devices:count','View list of device count in the device group','View list of device count in the device group',2,'OAUTH2'),(1232,'dm:admin:sim:enroll','Add SIM Card','Add SIM Card',2,'OAUTH2'),(1233,'ios:ops:app-to-per-app-vpn','Add app-to-per-app-vpn','',2,'OAUTH2'),(1234,'am:pub:app:upload','Upload application artifact','Upload an application artifact',2,'OAUTH2'),(1235,'gm:groups:remove','Delete a group','Delete a group',2,'OAUTH2'),(1236,'dm:admin:cea:update','Update CEA policy','Update CEA policy',2,'OAUTH2'),(1237,'ios:conf:view','View configurations','',2,'OAUTH2'),(1238,'dm:devices:policy:view','Get the details of the policy that is enforced on a device.','Get the details of the policy that is enforced on a device.',2,'OAUTH2'),(1239,'ios:ops:cellular-payload','Apple cellular payload','',2,'OAUTH2'),(1240,'ios:ops:external-profile','Add external-profile','',2,'OAUTH2'),(1241,'ios:ops:enterprise-wipe','Add enterprise wipe','',2,'OAUTH2'),(1242,'dm:admin:cea:view','CEA policy ui configuration view','CEA policy ui configuration view',2,'OAUTH2'),(1243,'ios:ops:confure-wifi','Add wifi','',2,'OAUTH2'),(1244,'am:pub:app:view','Get ApplicationDTO Details','Get application details',2,'OAUTH2'),(1245,'and:ops:configure-device-theme-audio','Configure device theme audio settings','Configure device theme audio settings on Android Device',2,'OAUTH2'),(1246,'dm:sign-csr','Sign CSR','Sign CSR',2,'OAUTH2'),(1247,'dm:admin:device-type:conf:add','Add Device Type Config','Add Platform Config of a Device Type',2,'OAUTH2'),(1248,'and:ops:password-policy','Password Policy','Set password policy of an Android Device',2,'OAUTH2'),(1249,'ios:ops:confure-apn','Add APN','',2,'OAUTH2'),(1250,'rm:users:add','Adding Users to a Role','Adding Users to a Role',2,'OAUTH2'),(1251,'dm:devices:view','Getting Details of Registered Devices','Getting Details of Registered Devices',2,'OAUTH2'),(1252,'ios:ops:boolean-setting','Add boolean-setting','',2,'OAUTH2'),(1253,'pm:policies:update','Updating a Policy','Updating a Policy',2,'OAUTH2'),(1254,'am:store:vpp:assets:view','Get VPP assets','Get VPP assets',2,'OAUTH2'),(1255,'conf:sms-handler:view','View configurations','',2,'OAUTH2'),(1256,'win:ops:device-info','Get device info','Requesting device information from Windows devices',2,'OAUTH2'),(1257,'am:admin:store:app:sub:modify','View Application Subscriptions','View Application Subscriptions.',2,'OAUTH2'),(1258,'and:ops:upgrade-firmware','Upgrade Firmware','Upgrading Firmware of Android Devices',2,'OAUTH2'),(1259,'dm:devices:search','Advanced Search for Devices','Advanced Search for Devices',2,'OAUTH2'),(1260,'and:ops:clear-password','Clear Password','Clear the password on Android devices',2,'OAUTH2'),(1261,'am:admin:pub:app:review:view','Get Review Details','Get review details of application.',2,'OAUTH2'),(1262,'and:ops:clear-app','Clear Application Data','Clear Application data of android apps',2,'OAUTH2'),(1263,'grafana:api:view','Using Grafana APIs required for Grafana iframes','Grafana API proxy to validate requests.',2,'OAUTH2'),(1264,'gm:groups:view','Get the list of groups belongs to current user.','Get the list of groups belongs to current user.',2,'OAUTH2'),(1265,'and:ops:set-webclip','Add Web clip','Setting a Web Clip on Android Devices',2,'OAUTH2'),(1266,'win:microsoft-store:search','Search store apps','Search apps in the Microsoft Store',2,'OAUTH2'),(1267,'win:ops:ring','Ring Device','Ring Windows devices',2,'OAUTH2'),(1268,'dm:devicestatusfilter:update','Update Device status filter','Updating Device status filter',2,'OAUTH2'),(1269,'dm:whitelable:view','View Whitelabel','View whitelabel details',2,'OAUTH2'),(1270,'am:pub:sp:detach','Detach a service provider application','Remove an application from service provider',2,'OAUTH2'),(1271,'and:ops:change-LockTask','Change LockTask mode','Change LoockTask mode of KIOSK devices',2,'OAUTH2'),(1272,'ios:conf:manage','Manage configurations','',2,'OAUTH2'),(1273,'am:store:app:review:view','Get Review Details','Get review details from application store.',2,'OAUTH2'),(1274,'dm:device-type:event:view','Get Events Details of a Device Type','Get Events Details of a Device Type',2,'OAUTH2'),(1275,'pm:policies:priorities:update','Updating the Policy Priorities','Updating the Policy Priorities',2,'OAUTH2'),(1276,'um:users:search','Searching for a User Name','Searching for a User Name',2,'OAUTH2'),(1277,'am:admin:lc:app:create','Create Applications','Create Applications',3,'OAUTH2'),(1278,'and:ops:reboot','Reboot Device','Reboot Android devices',3,'OAUTH2'),(1279,'dm:sim:com:activate','Activate Communication','Activate Sim Communication',3,'OAUTH2'),(1280,'gm:devices-types:view','View whether the groups has relevant device types','View whether the groups has relevant device types',3,'OAUTH2'),(1281,'am:pub:sp:attach','Attach a service provider application','Map an application to service provider',3,'OAUTH2'),(1282,'and:ops:alternate-install','Alternate app install','Add Alternate app install operation',3,'OAUTH2'),(1283,'gm:admin:groups:view','View groups','',3,'OAUTH2'),(1284,'win:ops:scan','Scan device','Scan device',3,'OAUTH2'),(1285,'dm:an:artifacts:pub:add','Create Event Publisher Artifact','Create Event Publisher Artifact',3,'OAUTH2'),(1286,'win:conf:view','View Configurations','Getting Windows Platform Configurations',3,'OAUTH2'),(1287,'gm:admin:groups:add','Add groups','',3,'OAUTH2'),(1288,'ios:ops:confure-vpn','Add vpn','',3,'OAUTH2'),(1289,'am:admin:store:app:sub:view','View Application Subscriptions','View Application Subscriptions.',3,'OAUTH2'),(1290,'am:admin:pub:app:update','Delete Application Release','Delete Application Release',3,'OAUTH2'),(1291,'dm:admin:devices:permanent-delete','Permanently Delete the device specified by device id','Permanently Delete the device specified by device id',3,'OAUTH2'),(1292,'dm:an:artifacts:siddhi:delete','Delete Siddhi Script Artifact','Delete Siddhi Script Artifact',3,'OAUTH2'),(1293,'win:devices:enroll','Enroll Device','Register Windows device',3,'OAUTH2'),(1294,'and:ops:mute','Mute Device','Mute Android devices',3,'OAUTH2'),(1295,'dm:device:event:publish','Publish Event','publish device event',3,'OAUTH2'),(1296,'cm:cert:verify','Verify SSL certificate','Verify SSL certificate',3,'OAUTH2'),(1297,'and:ops:configure-vpn','Configure VPN','Configure VPN on Android Device',3,'OAUTH2'),(1298,'um:roles:view','Getting the Role Details of a User','Getting the Role Details of a User',3,'OAUTH2'),(1299,'dm:group:any:permitted','Apply permitted actions on any group','Apply permitted actions on any group',3,'OAUTH2'),(1300,'dm:devices:status:change','Change device status.','Change device status.',3,'OAUTH2'),(1301,'dm:admin:cea:add','Add CEA policy','Add CEA policy',3,'OAUTH2'),(1302,'and:ops:enterprise-wipe','Enterprise Wipe','Enterprise Wiping Android Devices',3,'OAUTH2'),(1303,'dm:metadata:create','Create a metadata record','Create a metadata record',3,'OAUTH2'),(1304,'and:ops:blacklist-app','Blacklist Applications','Blacklisting applications on Android Devices',3,'OAUTH2'),(1305,'ios:ops:ring','Add ring','',3,'OAUTH2'),(1306,'dm:admin:enrollment:update','Update the Device Owner','Update the ownership of the device',3,'OAUTH2'),(1307,'dm:activity:get','Get activities','Get activities',3,'OAUTH2'),(1308,'ios:ops:app-lock','Add app-lock','',3,'OAUTH2'),(1309,'dm:devices:features:view','Getting Feature Details of a Device','Getting Feature Details of a Device',3,'OAUTH2'),(1310,'dm:admin:device-type:modify','Manage a Device Type','Add, Edit or View a Device Type',3,'OAUTH2'),(1311,'ios:ops:cal-sub','Add cal-subscription','',3,'OAUTH2'),(1312,'pm:policies:deactivate','Deactivating Policies','Deactivating Policies',3,'OAUTH2'),(1313,'dm:admin','default admin scope','default admin scope',3,'OAUTH2'),(1314,'dm:sim:types:add','Add Sim Card Type','Add Sim Card Type',3,'OAUTH2'),(1315,'dm:conf:view','View configurations','',3,'OAUTH2'),(1316,'dm:devices:delete','Delete the device specified by device id','Delete the device specified by device id',3,'OAUTH2'),(1317,'am:pub:sp:app:view','view a service provider applications','Get service provider application details',3,'OAUTH2'),(1318,'win:ops:os-updates-info','Get os updates info','Requesting os updates information from Windows devices',3,'OAUTH2'),(1319,'rm:roles:add','Adding a Role','Adding a Role',3,'OAUTH2'),(1320,'dm:device:modify','Modify Device','Modify a device',3,'OAUTH2'),(1321,'gm:groups:add','Add new device group to the system.','Add new device group to the system.',3,'OAUTH2'),(1322,'dm:devices:app:view','Getting Installed Application Details of a Device','Getting Installed Application Details of a Device',3,'OAUTH2'),(1323,'and:ops:location','Get Location','Request device location coordinates',3,'OAUTH2'),(1324,'cm:cert:view','Getting Details of Certificates','Getting Details of Certificates',3,'OAUTH2'),(1325,'and:enterprise:modify','Manage Enterprise User','Managing Enterprise users in the system',3,'OAUTH2'),(1326,'and:ops:encrypt-storage','Encrypt Storage','Encrypting storage on Android Device',3,'OAUTH2'),(1327,'um:users:permission:view','Getting the Permissions of the User','Getting the Permissions of the User',3,'OAUTH2'),(1328,'and:ops:update-default-sim','Update default sim','Update default sim',3,'OAUTH2'),(1329,'dm:device-type:deploy','Devicetype deployment','Deploy devicetype',3,'OAUTH2'),(1330,'dm:devices:ops:status:update','Update status of a given operation','Updates the status of a given operation of a given device',3,'OAUTH2'),(1331,'dm:devicestatusfilter:view','View Device Status Filter','View device status details',3,'OAUTH2'),(1332,'dm:authorization:verify','Verify device authorization','Verify device authorization',3,'OAUTH2'),(1333,'dm:notif:mark-checked','Updating the Device Notification Status','Updating the Device Notification Status',3,'OAUTH2'),(1334,'ios:ops:install-enterprise-app','Add enterprise application','',3,'OAUTH2'),(1335,'ios:ops:webclip','Add webclip','',3,'OAUTH2'),(1336,'cm:cert:add','Adding a new SSL certificate','Adding a new SSL certificate',3,'OAUTH2'),(1337,'pm:policies:details:view','Getting Details of a Policy','Getting Details of a Policy',3,'OAUTH2'),(1338,'win:ops:firewall-info','Get firewall info','Requesting firewall information from Windows devices',3,'OAUTH2'),(1339,'ios:dep:view','iOS operation update','',3,'OAUTH2'),(1340,'dm:metadata:update','Update a metadata record','Updating a specified metadata record',3,'OAUTH2'),(1341,'and:ops:suspend-package','Suspend packages','Suspend packages on Android Devices',3,'OAUTH2'),(1342,'dm:geo:alerts:manage','Manage Alerts','',3,'OAUTH2'),(1343,'ios:ops:get-restrictions','Add get-restrictions','',3,'OAUTH2'),(1344,'cm:cert:delete','Deleting an SSL Certificate','Deleting an SSL Certificate',3,'OAUTH2'),(1345,'pm:policies:effective-policy','Fetching the Effective Policy','Fetching the Effective Policy',3,'OAUTH2'),(1346,'um:admin:tenants:remove','Delete Tenant Information','Delete tenant details',3,'OAUTH2'),(1347,'dm:device:api:subscribe','Subscribe APIs','Subscribe APIs',3,'OAUTH2'),(1348,'rm:roles:details:view','Getting the List of Roles','Getting the List of Roles',3,'OAUTH2'),(1349,'ios:ops:notif','Add notification','',3,'OAUTH2'),(1350,'and:ops:configure-wifi','Configure Wi-Fi','Configure Wi-Fi on Android Device',3,'OAUTH2'),(1351,'win:ops:disenroll','Un-enroll Device','Unregister an Windows device',3,'OAUTH2'),(1352,'admin:permissions:add','Add a permission to the permission tree','Add a permission to the permission tree',3,'OAUTH2'),(1353,'dm:admin:sim:permanent-delete','Permanently Delete Devices','Delete Sims Permanently',3,'OAUTH2'),(1354,'gm:devices:assign','Assign devices to groups','Assign devices to groups',3,'OAUTH2'),(1355,'and:devices:disenroll','Un-enroll Device','Unregister an Android device',3,'OAUTH2'),(1356,'dm:admin:devices:view','Getting Details of a Device','Getting Details of a Device',3,'OAUTH2'),(1357,'ios:devices:enroll','iOS operation update','',3,'OAUTH2'),(1358,'win:ops:enterprise-app-install','Install Enterprise Application','Installing an Enterprise Application',3,'OAUTH2'),(1359,'dm:metadata:view','View metadata records','View metadata records',3,'OAUTH2'),(1360,'dm:device-type:view','Getting the Supported Device Platforms','Getting the Supported Device Platforms',3,'OAUTH2'),(1361,'am:store:app:modify','Modify Application','Modify application state',3,'OAUTH2'),(1362,'win:ops:apps','Get Installed Applications','Get list of installed applications',3,'OAUTH2'),(1363,'dm:devices:enrollment-guide:view','Viewing Enrollment Guide','Show enrollment guide to users',3,'OAUTH2'),(1364,'win:ops:wipe','Factory Reset','Factory Resetting Windows Devices',3,'OAUTH2'),(1365,'gm:devices:remove','Remove devices from group','Remove devices from group',3,'OAUTH2'),(1366,'ios:ops:remove-app','Add remove application','',3,'OAUTH2'),(1367,'pm:policies:activate','Activating Policies','Activating Policies',3,'OAUTH2'),(1368,'ios:ops:install-store-app','Add store application','',3,'OAUTH2'),(1369,'ios:ops:app','View applications','',3,'OAUTH2'),(1370,'admin:tenant:view','Getting Details of Device tenants','Getting Details of Device tenants',3,'OAUTH2'),(1371,'um:users:count','Getting the User Count','Getting the User Count',3,'OAUTH2'),(1372,'dm:admin:devices:usage:view','Get Usage of Devices','Get Usage of Devices',3,'OAUTH2'),(1373,'dm:devices:any:permitted','Apply permitted actions on any device','Apply permitted actions on any device',3,'OAUTH2'),(1374,'am:store:vpp:user:modify','Modify VPP users','Modify VPP users',3,'OAUTH2'),(1375,'dm:admin:device-type:view','Getting Details of a Device Type','Getting Details of a Device Type',3,'OAUTH2'),(1376,'win:conf:manage','Manage Configurations','Updating Windows Platform Configurations',3,'OAUTH2'),(1377,'and:ops:update-app','Update Applications','Updating an Application on Android Devices',3,'OAUTH2'),(1378,'win:ops:location','Device Location','Lock reset on Windows devices',3,'OAUTH2'),(1379,'am:store:app:view','Get Application Details','Get application details',3,'OAUTH2'),(1380,'win:ops:lock-reset','Lock Reset','Lock reset on Windows devices',3,'OAUTH2'),(1381,'am:admin:lc:app:approve','Approve Applications','Approve Applications',3,'OAUTH2'),(1382,'ios:ops:wallpaper','Add wallpaper','',3,'OAUTH2'),(1383,'dm:an:artifacts:pub:delete','Delete Publisher Artifact','Delete Publisher Artifact',3,'OAUTH2'),(1384,'ios:ops:caldav','Add caldav','',3,'OAUTH2'),(1385,'am:store:vpp:user:view','Get VPP users','Get VPP users',3,'OAUTH2'),(1386,'pm:policies:remove','Removing Multiple Policies','Removing Multiple Policies',3,'OAUTH2'),(1387,'and:ops:authenticate-acc','Remove Accounts','Removing accounts on Android Devices',3,'OAUTH2'),(1388,'and:ops:file-transfer','File Transfer','Transferring a file to android devices',3,'OAUTH2'),(1389,'dm:an:artifacts:stream:add','Create Event Stream Artifact','Create Event Stream Artifact',3,'OAUTH2'),(1390,'dm:sim:com:deactivate','Deactivate Communication','Deactivate Sim Communication',3,'OAUTH2'),(1391,'and:ops:conf-display-msg','Configure display message','Configure display message on Android Device',3,'OAUTH2'),(1392,'am:admin:lc:app:review','Review Applications','Review Applications',3,'OAUTH2'),(1393,'ios:dep:add','iOS operation update','',3,'OAUTH2'),(1394,'ios:ops:wipe','Add wipe-data','',3,'OAUTH2'),(1395,'dm:devices:details','Getting Details of a Device','Getting Details of a Device',3,'OAUTH2'),(1396,'ios:ops:app-conf','Add app-configurations','',3,'OAUTH2'),(1397,'and:conf:manage','Manage Configurations','Updating Android Platform Configurations',3,'OAUTH2'),(1398,'am:store:app:review:update','Update a Review','Update a Review from the application store.',3,'OAUTH2'),(1399,'am:admin:lc:app:reject','Reject Applications','Reject Applications',3,'OAUTH2'),(1400,'um:users:update','Updating Details of a User','Updating Details of a User',3,'OAUTH2'),(1401,'and:ops:logcat','Get Logs','Requesting Logcat Details from Android Devices',3,'OAUTH2'),(1402,'dm:device:disenroll','Disenroll Device','Disenroll a device',3,'OAUTH2'),(1403,'am:admin:app:install','Installing an Application (Internal API)','Installing an Application (Internal API)',3,'OAUTH2'),(1404,'ios:ops:restriction','Add restriction','',3,'OAUTH2'),(1405,'ios:ops:lock','Add lock','',3,'OAUTH2'),(1406,'am:store:app:sub:install','Install an ApplicationDTO','Install an application',3,'OAUTH2'),(1407,'rm:roles:delete','Deleting a Role','Deleting a Role',3,'OAUTH2'),(1408,'ios:ops:app-attributes','Add app-attributes','',3,'OAUTH2'),(1409,'rm:roles:combined:add','Adding a combined Role','Adding a combined Role',3,'OAUTH2'),(1410,'ios:ops:global-proxy','Add global proxy','',3,'OAUTH2'),(1411,'um:users:add','Adding a User','Adding a User',3,'OAUTH2'),(1412,'um:users:details:view','Getting Details of a User','Getting Details of a User',3,'OAUTH2'),(1413,'and:ops:wipe','Factory Reset','Factory Resetting Android Devices',3,'OAUTH2'),(1414,'and:ops:configure-device-theme-wallpaper','Configure device theme wallpaper','Configure device theme wallpaper on Android Device',3,'OAUTH2'),(1415,'gm:groups:device:view','List of groups that have the device','List of groups that have the device',3,'OAUTH2'),(1416,'and:ops:add-google-acc','Add Google account','Add Google account',3,'OAUTH2'),(1417,'am:admin:lc:app:block','Block Applications','Block Applications',3,'OAUTH2'),(1418,'dm:an:artifacts:siddhi:add','Create Siddhi Script Artifact','Create Siddhi Script Artifact',3,'OAUTH2'),(1419,'and:ops:install-app','Install Applications','Installing an Application on Android Devices',3,'OAUTH2'),(1420,'dm:an:artifacts:rcv:add','Create Event Receiver Artifact','Create Event Receiver Artifact',3,'OAUTH2'),(1421,'pm:policies:change','Applying Changes on Policies','Applying Changes on Policies',3,'OAUTH2'),(1422,'and:ops:send-app-restrictions','Send app restrictions','Send app restrictions to an application in the device',3,'OAUTH2'),(1423,'dm:sim:types:update','Update Sim Card Type','Update Sim Card Type',3,'OAUTH2'),(1424,'um:admin:users:view','View Users','View Users',3,'OAUTH2'),(1425,'dm:an:artifacts:stream:delete','Delete Stream Artifact','Delete Stream Artifact',3,'OAUTH2'),(1426,'dm:geo:geo-fence:manage','Manage Geo Fences','',3,'OAUTH2'),(1427,'gm:groups:update','Update a group','Update a group',3,'OAUTH2'),(1428,'mac:ops:shutdown','Shut down device','',3,'OAUTH2'),(1429,'um:users:user-details:view','Getting Details of Users','Getting Details of Users',3,'OAUTH2'),(1430,'gm:groups:groups-view','View group specified','View group specified',3,'OAUTH2'),(1431,'win:updates:read','Get Windows Updates for a specific deviceID','Retrieve a Windows update by deviceID',3,'OAUTH2'),(1432,'and:ops:global-proxy','Configure Global Proxy','Configure Global Proxy on Android Device',3,'OAUTH2'),(1433,'ios:ops:remove-profile','Add remove-profile','',3,'OAUTH2'),(1434,'am:pub:sp:create','Create a service provider application','Create an application and attach (map) to service provider',3,'OAUTH2'),(1435,'dm:sim:view','View Device','View Sim',3,'OAUTH2'),(1436,'dm:admin:sim:update','Update SIM Card Status','Update SIM Card Status',3,'OAUTH2'),(1437,'and:ops:uninstall-app','Uninstall Applications','Uninstalling an Application on Android Devices',3,'OAUTH2'),(1438,'rm:roles:view','Getting the List of Roles','Getting the List of Roles',3,'OAUTH2'),(1439,'dm:whitelable:update','Update Whitelabel','Updating whitelabel',3,'OAUTH2'),(1440,'dm:remote:connect','Remote Session Connection','',3,'OAUTH2'),(1441,'dm:devices:update','Update the device specified by device id','Update the device specified by device id',3,'OAUTH2'),(1442,'and:ops:app-list','Get Installed Applications','Get list of installed applications',3,'OAUTH2'),(1443,'pm:policies:add','Adding a Policy','Adding a Policy',3,'OAUTH2'),(1444,'and:conf:view','View Configurations','Getting Android Platform Configurations',3,'OAUTH2'),(1445,'dm:device-type:features:view','Get Feature Details of a Device Type','Get Feature Details of a Device Type',3,'OAUTH2'),(1446,'dm:policies:view','Getting Details of Policies','Getting Details of Policies',3,'OAUTH2'),(1447,'and:ops:ring','Ring Device','Ring Android devices',3,'OAUTH2'),(1448,'ios:devices:view','View device info','',3,'OAUTH2'),(1449,'win:ops:reboot','Reboot','Lock reset on Windows devices',3,'OAUTH2'),(1450,'dm:admin:cea:delete','Delete CEA policy','Delete CEA policy',3,'OAUTH2'),(1451,'rm:roles:permissions:view','Getting Permission Details of a Role','Getting Permission Details of a Role',3,'OAUTH2'),(1452,'am:admin:lc:app:publish','Publish Applications','Publish Applications',3,'OAUTH2'),(1453,'mac:ops:login-window-preference','Add preference to login window','',3,'OAUTH2'),(1454,'ios:ops:airplay','Add airplay','',3,'OAUTH2'),(1455,'ios:ops:add-email','Add email','',3,'OAUTH2'),(1456,'um:users:invite','Sending Enrollment Invitations to Users','Sending Enrollment Invitations to Users',3,'OAUTH2'),(1457,'am:store:vpp:assets:modify','Modify VPP assets','Modify VPP assets',3,'OAUTH2'),(1458,'dm:an:artifacts:rcv:delete','Delete Receiver Artifact','Delete Receiver Artifact',3,'OAUTH2'),(1459,'rm:roles:update','Updating Role Details','Updating Role Details',3,'OAUTH2'),(1460,'am:admin:lc:app:deprecate','Deprecate Application','Deprecate Application',3,'OAUTH2'),(1461,'gm:roles:view','View list of roles of a device group','View list of roles of a device group',3,'OAUTH2'),(1462,'am:admin:store:app:review:update','Update a Review','Update a Review of applications.',3,'OAUTH2'),(1463,'cm:cert:details:get','Getting Details of an SSL Certificate','Getting Details of an SSL Certificate',3,'OAUTH2'),(1464,'and:ops:send-notif','Send Notification','Sending a notification to Android Device',3,'OAUTH2'),(1465,'dm:notifications:view','Getting All Device Notification Details','Getting All Device Notification Details',3,'OAUTH2'),(1466,'ios:ops:device-info','Add device info','',3,'OAUTH2'),(1467,'and:enterprise:view','View Enterprise User','View enterprise users in the system',3,'OAUTH2'),(1468,'um:users:cred:change','Changing the User Password','Adding a User',3,'OAUTH2'),(1469,'dm:admin:cea:sync','Sync CEA policy','Sync CEA policy',3,'OAUTH2'),(1470,'dm:conf:manage','Manage configurations','',3,'OAUTH2'),(1471,'am:store:app:sub:uninstall','Uninstall an Application','Uninstall an application',3,'OAUTH2'),(1472,'um:users:delete','Deleting a User','Deleting a User',3,'OAUTH2'),(1473,'am:admin:app:uninstall','Uninstalling an Application (Internal API)','Uninstalling an Application (Internal API)',3,'OAUTH2'),(1474,'gm:devices:add','Add devices to group','Add devices to group',3,'OAUTH2'),(1475,'ios:ops:app-list','Add application list','',3,'OAUTH2'),(1476,'gm:groups:count','Get the count of groups belongs to current user.','Get the count of groups belongs to current user.',3,'OAUTH2'),(1477,'ios:ops:profile-list','Add profile list','',3,'OAUTH2'),(1478,'mac:ops:restart','Restart device','',3,'OAUTH2'),(1479,'and:ops:unlock-devices','Unlock Device','Unlock permanently locked device',3,'OAUTH2'),(1480,'and:ops:lock-devices','Lock Device','Hard lock own device',3,'OAUTH2'),(1481,'ios:ops:clear-passcode','Add clear-passcode','',3,'OAUTH2'),(1482,'gm:roles:share','Manage group sharing with a user','Manage group sharing with a user',3,'OAUTH2'),(1483,'dm:devices:ops:view','Getting Device Operation Details','Getting Device Operation Details',3,'OAUTH2'),(1484,'ios:ops:passcode-policy','Add passcode-policy','',3,'OAUTH2'),(1485,'dm:geo:an:view','View Analytics','',3,'OAUTH2'),(1486,'am:admin:lc:app:retire','Retire Applications','Retire Applications',3,'OAUTH2'),(1487,'dm:sim:types:view','View Sub Types','View Sim Types',3,'OAUTH2'),(1488,'mac:ops:restrict-app-store','Restrict app-store','',3,'OAUTH2'),(1489,'win:update:modify','Delete Windows Update','Delete an existing Windows update',3,'OAUTH2'),(1490,'dm:device-type:event:modify','Add or Delete Event Definition for device type','Add or Delete Event Definition for device type',3,'OAUTH2'),(1491,'and:ops:change-lock-code','Change Password','Changing the lock code of an Android Device',3,'OAUTH2'),(1492,'ios:ops:add-LDAP','Add LDAP','',3,'OAUTH2'),(1493,'and:ops:control-camera','Control Camera','Enabling or Disabling the Camera on Android Devices',3,'OAUTH2'),(1494,'am:pub:sp:connect','Create new identity server','Connect to new identity server',3,'OAUTH2'),(1495,'dm:metadata:remove','Delete a metadata record','Delete a specified metadata record',3,'OAUTH2'),(1496,'ios:ops:location','Add location','',3,'OAUTH2'),(1497,'ios:ops:install-font','Install font','',3,'OAUTH2'),(1498,'win:ops:security-info','Get security info','Requesting device security information from Windows devices',3,'OAUTH2'),(1499,'win:ops:lock-devices','Lock Device','Adding a Device Lock on Windows devices.',3,'OAUTH2'),(1500,'gm:devices:view','View list of devices in the device group','View list of devices in the device group',3,'OAUTH2'),(1501,'ios:ops:per-app-vpn','Add per-app-vpn','',3,'OAUTH2'),(1502,'dm:device-type:conf:view','Get Config Details of a Device Type','Get Config Details of a Device Type',3,'OAUTH2'),(1503,'um:users:is-exist','Getting the User existence status','Getting the User existence status',3,'OAUTH2'),(1504,'gm:admin:groups:count','Count groups','',3,'OAUTH2'),(1505,'dm:device:enroll','Enroll Device','Register a device',3,'OAUTH2'),(1506,'dm:devices:compliance:view','Getting Policy Compliance Details of a Device','Getting Policy Compliance Details of a Device',3,'OAUTH2'),(1507,'um:admin:users:remove','Delete Users Device Information','Delete users device details',3,'OAUTH2'),(1508,'and:devices:enroll','Enroll Device','Register an Android device',3,'OAUTH2'),(1509,'am:pub:app:update','Update an ApplicationDTO','Update an application',3,'OAUTH2'),(1510,'and:ops:device-info','Get Info','Requesting device information from Android Devices',3,'OAUTH2'),(1511,'gm:devices:count','View list of device count in the device group','View list of device count in the device group',3,'OAUTH2'),(1512,'dm:admin:sim:enroll','Add SIM Card','Add SIM Card',3,'OAUTH2'),(1513,'ios:ops:app-to-per-app-vpn','Add app-to-per-app-vpn','',3,'OAUTH2'),(1514,'am:pub:app:upload','Upload application artifact','Upload an application artifact',3,'OAUTH2'),(1515,'gm:groups:remove','Delete a group','Delete a group',3,'OAUTH2'),(1516,'dm:admin:cea:update','Update CEA policy','Update CEA policy',3,'OAUTH2'),(1517,'ios:conf:view','View configurations','',3,'OAUTH2'),(1518,'dm:devices:policy:view','Get the details of the policy that is enforced on a device.','Get the details of the policy that is enforced on a device.',3,'OAUTH2'),(1519,'ios:ops:cellular-payload','Apple cellular payload','',3,'OAUTH2'),(1520,'ios:ops:external-profile','Add external-profile','',3,'OAUTH2'),(1521,'ios:ops:enterprise-wipe','Add enterprise wipe','',3,'OAUTH2'),(1522,'dm:admin:cea:view','CEA policy ui configuration view','CEA policy ui configuration view',3,'OAUTH2'),(1523,'ios:ops:confure-wifi','Add wifi','',3,'OAUTH2'),(1524,'am:pub:app:view','Get ApplicationDTO Details','Get application details',3,'OAUTH2'),(1525,'and:ops:configure-device-theme-audio','Configure device theme audio settings','Configure device theme audio settings on Android Device',3,'OAUTH2'),(1526,'dm:sign-csr','Sign CSR','Sign CSR',3,'OAUTH2'),(1527,'dm:admin:device-type:conf:add','Add Device Type Config','Add Platform Config of a Device Type',3,'OAUTH2'),(1528,'and:ops:password-policy','Password Policy','Set password policy of an Android Device',3,'OAUTH2'),(1529,'ios:ops:confure-apn','Add APN','',3,'OAUTH2'),(1530,'rm:users:add','Adding Users to a Role','Adding Users to a Role',3,'OAUTH2'),(1531,'dm:devices:view','Getting Details of Registered Devices','Getting Details of Registered Devices',3,'OAUTH2'),(1532,'ios:ops:boolean-setting','Add boolean-setting','',3,'OAUTH2'),(1533,'pm:policies:update','Updating a Policy','Updating a Policy',3,'OAUTH2'),(1534,'am:store:vpp:assets:view','Get VPP assets','Get VPP assets',3,'OAUTH2'),(1535,'conf:sms-handler:view','View configurations','',3,'OAUTH2'),(1536,'win:ops:device-info','Get device info','Requesting device information from Windows devices',3,'OAUTH2'),(1537,'am:admin:store:app:sub:modify','View Application Subscriptions','View Application Subscriptions.',3,'OAUTH2'),(1538,'and:ops:upgrade-firmware','Upgrade Firmware','Upgrading Firmware of Android Devices',3,'OAUTH2'),(1539,'dm:devices:search','Advanced Search for Devices','Advanced Search for Devices',3,'OAUTH2'),(1540,'and:ops:clear-password','Clear Password','Clear the password on Android devices',3,'OAUTH2'),(1541,'am:admin:pub:app:review:view','Get Review Details','Get review details of application.',3,'OAUTH2'),(1542,'and:ops:clear-app','Clear Application Data','Clear Application data of android apps',3,'OAUTH2'),(1543,'grafana:api:view','Using Grafana APIs required for Grafana iframes','Grafana API proxy to validate requests.',3,'OAUTH2'),(1544,'gm:groups:view','Get the list of groups belongs to current user.','Get the list of groups belongs to current user.',3,'OAUTH2'),(1545,'and:ops:set-webclip','Add Web clip','Setting a Web Clip on Android Devices',3,'OAUTH2'),(1546,'win:microsoft-store:search','Search store apps','Search apps in the Microsoft Store',3,'OAUTH2'),(1547,'win:ops:ring','Ring Device','Ring Windows devices',3,'OAUTH2'),(1548,'dm:devicestatusfilter:update','Update Device status filter','Updating Device status filter',3,'OAUTH2'),(1549,'dm:whitelable:view','View Whitelabel','View whitelabel details',3,'OAUTH2'),(1550,'am:pub:sp:detach','Detach a service provider application','Remove an application from service provider',3,'OAUTH2'),(1551,'and:ops:change-LockTask','Change LockTask mode','Change LoockTask mode of KIOSK devices',3,'OAUTH2'),(1552,'ios:conf:manage','Manage configurations','',3,'OAUTH2'),(1553,'am:store:app:review:view','Get Review Details','Get review details from application store.',3,'OAUTH2'),(1554,'dm:device-type:event:view','Get Events Details of a Device Type','Get Events Details of a Device Type',3,'OAUTH2'),(1555,'pm:policies:priorities:update','Updating the Policy Priorities','Updating the Policy Priorities',3,'OAUTH2'),(1556,'um:users:search','Searching for a User Name','Searching for a User Name',3,'OAUTH2'),(1557,'am:admin:lc:app:create','Create Applications','Create Applications',1,'OAUTH2'),(1558,'and:ops:reboot','Reboot Device','Reboot Android devices',1,'OAUTH2'),(1559,'dm:sim:com:activate','Activate Communication','Activate Sim Communication',1,'OAUTH2'),(1560,'gm:devices-types:view','View whether the groups has relevant device types','View whether the groups has relevant device types',1,'OAUTH2'),(1561,'am:pub:sp:attach','Attach a service provider application','Map an application to service provider',1,'OAUTH2'),(1562,'and:ops:alternate-install','Alternate app install','Add Alternate app install operation',1,'OAUTH2'),(1563,'gm:admin:groups:view','View groups','',1,'OAUTH2'),(1564,'win:ops:scan','Scan device','Scan device',1,'OAUTH2'),(1565,'dm:an:artifacts:pub:add','Create Event Publisher Artifact','Create Event Publisher Artifact',1,'OAUTH2'),(1566,'win:conf:view','View Configurations','Getting Windows Platform Configurations',1,'OAUTH2'),(1567,'gm:admin:groups:add','Add groups','',1,'OAUTH2'),(1568,'ios:ops:confure-vpn','Add vpn','',1,'OAUTH2'),(1569,'am:admin:store:app:sub:view','View Application Subscriptions','View Application Subscriptions.',1,'OAUTH2'),(1570,'am:admin:pub:app:update','Delete Application Release','Delete Application Release',1,'OAUTH2'),(1571,'dm:admin:devices:permanent-delete','Permanently Delete the device specified by device id','Permanently Delete the device specified by device id',1,'OAUTH2'),(1572,'dm:an:artifacts:siddhi:delete','Delete Siddhi Script Artifact','Delete Siddhi Script Artifact',1,'OAUTH2'),(1573,'win:devices:enroll','Enroll Device','Register Windows device',1,'OAUTH2'),(1574,'and:ops:mute','Mute Device','Mute Android devices',1,'OAUTH2'),(1575,'dm:device:event:publish','Publish Event','publish device event',1,'OAUTH2'),(1576,'cm:cert:verify','Verify SSL certificate','Verify SSL certificate',1,'OAUTH2'),(1577,'and:ops:configure-vpn','Configure VPN','Configure VPN on Android Device',1,'OAUTH2'),(1578,'um:roles:view','Getting the Role Details of a User','Getting the Role Details of a User',1,'OAUTH2'),(1579,'dm:group:any:permitted','Apply permitted actions on any group','Apply permitted actions on any group',1,'OAUTH2'),(1580,'dm:devices:status:change','Change device status.','Change device status.',1,'OAUTH2'),(1581,'dm:admin:cea:add','Add CEA policy','Add CEA policy',1,'OAUTH2'),(1582,'and:ops:enterprise-wipe','Enterprise Wipe','Enterprise Wiping Android Devices',1,'OAUTH2'),(1583,'dm:metadata:create','Create a metadata record','Create a metadata record',1,'OAUTH2'),(1584,'and:ops:blacklist-app','Blacklist Applications','Blacklisting applications on Android Devices',1,'OAUTH2'),(1585,'ios:ops:ring','Add ring','',1,'OAUTH2'),(1586,'dm:admin:enrollment:update','Update the Device Owner','Update the ownership of the device',1,'OAUTH2'),(1587,'dm:activity:get','Get activities','Get activities',1,'OAUTH2'),(1588,'ios:ops:app-lock','Add app-lock','',1,'OAUTH2'),(1589,'dm:devices:features:view','Getting Feature Details of a Device','Getting Feature Details of a Device',1,'OAUTH2'),(1590,'dm:admin:device-type:modify','Manage a Device Type','Add, Edit or View a Device Type',1,'OAUTH2'),(1591,'ios:ops:cal-sub','Add cal-subscription','',1,'OAUTH2'),(1592,'pm:policies:deactivate','Deactivating Policies','Deactivating Policies',1,'OAUTH2'),(1593,'dm:admin','default admin scope','default admin scope',1,'OAUTH2'),(1594,'dm:sim:types:add','Add Sim Card Type','Add Sim Card Type',1,'OAUTH2'),(1595,'dm:conf:view','View configurations','',1,'OAUTH2'),(1596,'dm:devices:delete','Delete the device specified by device id','Delete the device specified by device id',1,'OAUTH2'),(1597,'am:pub:sp:app:view','view a service provider applications','Get service provider application details',1,'OAUTH2'),(1598,'win:ops:os-updates-info','Get os updates info','Requesting os updates information from Windows devices',1,'OAUTH2'),(1599,'rm:roles:add','Adding a Role','Adding a Role',1,'OAUTH2'),(1600,'dm:device:modify','Modify Device','Modify a device',1,'OAUTH2'),(1601,'gm:groups:add','Add new device group to the system.','Add new device group to the system.',1,'OAUTH2'),(1602,'dm:devices:app:view','Getting Installed Application Details of a Device','Getting Installed Application Details of a Device',1,'OAUTH2'),(1603,'and:ops:location','Get Location','Request device location coordinates',1,'OAUTH2'),(1604,'cm:cert:view','Getting Details of Certificates','Getting Details of Certificates',1,'OAUTH2'),(1605,'and:enterprise:modify','Manage Enterprise User','Managing Enterprise users in the system',1,'OAUTH2'),(1606,'and:ops:encrypt-storage','Encrypt Storage','Encrypting storage on Android Device',1,'OAUTH2'),(1607,'um:users:permission:view','Getting the Permissions of the User','Getting the Permissions of the User',1,'OAUTH2'),(1608,'and:ops:update-default-sim','Update default sim','Update default sim',1,'OAUTH2'),(1609,'dm:device-type:deploy','Devicetype deployment','Deploy devicetype',1,'OAUTH2'),(1610,'dm:devices:ops:status:update','Update status of a given operation','Updates the status of a given operation of a given device',1,'OAUTH2'),(1611,'dm:devicestatusfilter:view','View Device Status Filter','View device status details',1,'OAUTH2'),(1612,'dm:authorization:verify','Verify device authorization','Verify device authorization',1,'OAUTH2'),(1613,'dm:notif:mark-checked','Updating the Device Notification Status','Updating the Device Notification Status',1,'OAUTH2'),(1614,'ios:ops:install-enterprise-app','Add enterprise application','',1,'OAUTH2'),(1615,'ios:ops:webclip','Add webclip','',1,'OAUTH2'),(1616,'cm:cert:add','Adding a new SSL certificate','Adding a new SSL certificate',1,'OAUTH2'),(1617,'pm:policies:details:view','Getting Details of a Policy','Getting Details of a Policy',1,'OAUTH2'),(1618,'win:ops:firewall-info','Get firewall info','Requesting firewall information from Windows devices',1,'OAUTH2'),(1619,'ios:dep:view','iOS operation update','',1,'OAUTH2'),(1620,'dm:metadata:update','Update a metadata record','Updating a specified metadata record',1,'OAUTH2'),(1621,'and:ops:suspend-package','Suspend packages','Suspend packages on Android Devices',1,'OAUTH2'),(1622,'dm:geo:alerts:manage','Manage Alerts','',1,'OAUTH2'),(1623,'ios:ops:get-restrictions','Add get-restrictions','',1,'OAUTH2'),(1624,'cm:cert:delete','Deleting an SSL Certificate','Deleting an SSL Certificate',1,'OAUTH2'),(1625,'pm:policies:effective-policy','Fetching the Effective Policy','Fetching the Effective Policy',1,'OAUTH2'),(1626,'um:admin:tenants:remove','Delete Tenant Information','Delete tenant details',1,'OAUTH2'),(1627,'dm:device:api:subscribe','Subscribe APIs','Subscribe APIs',1,'OAUTH2'),(1628,'rm:roles:details:view','Getting the List of Roles','Getting the List of Roles',1,'OAUTH2'),(1629,'ios:ops:notif','Add notification','',1,'OAUTH2'),(1630,'and:ops:configure-wifi','Configure Wi-Fi','Configure Wi-Fi on Android Device',1,'OAUTH2'),(1631,'win:ops:disenroll','Un-enroll Device','Unregister an Windows device',1,'OAUTH2'),(1632,'admin:permissions:add','Add a permission to the permission tree','Add a permission to the permission tree',1,'OAUTH2'),(1633,'dm:admin:sim:permanent-delete','Permanently Delete Devices','Delete Sims Permanently',1,'OAUTH2'),(1634,'gm:devices:assign','Assign devices to groups','Assign devices to groups',1,'OAUTH2'),(1635,'and:devices:disenroll','Un-enroll Device','Unregister an Android device',1,'OAUTH2'),(1636,'dm:admin:devices:view','Getting Details of a Device','Getting Details of a Device',1,'OAUTH2'),(1637,'ios:devices:enroll','iOS operation update','',1,'OAUTH2'),(1638,'win:ops:enterprise-app-install','Install Enterprise Application','Installing an Enterprise Application',1,'OAUTH2'),(1639,'dm:metadata:view','View metadata records','View metadata records',1,'OAUTH2'),(1640,'dm:device-type:view','Getting the Supported Device Platforms','Getting the Supported Device Platforms',1,'OAUTH2'),(1641,'am:store:app:modify','Modify Application','Modify application state',1,'OAUTH2'),(1642,'win:ops:apps','Get Installed Applications','Get list of installed applications',1,'OAUTH2'),(1643,'dm:devices:enrollment-guide:view','Viewing Enrollment Guide','Show enrollment guide to users',1,'OAUTH2'),(1644,'win:ops:wipe','Factory Reset','Factory Resetting Windows Devices',1,'OAUTH2'),(1645,'gm:devices:remove','Remove devices from group','Remove devices from group',1,'OAUTH2'),(1646,'ios:ops:remove-app','Add remove application','',1,'OAUTH2'),(1647,'pm:policies:activate','Activating Policies','Activating Policies',1,'OAUTH2'),(1648,'ios:ops:install-store-app','Add store application','',1,'OAUTH2'),(1649,'ios:ops:app','View applications','',1,'OAUTH2'),(1650,'admin:tenant:view','Getting Details of Device tenants','Getting Details of Device tenants',1,'OAUTH2'),(1651,'um:users:count','Getting the User Count','Getting the User Count',1,'OAUTH2'),(1652,'dm:admin:devices:usage:view','Get Usage of Devices','Get Usage of Devices',1,'OAUTH2'),(1653,'dm:devices:any:permitted','Apply permitted actions on any device','Apply permitted actions on any device',1,'OAUTH2'),(1654,'am:store:vpp:user:modify','Modify VPP users','Modify VPP users',1,'OAUTH2'),(1655,'dm:admin:device-type:view','Getting Details of a Device Type','Getting Details of a Device Type',1,'OAUTH2'),(1656,'win:conf:manage','Manage Configurations','Updating Windows Platform Configurations',1,'OAUTH2'),(1657,'and:ops:update-app','Update Applications','Updating an Application on Android Devices',1,'OAUTH2'),(1658,'win:ops:location','Device Location','Lock reset on Windows devices',1,'OAUTH2'),(1659,'am:store:app:view','Get Application Details','Get application details',1,'OAUTH2'),(1660,'win:ops:lock-reset','Lock Reset','Lock reset on Windows devices',1,'OAUTH2'),(1661,'am:admin:lc:app:approve','Approve Applications','Approve Applications',1,'OAUTH2'),(1662,'ios:ops:wallpaper','Add wallpaper','',1,'OAUTH2'),(1663,'dm:an:artifacts:pub:delete','Delete Publisher Artifact','Delete Publisher Artifact',1,'OAUTH2'),(1664,'ios:ops:caldav','Add caldav','',1,'OAUTH2'),(1665,'am:store:vpp:user:view','Get VPP users','Get VPP users',1,'OAUTH2'),(1666,'pm:policies:remove','Removing Multiple Policies','Removing Multiple Policies',1,'OAUTH2'),(1667,'and:ops:authenticate-acc','Remove Accounts','Removing accounts on Android Devices',1,'OAUTH2'),(1668,'and:ops:file-transfer','File Transfer','Transferring a file to android devices',1,'OAUTH2'),(1669,'dm:an:artifacts:stream:add','Create Event Stream Artifact','Create Event Stream Artifact',1,'OAUTH2'),(1670,'dm:sim:com:deactivate','Deactivate Communication','Deactivate Sim Communication',1,'OAUTH2'),(1671,'and:ops:conf-display-msg','Configure display message','Configure display message on Android Device',1,'OAUTH2'),(1672,'am:admin:lc:app:review','Review Applications','Review Applications',1,'OAUTH2'),(1673,'ios:dep:add','iOS operation update','',1,'OAUTH2'),(1674,'ios:ops:wipe','Add wipe-data','',1,'OAUTH2'),(1675,'dm:devices:details','Getting Details of a Device','Getting Details of a Device',1,'OAUTH2'),(1676,'ios:ops:app-conf','Add app-configurations','',1,'OAUTH2'),(1677,'and:conf:manage','Manage Configurations','Updating Android Platform Configurations',1,'OAUTH2'),(1678,'am:store:app:review:update','Update a Review','Update a Review from the application store.',1,'OAUTH2'),(1679,'am:admin:lc:app:reject','Reject Applications','Reject Applications',1,'OAUTH2'),(1680,'um:users:update','Updating Details of a User','Updating Details of a User',1,'OAUTH2'),(1681,'and:ops:logcat','Get Logs','Requesting Logcat Details from Android Devices',1,'OAUTH2'),(1682,'dm:device:disenroll','Disenroll Device','Disenroll a device',1,'OAUTH2'),(1683,'am:admin:app:install','Installing an Application (Internal API)','Installing an Application (Internal API)',1,'OAUTH2'),(1684,'ios:ops:restriction','Add restriction','',1,'OAUTH2'),(1685,'ios:ops:lock','Add lock','',1,'OAUTH2'),(1686,'am:store:app:sub:install','Install an ApplicationDTO','Install an application',1,'OAUTH2'),(1687,'rm:roles:delete','Deleting a Role','Deleting a Role',1,'OAUTH2'),(1688,'ios:ops:app-attributes','Add app-attributes','',1,'OAUTH2'),(1689,'rm:roles:combined:add','Adding a combined Role','Adding a combined Role',1,'OAUTH2'),(1690,'ios:ops:global-proxy','Add global proxy','',1,'OAUTH2'),(1691,'um:users:add','Adding a User','Adding a User',1,'OAUTH2'),(1692,'um:users:details:view','Getting Details of a User','Getting Details of a User',1,'OAUTH2'),(1693,'and:ops:wipe','Factory Reset','Factory Resetting Android Devices',1,'OAUTH2'),(1694,'and:ops:configure-device-theme-wallpaper','Configure device theme wallpaper','Configure device theme wallpaper on Android Device',1,'OAUTH2'),(1695,'gm:groups:device:view','List of groups that have the device','List of groups that have the device',1,'OAUTH2'),(1696,'and:ops:add-google-acc','Add Google account','Add Google account',1,'OAUTH2'),(1697,'am:admin:lc:app:block','Block Applications','Block Applications',1,'OAUTH2'),(1698,'dm:an:artifacts:siddhi:add','Create Siddhi Script Artifact','Create Siddhi Script Artifact',1,'OAUTH2'),(1699,'and:ops:install-app','Install Applications','Installing an Application on Android Devices',1,'OAUTH2'),(1700,'dm:an:artifacts:rcv:add','Create Event Receiver Artifact','Create Event Receiver Artifact',1,'OAUTH2'),(1701,'pm:policies:change','Applying Changes on Policies','Applying Changes on Policies',1,'OAUTH2'),(1702,'and:ops:send-app-restrictions','Send app restrictions','Send app restrictions to an application in the device',1,'OAUTH2'),(1703,'dm:sim:types:update','Update Sim Card Type','Update Sim Card Type',1,'OAUTH2'),(1704,'um:admin:users:view','View Users','View Users',1,'OAUTH2'),(1705,'dm:an:artifacts:stream:delete','Delete Stream Artifact','Delete Stream Artifact',1,'OAUTH2'),(1706,'dm:geo:geo-fence:manage','Manage Geo Fences','',1,'OAUTH2'),(1707,'gm:groups:update','Update a group','Update a group',1,'OAUTH2'),(1708,'mac:ops:shutdown','Shut down device','',1,'OAUTH2'),(1709,'um:users:user-details:view','Getting Details of Users','Getting Details of Users',1,'OAUTH2'),(1710,'gm:groups:groups-view','View group specified','View group specified',1,'OAUTH2'),(1711,'win:updates:read','Get Windows Updates for a specific deviceID','Retrieve a Windows update by deviceID',1,'OAUTH2'),(1712,'and:ops:global-proxy','Configure Global Proxy','Configure Global Proxy on Android Device',1,'OAUTH2'),(1713,'ios:ops:remove-profile','Add remove-profile','',1,'OAUTH2'),(1714,'am:pub:sp:create','Create a service provider application','Create an application and attach (map) to service provider',1,'OAUTH2'),(1715,'dm:sim:view','View Device','View Sim',1,'OAUTH2'),(1716,'dm:admin:sim:update','Update SIM Card Status','Update SIM Card Status',1,'OAUTH2'),(1717,'and:ops:uninstall-app','Uninstall Applications','Uninstalling an Application on Android Devices',1,'OAUTH2'),(1718,'rm:roles:view','Getting the List of Roles','Getting the List of Roles',1,'OAUTH2'),(1719,'dm:whitelable:update','Update Whitelabel','Updating whitelabel',1,'OAUTH2'),(1720,'dm:remote:connect','Remote Session Connection','',1,'OAUTH2'),(1721,'dm:devices:update','Update the device specified by device id','Update the device specified by device id',1,'OAUTH2'),(1722,'and:ops:app-list','Get Installed Applications','Get list of installed applications',1,'OAUTH2'),(1723,'pm:policies:add','Adding a Policy','Adding a Policy',1,'OAUTH2'),(1724,'and:conf:view','View Configurations','Getting Android Platform Configurations',1,'OAUTH2'),(1725,'dm:device-type:features:view','Get Feature Details of a Device Type','Get Feature Details of a Device Type',1,'OAUTH2'),(1726,'dm:policies:view','Getting Details of Policies','Getting Details of Policies',1,'OAUTH2'),(1727,'and:ops:ring','Ring Device','Ring Android devices',1,'OAUTH2'),(1728,'ios:devices:view','View device info','',1,'OAUTH2'),(1729,'win:ops:reboot','Reboot','Lock reset on Windows devices',1,'OAUTH2'),(1730,'dm:admin:cea:delete','Delete CEA policy','Delete CEA policy',1,'OAUTH2'),(1731,'rm:roles:permissions:view','Getting Permission Details of a Role','Getting Permission Details of a Role',1,'OAUTH2'),(1732,'am:admin:lc:app:publish','Publish Applications','Publish Applications',1,'OAUTH2'),(1733,'mac:ops:login-window-preference','Add preference to login window','',1,'OAUTH2'),(1734,'ios:ops:airplay','Add airplay','',1,'OAUTH2'),(1735,'ios:ops:add-email','Add email','',1,'OAUTH2'),(1736,'um:users:invite','Sending Enrollment Invitations to Users','Sending Enrollment Invitations to Users',1,'OAUTH2'),(1737,'am:store:vpp:assets:modify','Modify VPP assets','Modify VPP assets',1,'OAUTH2'),(1738,'dm:an:artifacts:rcv:delete','Delete Receiver Artifact','Delete Receiver Artifact',1,'OAUTH2'),(1739,'rm:roles:update','Updating Role Details','Updating Role Details',1,'OAUTH2'),(1740,'am:admin:lc:app:deprecate','Deprecate Application','Deprecate Application',1,'OAUTH2'),(1741,'gm:roles:view','View list of roles of a device group','View list of roles of a device group',1,'OAUTH2'),(1742,'am:admin:store:app:review:update','Update a Review','Update a Review of applications.',1,'OAUTH2'),(1743,'cm:cert:details:get','Getting Details of an SSL Certificate','Getting Details of an SSL Certificate',1,'OAUTH2'),(1744,'and:ops:send-notif','Send Notification','Sending a notification to Android Device',1,'OAUTH2'),(1745,'dm:notifications:view','Getting All Device Notification Details','Getting All Device Notification Details',1,'OAUTH2'),(1746,'ios:ops:device-info','Add device info','',1,'OAUTH2'),(1747,'and:enterprise:view','View Enterprise User','View enterprise users in the system',1,'OAUTH2'),(1748,'um:users:cred:change','Changing the User Password','Adding a User',1,'OAUTH2'),(1749,'dm:admin:cea:sync','Sync CEA policy','Sync CEA policy',1,'OAUTH2'),(1750,'dm:conf:manage','Manage configurations','',1,'OAUTH2'),(1751,'am:store:app:sub:uninstall','Uninstall an Application','Uninstall an application',1,'OAUTH2'),(1752,'um:users:delete','Deleting a User','Deleting a User',1,'OAUTH2'),(1753,'am:admin:app:uninstall','Uninstalling an Application (Internal API)','Uninstalling an Application (Internal API)',1,'OAUTH2'),(1754,'gm:devices:add','Add devices to group','Add devices to group',1,'OAUTH2'),(1755,'ios:ops:app-list','Add application list','',1,'OAUTH2'),(1756,'gm:groups:count','Get the count of groups belongs to current user.','Get the count of groups belongs to current user.',1,'OAUTH2'),(1757,'ios:ops:profile-list','Add profile list','',1,'OAUTH2'),(1758,'mac:ops:restart','Restart device','',1,'OAUTH2'),(1759,'and:ops:unlock-devices','Unlock Device','Unlock permanently locked device',1,'OAUTH2'),(1760,'and:ops:lock-devices','Lock Device','Hard lock own device',1,'OAUTH2'),(1761,'ios:ops:clear-passcode','Add clear-passcode','',1,'OAUTH2'),(1762,'gm:roles:share','Manage group sharing with a user','Manage group sharing with a user',1,'OAUTH2'),(1763,'dm:devices:ops:view','Getting Device Operation Details','Getting Device Operation Details',1,'OAUTH2'),(1764,'ios:ops:passcode-policy','Add passcode-policy','',1,'OAUTH2'),(1765,'dm:geo:an:view','View Analytics','',1,'OAUTH2'),(1766,'am:admin:lc:app:retire','Retire Applications','Retire Applications',1,'OAUTH2'),(1767,'dm:sim:types:view','View Sub Types','View Sim Types',1,'OAUTH2'),(1768,'mac:ops:restrict-app-store','Restrict app-store','',1,'OAUTH2'),(1769,'win:update:modify','Delete Windows Update','Delete an existing Windows update',1,'OAUTH2'),(1770,'dm:device-type:event:modify','Add or Delete Event Definition for device type','Add or Delete Event Definition for device type',1,'OAUTH2'),(1771,'and:ops:change-lock-code','Change Password','Changing the lock code of an Android Device',1,'OAUTH2'),(1772,'ios:ops:add-LDAP','Add LDAP','',1,'OAUTH2'),(1773,'and:ops:control-camera','Control Camera','Enabling or Disabling the Camera on Android Devices',1,'OAUTH2'),(1774,'am:pub:sp:connect','Create new identity server','Connect to new identity server',1,'OAUTH2'),(1775,'dm:metadata:remove','Delete a metadata record','Delete a specified metadata record',1,'OAUTH2'),(1776,'ios:ops:location','Add location','',1,'OAUTH2'),(1777,'ios:ops:install-font','Install font','',1,'OAUTH2'),(1778,'win:ops:security-info','Get security info','Requesting device security information from Windows devices',1,'OAUTH2'),(1779,'win:ops:lock-devices','Lock Device','Adding a Device Lock on Windows devices.',1,'OAUTH2'),(1780,'gm:devices:view','View list of devices in the device group','View list of devices in the device group',1,'OAUTH2'),(1781,'ios:ops:per-app-vpn','Add per-app-vpn','',1,'OAUTH2'),(1782,'dm:device-type:conf:view','Get Config Details of a Device Type','Get Config Details of a Device Type',1,'OAUTH2'),(1783,'um:users:is-exist','Getting the User existence status','Getting the User existence status',1,'OAUTH2'),(1784,'gm:admin:groups:count','Count groups','',1,'OAUTH2'),(1785,'dm:device:enroll','Enroll Device','Register a device',1,'OAUTH2'),(1786,'dm:devices:compliance:view','Getting Policy Compliance Details of a Device','Getting Policy Compliance Details of a Device',1,'OAUTH2'),(1787,'um:admin:users:remove','Delete Users Device Information','Delete users device details',1,'OAUTH2'),(1788,'and:devices:enroll','Enroll Device','Register an Android device',1,'OAUTH2'),(1789,'am:pub:app:update','Update an ApplicationDTO','Update an application',1,'OAUTH2'),(1790,'and:ops:device-info','Get Info','Requesting device information from Android Devices',1,'OAUTH2'),(1791,'gm:devices:count','View list of device count in the device group','View list of device count in the device group',1,'OAUTH2'),(1792,'dm:admin:sim:enroll','Add SIM Card','Add SIM Card',1,'OAUTH2'),(1793,'ios:ops:app-to-per-app-vpn','Add app-to-per-app-vpn','',1,'OAUTH2'),(1794,'am:pub:app:upload','Upload application artifact','Upload an application artifact',1,'OAUTH2'),(1795,'gm:groups:remove','Delete a group','Delete a group',1,'OAUTH2'),(1796,'dm:admin:cea:update','Update CEA policy','Update CEA policy',1,'OAUTH2'),(1797,'ios:conf:view','View configurations','',1,'OAUTH2'),(1798,'dm:devices:policy:view','Get the details of the policy that is enforced on a device.','Get the details of the policy that is enforced on a device.',1,'OAUTH2'),(1799,'ios:ops:cellular-payload','Apple cellular payload','',1,'OAUTH2'),(1800,'ios:ops:external-profile','Add external-profile','',1,'OAUTH2'),(1801,'ios:ops:enterprise-wipe','Add enterprise wipe','',1,'OAUTH2'),(1802,'dm:admin:cea:view','CEA policy ui configuration view','CEA policy ui configuration view',1,'OAUTH2'),(1803,'ios:ops:confure-wifi','Add wifi','',1,'OAUTH2'),(1804,'am:pub:app:view','Get ApplicationDTO Details','Get application details',1,'OAUTH2'),(1805,'and:ops:configure-device-theme-audio','Configure device theme audio settings','Configure device theme audio settings on Android Device',1,'OAUTH2'),(1806,'dm:sign-csr','Sign CSR','Sign CSR',1,'OAUTH2'),(1807,'dm:admin:device-type:conf:add','Add Device Type Config','Add Platform Config of a Device Type',1,'OAUTH2'),(1808,'and:ops:password-policy','Password Policy','Set password policy of an Android Device',1,'OAUTH2'),(1809,'ios:ops:confure-apn','Add APN','',1,'OAUTH2'),(1810,'rm:users:add','Adding Users to a Role','Adding Users to a Role',1,'OAUTH2'),(1811,'dm:devices:view','Getting Details of Registered Devices','Getting Details of Registered Devices',1,'OAUTH2'),(1812,'ios:ops:boolean-setting','Add boolean-setting','',1,'OAUTH2'),(1813,'pm:policies:update','Updating a Policy','Updating a Policy',1,'OAUTH2'),(1814,'am:store:vpp:assets:view','Get VPP assets','Get VPP assets',1,'OAUTH2'),(1815,'conf:sms-handler:view','View configurations','',1,'OAUTH2'),(1816,'win:ops:device-info','Get device info','Requesting device information from Windows devices',1,'OAUTH2'),(1817,'am:admin:store:app:sub:modify','View Application Subscriptions','View Application Subscriptions.',1,'OAUTH2'),(1818,'and:ops:upgrade-firmware','Upgrade Firmware','Upgrading Firmware of Android Devices',1,'OAUTH2'),(1819,'dm:devices:search','Advanced Search for Devices','Advanced Search for Devices',1,'OAUTH2'),(1820,'and:ops:clear-password','Clear Password','Clear the password on Android devices',1,'OAUTH2'),(1821,'am:admin:pub:app:review:view','Get Review Details','Get review details of application.',1,'OAUTH2'),(1822,'and:ops:clear-app','Clear Application Data','Clear Application data of android apps',1,'OAUTH2'),(1823,'grafana:api:view','Using Grafana APIs required for Grafana iframes','Grafana API proxy to validate requests.',1,'OAUTH2'),(1824,'gm:groups:view','Get the list of groups belongs to current user.','Get the list of groups belongs to current user.',1,'OAUTH2'),(1825,'and:ops:set-webclip','Add Web clip','Setting a Web Clip on Android Devices',1,'OAUTH2'),(1826,'win:microsoft-store:search','Search store apps','Search apps in the Microsoft Store',1,'OAUTH2'),(1827,'win:ops:ring','Ring Device','Ring Windows devices',1,'OAUTH2'),(1828,'dm:devicestatusfilter:update','Update Device status filter','Updating Device status filter',1,'OAUTH2'),(1829,'dm:whitelable:view','View Whitelabel','View whitelabel details',1,'OAUTH2'),(1830,'am:pub:sp:detach','Detach a service provider application','Remove an application from service provider',1,'OAUTH2'),(1831,'and:ops:change-LockTask','Change LockTask mode','Change LoockTask mode of KIOSK devices',1,'OAUTH2'),(1832,'ios:conf:manage','Manage configurations','',1,'OAUTH2'),(1833,'am:store:app:review:view','Get Review Details','Get review details from application store.',1,'OAUTH2'),(1834,'dm:device-type:event:view','Get Events Details of a Device Type','Get Events Details of a Device Type',1,'OAUTH2'),(1835,'pm:policies:priorities:update','Updating the Policy Priorities','Updating the Policy Priorities',1,'OAUTH2'),(1836,'um:users:search','Searching for a User Name','Searching for a User Name',1,'OAUTH2');
/*!40000 ALTER TABLE `IDN_OAUTH2_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_SCOPE_BINDING`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_SCOPE_BINDING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_SCOPE_BINDING` (
  `SCOPE_ID` int NOT NULL,
  `SCOPE_BINDING` varchar(255) NOT NULL,
  `BINDING_TYPE` varchar(255) NOT NULL,
  UNIQUE KEY `SCOPE_ID` (`SCOPE_ID`,`SCOPE_BINDING`,`BINDING_TYPE`),
  KEY `IDX_SB_SCPID` (`SCOPE_ID`),
  CONSTRAINT `IDN_OAUTH2_SCOPE_BINDING_ibfk_1` FOREIGN KEY (`SCOPE_ID`) REFERENCES `IDN_OAUTH2_SCOPE` (`SCOPE_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_SCOPE_BINDING`
--

LOCK TABLES `IDN_OAUTH2_SCOPE_BINDING` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_SCOPE_BINDING` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_SCOPE_BINDING` VALUES (6,'/permission/protected/configure/components','PERMISSION'),(7,'/permission/protected/manage/modify/tenants','PERMISSION'),(8,'/permission/protected/manage/monitor/tenants/list','PERMISSION'),(9,'/permission/protected/server-admin/homepage','PERMISSION'),(10,'/permission/admin/monitor/metrics','PERMISSION'),(11,'/permission/admin/monitor/bpel','PERMISSION'),(12,'/permission/admin/monitor/attachment','PERMISSION'),(13,'/permission/admin/configure/security/usermgt/passwords','PERMISSION'),(14,'/permission/admin/configure/security/usermgt/profiles','PERMISSION'),(15,'/permission/admin/configure/security/usermgt/users','PERMISSION'),(16,'/permission/admin/configure/security/usermgt/provisioning','PERMISSION'),(17,'/permission/admin/configure/datasources','PERMISSION'),(18,'/permission/admin/configure/theme','PERMISSION'),(19,'everyone_permission','PERMISSION'),(20,'/permission/admin/manage/event-streams','PERMISSION'),(21,'/permission/admin/manage/search/advanced-search','PERMISSION'),(22,'/permission/admin/manage/search/resources','PERMISSION'),(23,'/permission/admin/manage/bpel/instance','PERMISSION'),(24,'/permission/admin/manage/bpel/processes','PERMISSION'),(25,'/permission/admin/manage/bpel/packages','PERMISSION'),(26,'/permission/admin/manage/bpel/add','PERMISSION'),(27,'/permission/admin/manage/resources/browse','PERMISSION'),(28,'/permission/admin/manage/resources/notifications','PERMISSION'),(29,'/permission/admin/manage/add/module','PERMISSION'),(30,'/permission/admin/manage/add/service','PERMISSION'),(31,'/permission/admin/manage/add/webapp','PERMISSION'),(32,'/permission/admin/manage/attachment','PERMISSION'),(33,'/permission/admin/manage/extensions/add','PERMISSION'),(34,'/permission/admin/manage/extensions/list','PERMISSION'),(35,'/permission/admin/manage/identity/pep','PERMISSION'),(36,'/permission/admin/manage/identity/securitymgt/update','PERMISSION'),(37,'/permission/admin/manage/identity/securitymgt/view','PERMISSION'),(38,'/permission/admin/manage/identity/securitymgt/create','PERMISSION'),(39,'/permission/admin/manage/identity/securitymgt/delete','PERMISSION'),(40,'/permission/admin/manage/identity/authentication/session/view','PERMISSION'),(41,'/permission/admin/manage/identity/authentication/session/delete','PERMISSION'),(42,'/permission/admin/manage/identity/claimmgt/metadata/create','PERMISSION'),(43,'/permission/admin/manage/identity/claimmgt/metadata/delete','PERMISSION'),(44,'/permission/admin/manage/identity/claimmgt/metadata/update','PERMISSION'),(45,'/permission/admin/manage/identity/claimmgt/metadata/view','PERMISSION'),(46,'/permission/admin/manage/identity/claimmgt/claim/view','PERMISSION'),(47,'/permission/admin/manage/identity/claimmgt/claim/update','PERMISSION'),(48,'/permission/admin/manage/identity/claimmgt/claim/create','PERMISSION'),(49,'/permission/admin/manage/identity/claimmgt/claim/delete','PERMISSION'),(50,'/permission/admin/manage/identity/userroleuimgt/create','PERMISSION'),(51,'/permission/admin/manage/identity/defaultauthSeq/view','PERMISSION'),(52,'/permission/admin/manage/identity/defaultauthSeq/update','PERMISSION'),(53,'/permission/admin/manage/identity/defaultauthSeq/create','PERMISSION'),(54,'/permission/admin/manage/identity/defaultauthSeq/delete','PERMISSION'),(55,'/permission/admin/manage/identity/entitlement/pap/policy/delete','PERMISSION'),(56,'/permission/admin/manage/identity/entitlement/pap/policy/publish','PERMISSION'),(57,'/permission/admin/manage/identity/entitlement/pap/policy/create','PERMISSION'),(58,'/permission/admin/manage/identity/entitlement/pap/policy/view','PERMISSION'),(59,'/permission/admin/manage/identity/entitlement/pap/policy/rollback','PERMISSION'),(60,'/permission/admin/manage/identity/entitlement/pap/policy/order','PERMISSION'),(61,'/permission/admin/manage/identity/entitlement/pap/policy/demote','PERMISSION'),(62,'/permission/admin/manage/identity/entitlement/pap/policy/update','PERMISSION'),(63,'/permission/admin/manage/identity/entitlement/pap/policy/enable','PERMISSION'),(64,'/permission/admin/manage/identity/entitlement/pap/policy/list','PERMISSION'),(65,'/permission/admin/manage/identity/entitlement/pap/subscriber/update','PERMISSION'),(66,'/permission/admin/manage/identity/entitlement/pap/subscriber/view','PERMISSION'),(67,'/permission/admin/manage/identity/entitlement/pap/subscriber/list','PERMISSION'),(68,'/permission/admin/manage/identity/entitlement/pap/subscriber/create','PERMISSION'),(69,'/permission/admin/manage/identity/entitlement/pap/subscriber/delete','PERMISSION'),(70,'/permission/admin/manage/identity/entitlement/pdp/view','PERMISSION'),(71,'/permission/admin/manage/identity/entitlement/pdp/manage','PERMISSION'),(72,'/permission/admin/manage/identity/entitlement/pdp/test','PERMISSION'),(73,'/permission/admin/manage/identity/entitlement/pep','PERMISSION'),(74,'/permission/admin/manage/identity/idpmgt/delete','PERMISSION'),(75,'/permission/admin/manage/identity/idpmgt/create','PERMISSION'),(76,'/permission/admin/manage/identity/idpmgt/view','PERMISSION'),(77,'/permission/admin/manage/identity/idpmgt/update','PERMISSION'),(78,'/permission/admin/manage/identity/configmgt/view','PERMISSION'),(79,'/permission/admin/manage/identity/configmgt/update','PERMISSION'),(80,'/permission/admin/manage/identity/configmgt/delete','PERMISSION'),(81,'/permission/admin/manage/identity/configmgt/list','PERMISSION'),(82,'/permission/admin/manage/identity/configmgt/add','PERMISSION'),(83,'/permission/admin/manage/identity/keystoremgt/view','PERMISSION'),(84,'/permission/admin/manage/identity/keystoremgt/update','PERMISSION'),(85,'/permission/admin/manage/identity/keystoremgt/delete','PERMISSION'),(86,'/permission/admin/manage/identity/keystoremgt/create','PERMISSION'),(87,'/permission/admin/manage/identity/consentmgt/list','PERMISSION'),(88,'/permission/admin/manage/identity/consentmgt/view','PERMISSION'),(89,'/permission/admin/manage/identity/consentmgt/add','PERMISSION'),(90,'/permission/admin/manage/identity/consentmgt/delete','PERMISSION'),(91,'/permission/admin/manage/identity/apptemplatemgt/view','PERMISSION'),(92,'/permission/admin/manage/identity/apptemplatemgt/update','PERMISSION'),(93,'/permission/admin/manage/identity/apptemplatemgt/delete','PERMISSION'),(94,'/permission/admin/manage/identity/apptemplatemgt/create','PERMISSION'),(95,'/permission/admin/manage/identity/identitymgt/view','PERMISSION'),(96,'/permission/admin/manage/identity/identitymgt/update','PERMISSION'),(97,'/permission/admin/manage/identity/identitymgt/create','PERMISSION'),(98,'/permission/admin/manage/identity/identitymgt/delete','PERMISSION'),(99,'/permission/admin/manage/identity/workflow/association/view','PERMISSION'),(100,'/permission/admin/manage/identity/workflow/association/delete','PERMISSION'),(101,'/permission/admin/manage/identity/workflow/association/create','PERMISSION'),(102,'/permission/admin/manage/identity/workflow/association/update','PERMISSION'),(103,'/permission/admin/manage/identity/workflow/definition/create','PERMISSION'),(104,'/permission/admin/manage/identity/workflow/definition/delete','PERMISSION'),(105,'/permission/admin/manage/identity/workflow/definition/view','PERMISSION'),(106,'/permission/admin/manage/identity/workflow/definition/update','PERMISSION'),(107,'/permission/admin/manage/identity/workflow/profile/view','PERMISSION'),(108,'/permission/admin/manage/identity/workflow/profile/create','PERMISSION'),(109,'/permission/admin/manage/identity/workflow/profile/delete','PERMISSION'),(110,'/permission/admin/manage/identity/workflow/profile/update','PERMISSION'),(111,'/permission/admin/manage/identity/workflow/monitor/view','PERMISSION'),(112,'/permission/admin/manage/identity/workflow/monitor/delete','PERMISSION'),(113,'/permission/admin/manage/identity/emailmgt/update','PERMISSION'),(114,'/permission/admin/manage/identity/emailmgt/create','PERMISSION'),(115,'/permission/admin/manage/identity/emailmgt/delete','PERMISSION'),(116,'/permission/admin/manage/identity/emailmgt/view','PERMISSION'),(117,'/permission/admin/manage/identity/provisioning','PERMISSION'),(118,'/permission/admin/manage/identity/usermgt/update','PERMISSION'),(119,'/permission/admin/manage/identity/usermgt/delete','PERMISSION'),(120,'/permission/admin/manage/identity/usermgt/list','PERMISSION'),(121,'/permission/admin/manage/identity/usermgt/view','PERMISSION'),(122,'/permission/admin/manage/identity/usermgt/create','PERMISSION'),(123,'/permission/admin/manage/identity/user/association/view','PERMISSION'),(124,'/permission/admin/manage/identity/user/association/update','PERMISSION'),(125,'/permission/admin/manage/identity/user/association/delete','PERMISSION'),(126,'/permission/admin/manage/identity/user/association/create','PERMISSION'),(127,'/permission/admin/manage/identity/userstore/count/delete','PERMISSION'),(128,'/permission/admin/manage/identity/userstore/count/view','PERMISSION'),(129,'/permission/admin/manage/identity/userstore/count/create','PERMISSION'),(130,'/permission/admin/manage/identity/userstore/count/update','PERMISSION'),(131,'/permission/admin/manage/identity/userstore/config/delete','PERMISSION'),(132,'/permission/admin/manage/identity/userstore/config/create','PERMISSION'),(133,'/permission/admin/manage/identity/userstore/config/update','PERMISSION'),(134,'/permission/admin/manage/identity/userstore/config/view','PERMISSION'),(135,'/permission/admin/manage/identity/functionsLibrarymgt/update','PERMISSION'),(136,'/permission/admin/manage/identity/functionsLibrarymgt/create','PERMISSION'),(137,'/permission/admin/manage/identity/functionsLibrarymgt/delete','PERMISSION'),(138,'/permission/admin/manage/identity/functionsLibrarymgt/view','PERMISSION'),(139,'/permission/admin/manage/identity/applicationmgt/delete','PERMISSION'),(140,'/permission/admin/manage/identity/applicationmgt/create','PERMISSION'),(141,'/permission/admin/manage/identity/applicationmgt/update','PERMISSION'),(142,'/permission/admin/manage/identity/applicationmgt/view','PERMISSION'),(143,'/permission/admin/manage/identity/rolemgt/create','PERMISSION'),(144,'/permission/admin/manage/identity/rolemgt/delete','PERMISSION'),(145,'/permission/admin/manage/identity/rolemgt/view','PERMISSION'),(146,'/permission/admin/manage/identity/rolemgt/update','PERMISSION'),(147,'/permission/admin/manage/identity/challenge/delete','PERMISSION'),(148,'/permission/admin/manage/identity/challenge/create','PERMISSION'),(149,'/permission/admin/manage/identity/challenge/update','PERMISSION'),(150,'/permission/admin/manage/identity/challenge/view','PERMISSION'),(151,'/permission/admin/manage/identity/stsmgt/create','PERMISSION'),(152,'/permission/admin/manage/identity/stsmgt/delete','PERMISSION'),(153,'/permission/admin/manage/identity/stsmgt/view','PERMISSION'),(154,'/permission/admin/manage/identity/stsmgt/update','PERMISSION'),(155,'/permission/admin/manage/identity/template/mgt/view','PERMISSION'),(156,'/permission/admin/manage/identity/template/mgt/add','PERMISSION'),(157,'/permission/admin/manage/identity/template/mgt/delete','PERMISSION'),(158,'/permission/admin/manage/identity/template/mgt/list','PERMISSION'),(159,'/permission/admin/manage/identity/userprofile/view','PERMISSION'),(160,'/permission/admin/manage/identity/userprofile/create','PERMISSION'),(161,'/permission/admin/manage/identity/userprofile/delete','PERMISSION'),(162,'/permission/admin/manage/identity/userprofile/update','PERMISSION'),(163,'/permission/admin/manage/identity/media/create','PERMISSION'),(164,'/permission/admin/manage/identity/media/view','PERMISSION'),(165,'/permission/admin/manage/identity/media/delete','PERMISSION'),(166,'/permission/admin/manage/event-publish','PERMISSION'),(167,'/permission/admin/manage/modify/module','PERMISSION'),(168,'/permission/admin/manage/modify/webapp','PERMISSION'),(169,'/permission/admin/manage/modify/user-profile','PERMISSION'),(170,'/permission/admin/manage/modify/service','PERMISSION'),(171,'/permission/admin/manage/topic/deleteTopic','PERMISSION'),(172,'/permission/admin/manage/topic/browseTopic','PERMISSION'),(173,'/permission/admin/manage/topic/purgeTopic','PERMISSION'),(174,'/permission/admin/manage/topic/addTopic','PERMISSION'),(175,'/permission/admin/manage/humantask/packages','PERMISSION'),(176,'/permission/admin/manage/humantask/viewtasks','PERMISSION'),(177,'/permission/admin/manage/humantask/add','PERMISSION'),(178,'/permission/admin/manage/humantask/task','PERMISSION'),(179,'/permission/admin/manage/identity/cors/origins/view','PERMISSION'),(180,'admin','DEFAULT'),(180,'Internal/devicemgt-user','DEFAULT'),(180,'TestRole','DEFAULT'),(181,'admin','DEFAULT'),(181,'Internal/devicemgt-user','DEFAULT'),(182,'admin','DEFAULT'),(182,'Internal/devicemgt-user','DEFAULT'),(182,'TestRole','DEFAULT'),(183,'admin','DEFAULT'),(183,'Internal/devicemgt-user','DEFAULT'),(183,'TestRole','DEFAULT'),(184,'admin','DEFAULT'),(184,'Internal/devicemgt-user','DEFAULT'),(184,'TestRole','DEFAULT'),(185,'admin','DEFAULT'),(185,'Internal/devicemgt-user','DEFAULT'),(186,'admin','DEFAULT'),(186,'Internal/devicemgt-user','DEFAULT'),(187,'admin','DEFAULT'),(187,'Internal/devicemgt-admin','DEFAULT'),(187,'TestRole','DEFAULT'),(188,'admin','DEFAULT'),(188,'Internal/devicemgt-admin','DEFAULT'),(188,'TestRole','DEFAULT'),(189,'admin','DEFAULT'),(189,'Internal/devicemgt-admin','DEFAULT'),(189,'TestRole','DEFAULT'),(190,'admin','DEFAULT'),(190,'Internal/devicemgt-admin','DEFAULT'),(190,'TestRole','DEFAULT'),(191,'admin','DEFAULT'),(191,'Internal/devicemgt-admin','DEFAULT'),(191,'TestRole','DEFAULT'),(192,'admin','DEFAULT'),(192,'Internal/devicemgt-admin','DEFAULT'),(192,'TestRole','DEFAULT'),(193,'admin','DEFAULT'),(193,'Internal/devicemgt-admin','DEFAULT'),(193,'TestRole','DEFAULT'),(194,'admin','DEFAULT'),(194,'Internal/devicemgt-admin','DEFAULT'),(194,'TestRole','DEFAULT'),(195,'admin','DEFAULT'),(195,'Internal/devicemgt-admin','DEFAULT'),(195,'TestRole','DEFAULT'),(196,'admin','DEFAULT'),(196,'Internal/devicemgt-admin','DEFAULT'),(196,'TestRole','DEFAULT'),(197,'admin','DEFAULT'),(197,'Internal/devicemgt-admin','DEFAULT'),(197,'TestRole','DEFAULT'),(198,'admin','DEFAULT'),(198,'Internal/devicemgt-admin','DEFAULT'),(198,'TestRole','DEFAULT'),(199,'admin','DEFAULT'),(199,'Internal/devicemgt-admin','DEFAULT'),(199,'TestRole','DEFAULT'),(200,'admin','DEFAULT'),(200,'Internal/devicemgt-admin','DEFAULT'),(200,'TestRole','DEFAULT'),(201,'admin','DEFAULT'),(201,'Internal/devicemgt-user','DEFAULT'),(201,'TestRole','DEFAULT'),(202,'admin','DEFAULT'),(202,'Internal/devicemgt-user','DEFAULT'),(202,'TestRole','DEFAULT'),(203,'admin','DEFAULT'),(203,'Internal/devicemgt-user','DEFAULT'),(203,'TestRole','DEFAULT'),(204,'admin','DEFAULT'),(204,'Internal/devicemgt-user','DEFAULT'),(204,'TestRole','DEFAULT'),(205,'admin','DEFAULT'),(205,'Internal/devicemgt-user','DEFAULT'),(205,'TestRole','DEFAULT'),(206,'admin','DEFAULT'),(206,'Internal/devicemgt-user','DEFAULT'),(206,'TestRole','DEFAULT'),(207,'admin','DEFAULT'),(208,'admin','DEFAULT'),(208,'Internal/devicemgt-user','DEFAULT'),(208,'TestRole','DEFAULT'),(209,'admin','DEFAULT'),(209,'Internal/devicemgt-user','DEFAULT'),(209,'TestRole','DEFAULT'),(210,'admin','DEFAULT'),(210,'Internal/devicemgt-user','DEFAULT'),(210,'TestRole','DEFAULT'),(211,'admin','DEFAULT'),(211,'Internal/devicemgt-user','DEFAULT'),(211,'TestRole','DEFAULT'),(212,'admin','DEFAULT'),(212,'Internal/devicemgt-user','DEFAULT'),(212,'TestRole','DEFAULT'),(213,'admin','DEFAULT'),(213,'Internal/devicemgt-user','DEFAULT'),(213,'TestRole','DEFAULT'),(214,'admin','DEFAULT'),(214,'Internal/devicemgt-user','DEFAULT'),(214,'TestRole','DEFAULT'),(215,'admin','DEFAULT'),(215,'Internal/devicemgt-user','DEFAULT'),(215,'TestRole','DEFAULT'),(216,'admin','DEFAULT'),(216,'Internal/devicemgt-user','DEFAULT'),(216,'TestRole','DEFAULT'),(217,'admin','DEFAULT'),(217,'Internal/devicemgt-user','DEFAULT'),(217,'TestRole','DEFAULT'),(218,'admin','DEFAULT'),(218,'Internal/devicemgt-user','DEFAULT'),(218,'TestRole','DEFAULT'),(219,'admin','DEFAULT'),(219,'Internal/devicemgt-user','DEFAULT'),(219,'TestRole','DEFAULT'),(220,'admin','DEFAULT'),(220,'Internal/devicemgt-user','DEFAULT'),(220,'TestRole','DEFAULT'),(221,'admin','DEFAULT'),(221,'Internal/devicemgt-admin','DEFAULT'),(221,'TestRole','DEFAULT'),(222,'admin','DEFAULT'),(222,'Internal/devicemgt-admin','DEFAULT'),(222,'TestRole','DEFAULT'),(223,'admin','DEFAULT'),(223,'Internal/devicemgt-admin','DEFAULT'),(223,'TestRole','DEFAULT'),(224,'admin','DEFAULT'),(224,'Internal/devicemgt-user','DEFAULT'),(224,'TestRole','DEFAULT'),(225,'admin','DEFAULT'),(225,'Internal/devicemgt-user','DEFAULT'),(225,'TestRole','DEFAULT'),(226,'admin','DEFAULT'),(226,'Internal/devicemgt-user','DEFAULT'),(226,'TestRole','DEFAULT'),(227,'admin','DEFAULT'),(227,'Internal/devicemgt-admin','DEFAULT'),(227,'TestRole','DEFAULT'),(228,'admin','DEFAULT'),(228,'Internal/devicemgt-admin','DEFAULT'),(228,'TestRole','DEFAULT'),(229,'admin','DEFAULT'),(229,'Internal/devicemgt-user','DEFAULT'),(229,'TestRole','DEFAULT'),(230,'admin','DEFAULT'),(230,'Internal/devicemgt-user','DEFAULT'),(230,'TestRole','DEFAULT'),(231,'admin','DEFAULT'),(231,'Internal/devicemgt-user','DEFAULT'),(231,'TestRole','DEFAULT'),(232,'admin','DEFAULT'),(232,'Internal/devicemgt-user','DEFAULT'),(232,'TestRole','DEFAULT'),(233,'admin','DEFAULT'),(233,'Internal/devicemgt-user','DEFAULT'),(233,'TestRole','DEFAULT'),(234,'admin','DEFAULT'),(234,'Internal/devicemgt-user','DEFAULT'),(234,'TestRole','DEFAULT'),(235,'admin','DEFAULT'),(235,'Internal/devicemgt-user','DEFAULT'),(235,'TestRole','DEFAULT'),(236,'admin','DEFAULT'),(236,'Internal/devicemgt-user','DEFAULT'),(236,'TestRole','DEFAULT'),(237,'admin','DEFAULT'),(237,'Internal/devicemgt-user','DEFAULT'),(237,'TestRole','DEFAULT'),(238,'admin','DEFAULT'),(238,'Internal/devicemgt-user','DEFAULT'),(238,'TestRole','DEFAULT'),(239,'admin','DEFAULT'),(239,'Internal/devicemgt-user','DEFAULT'),(239,'TestRole','DEFAULT'),(240,'admin','DEFAULT'),(240,'Internal/devicemgt-user','DEFAULT'),(240,'TestRole','DEFAULT'),(241,'admin','DEFAULT'),(241,'Internal/devicemgt-user','DEFAULT'),(241,'TestRole','DEFAULT'),(242,'admin','DEFAULT'),(242,'Internal/devicemgt-user','DEFAULT'),(242,'TestRole','DEFAULT'),(243,'admin','DEFAULT'),(243,'Internal/devicemgt-user','DEFAULT'),(243,'TestRole','DEFAULT'),(244,'admin','DEFAULT'),(244,'Internal/devicemgt-user','DEFAULT'),(244,'TestRole','DEFAULT'),(245,'admin','DEFAULT'),(245,'Internal/devicemgt-user','DEFAULT'),(245,'TestRole','DEFAULT'),(246,'admin','DEFAULT'),(246,'Internal/devicemgt-user','DEFAULT'),(246,'TestRole','DEFAULT'),(247,'admin','DEFAULT'),(247,'Internal/devicemgt-user','DEFAULT'),(247,'TestRole','DEFAULT'),(248,'admin','DEFAULT'),(248,'Internal/devicemgt-user','DEFAULT'),(248,'TestRole','DEFAULT'),(249,'admin','DEFAULT'),(249,'Internal/devicemgt-user','DEFAULT'),(249,'TestRole','DEFAULT'),(250,'admin','DEFAULT'),(250,'Internal/devicemgt-user','DEFAULT'),(250,'TestRole','DEFAULT'),(251,'admin','DEFAULT'),(251,'Internal/devicemgt-user','DEFAULT'),(251,'TestRole','DEFAULT'),(252,'admin','DEFAULT'),(252,'Internal/devicemgt-user','DEFAULT'),(252,'TestRole','DEFAULT'),(253,'admin','DEFAULT'),(253,'Internal/devicemgt-user','DEFAULT'),(253,'TestRole','DEFAULT'),(254,'admin','DEFAULT'),(254,'Internal/devicemgt-user','DEFAULT'),(254,'TestRole','DEFAULT'),(255,'admin','DEFAULT'),(255,'Internal/devicemgt-user','DEFAULT'),(255,'TestRole','DEFAULT'),(256,'admin','DEFAULT'),(256,'Internal/devicemgt-user','DEFAULT'),(256,'TestRole','DEFAULT'),(257,'admin','DEFAULT'),(257,'Internal/devicemgt-user','DEFAULT'),(257,'TestRole','DEFAULT'),(258,'admin','DEFAULT'),(258,'Internal/devicemgt-user','DEFAULT'),(259,'admin','DEFAULT'),(259,'Internal/devicemgt-user','DEFAULT'),(259,'TestRole','DEFAULT'),(260,'admin','DEFAULT'),(260,'Internal/devicemgt-admin','DEFAULT'),(260,'TestRole','DEFAULT'),(261,'admin','DEFAULT'),(261,'Internal/devicemgt-user','DEFAULT'),(261,'TestRole','DEFAULT'),(262,'admin','DEFAULT'),(262,'Internal/devicemgt-user','DEFAULT'),(262,'TestRole','DEFAULT'),(263,'admin','DEFAULT'),(263,'Internal/devicemgt-user','DEFAULT'),(263,'TestRole','DEFAULT'),(264,'admin','DEFAULT'),(264,'Internal/devicemgt-admin','DEFAULT'),(264,'TestRole','DEFAULT'),(265,'admin','DEFAULT'),(265,'Internal/devicemgt-admin','DEFAULT'),(265,'TestRole','DEFAULT'),(266,'admin','DEFAULT'),(266,'Internal/devicemgt-admin','DEFAULT'),(266,'TestRole','DEFAULT'),(267,'admin','DEFAULT'),(267,'Internal/devicemgt-user','DEFAULT'),(267,'TestRole','DEFAULT'),(268,'admin','DEFAULT'),(268,'Internal/devicemgt-user','DEFAULT'),(268,'TestRole','DEFAULT'),(269,'admin','DEFAULT'),(269,'Internal/devicemgt-user','DEFAULT'),(269,'TestRole','DEFAULT'),(270,'admin','DEFAULT'),(270,'Internal/devicemgt-user','DEFAULT'),(270,'TestRole','DEFAULT'),(271,'admin','DEFAULT'),(271,'Internal/devicemgt-user','DEFAULT'),(271,'TestRole','DEFAULT'),(272,'admin','DEFAULT'),(272,'Internal/devicemgt-user','DEFAULT'),(272,'TestRole','DEFAULT'),(273,'admin','DEFAULT'),(273,'Internal/devicemgt-user','DEFAULT'),(273,'TestRole','DEFAULT'),(274,'admin','DEFAULT'),(274,'Internal/devicemgt-user','DEFAULT'),(274,'TestRole','DEFAULT'),(275,'admin','DEFAULT'),(275,'Internal/devicemgt-user','DEFAULT'),(275,'TestRole','DEFAULT'),(276,'admin','DEFAULT'),(276,'Internal/devicemgt-user','DEFAULT'),(276,'TestRole','DEFAULT'),(277,'admin','DEFAULT'),(277,'Internal/devicemgt-user','DEFAULT'),(277,'TestRole','DEFAULT'),(278,'admin','DEFAULT'),(278,'Internal/devicemgt-user','DEFAULT'),(278,'TestRole','DEFAULT'),(279,'admin','DEFAULT'),(279,'Internal/devicemgt-user','DEFAULT'),(279,'TestRole','DEFAULT'),(280,'admin','DEFAULT'),(280,'Internal/devicemgt-user','DEFAULT'),(280,'TestRole','DEFAULT'),(281,'admin','DEFAULT'),(281,'Internal/devicemgt-user','DEFAULT'),(281,'TestRole','DEFAULT'),(282,'admin','DEFAULT'),(282,'Internal/devicemgt-user','DEFAULT'),(282,'TestRole','DEFAULT'),(283,'admin','DEFAULT'),(283,'Internal/devicemgt-admin','DEFAULT'),(283,'TestRole','DEFAULT'),(284,'admin','DEFAULT'),(284,'Internal/devicemgt-user','DEFAULT'),(284,'TestRole','DEFAULT'),(285,'admin','DEFAULT'),(285,'Internal/devicemgt-user','DEFAULT'),(285,'TestRole','DEFAULT'),(286,'admin','DEFAULT'),(286,'Internal/devicemgt-user','DEFAULT'),(286,'TestRole','DEFAULT'),(287,'admin','DEFAULT'),(287,'Internal/devicemgt-user','DEFAULT'),(287,'TestRole','DEFAULT'),(288,'admin','DEFAULT'),(288,'Internal/devicemgt-user','DEFAULT'),(288,'TestRole','DEFAULT'),(289,'admin','DEFAULT'),(289,'Internal/devicemgt-user','DEFAULT'),(289,'TestRole','DEFAULT'),(290,'admin','DEFAULT'),(290,'Internal/devicemgt-user','DEFAULT'),(290,'TestRole','DEFAULT'),(291,'admin','DEFAULT'),(291,'Internal/devicemgt-user','DEFAULT'),(291,'TestRole','DEFAULT'),(292,'admin','DEFAULT'),(292,'Internal/devicemgt-user','DEFAULT'),(292,'TestRole','DEFAULT'),(293,'admin','DEFAULT'),(293,'Internal/devicemgt-user','DEFAULT'),(293,'TestRole','DEFAULT'),(294,'admin','DEFAULT'),(294,'Internal/devicemgt-user','DEFAULT'),(294,'TestRole','DEFAULT'),(295,'admin','DEFAULT'),(295,'Internal/devicemgt-user','DEFAULT'),(295,'TestRole','DEFAULT'),(296,'admin','DEFAULT'),(296,'Internal/devicemgt-user','DEFAULT'),(296,'TestRole','DEFAULT'),(297,'admin','DEFAULT'),(297,'Internal/devicemgt-user','DEFAULT'),(297,'TestRole','DEFAULT'),(298,'admin','DEFAULT'),(298,'Internal/devicemgt-user','DEFAULT'),(298,'TestRole','DEFAULT'),(299,'admin','DEFAULT'),(299,'Internal/devicemgt-user','DEFAULT'),(299,'TestRole','DEFAULT'),(300,'admin','DEFAULT'),(300,'Internal/devicemgt-user','DEFAULT'),(300,'TestRole','DEFAULT'),(301,'admin','DEFAULT'),(301,'Internal/devicemgt-user','DEFAULT'),(301,'TestRole','DEFAULT'),(302,'admin','DEFAULT'),(302,'Internal/devicemgt-user','DEFAULT'),(302,'TestRole','DEFAULT'),(303,'admin','DEFAULT'),(303,'Internal/devicemgt-user','DEFAULT'),(303,'TestRole','DEFAULT'),(304,'admin','DEFAULT'),(304,'Internal/devicemgt-user','DEFAULT'),(304,'TestRole','DEFAULT'),(305,'admin','DEFAULT'),(305,'Internal/devicemgt-user','DEFAULT'),(305,'TestRole','DEFAULT'),(306,'admin','DEFAULT'),(306,'Internal/devicemgt-user','DEFAULT'),(306,'TestRole','DEFAULT'),(307,'admin','DEFAULT'),(307,'Internal/devicemgt-user','DEFAULT'),(307,'TestRole','DEFAULT'),(308,'admin','DEFAULT'),(308,'Internal/devicemgt-admin','DEFAULT'),(308,'TestRole','DEFAULT'),(309,'admin','DEFAULT'),(309,'Internal/devicemgt-admin','DEFAULT'),(309,'TestRole','DEFAULT'),(310,'admin','DEFAULT'),(310,'Internal/devicemgt-admin','DEFAULT'),(310,'TestRole','DEFAULT'),(311,'admin','DEFAULT'),(311,'Internal/devicemgt-admin','DEFAULT'),(311,'TestRole','DEFAULT'),(312,'admin','DEFAULT'),(312,'Internal/devicemgt-admin','DEFAULT'),(312,'TestRole','DEFAULT'),(313,'admin','DEFAULT'),(313,'Internal/devicemgt-admin','DEFAULT'),(313,'TestRole','DEFAULT'),(314,'admin','DEFAULT'),(314,'Internal/devicemgt-admin','DEFAULT'),(314,'TestRole','DEFAULT'),(315,'admin','DEFAULT'),(315,'Internal/devicemgt-admin','DEFAULT'),(315,'TestRole','DEFAULT'),(316,'admin','DEFAULT'),(316,'Internal/devicemgt-admin','DEFAULT'),(316,'TestRole','DEFAULT'),(317,'admin','DEFAULT'),(317,'Internal/devicemgt-admin','DEFAULT'),(317,'TestRole','DEFAULT'),(318,'admin','DEFAULT'),(318,'Internal/devicemgt-user','DEFAULT'),(318,'TestRole','DEFAULT'),(319,'admin','DEFAULT'),(319,'Internal/devicemgt-user','DEFAULT'),(319,'TestRole','DEFAULT'),(320,'admin','DEFAULT'),(320,'Internal/devicemgt-user','DEFAULT'),(320,'TestRole','DEFAULT'),(321,'admin','DEFAULT'),(321,'Internal/devicemgt-user','DEFAULT'),(321,'TestRole','DEFAULT'),(322,'admin','DEFAULT'),(322,'Internal/devicemgt-user','DEFAULT'),(322,'TestRole','DEFAULT'),(323,'admin','DEFAULT'),(323,'Internal/devicemgt-user','DEFAULT'),(323,'TestRole','DEFAULT'),(324,'admin','DEFAULT'),(324,'Internal/devicemgt-user','DEFAULT'),(324,'TestRole','DEFAULT'),(325,'admin','DEFAULT'),(325,'Internal/devicemgt-user','DEFAULT'),(325,'TestRole','DEFAULT'),(326,'admin','DEFAULT'),(326,'Internal/devicemgt-admin','DEFAULT'),(326,'TestRole','DEFAULT'),(327,'admin','DEFAULT'),(327,'Internal/devicemgt-admin','DEFAULT'),(327,'TestRole','DEFAULT'),(328,'admin','DEFAULT'),(328,'Internal/devicemgt-admin','DEFAULT'),(328,'TestRole','DEFAULT'),(329,'admin','DEFAULT'),(329,'Internal/devicemgt-admin','DEFAULT'),(329,'TestRole','DEFAULT'),(330,'admin','DEFAULT'),(330,'Internal/devicemgt-admin','DEFAULT'),(330,'TestRole','DEFAULT'),(331,'admin','DEFAULT'),(331,'Internal/devicemgt-admin','DEFAULT'),(331,'TestRole','DEFAULT'),(332,'admin','DEFAULT'),(332,'Internal/devicemgt-admin','DEFAULT'),(332,'TestRole','DEFAULT'),(333,'admin','DEFAULT'),(333,'Internal/devicemgt-admin','DEFAULT'),(333,'TestRole','DEFAULT'),(334,'admin','DEFAULT'),(334,'Internal/devicemgt-admin','DEFAULT'),(334,'TestRole','DEFAULT'),(335,'admin','DEFAULT'),(335,'Internal/devicemgt-admin','DEFAULT'),(335,'TestRole','DEFAULT'),(336,'admin','DEFAULT'),(336,'Internal/devicemgt-admin','DEFAULT'),(336,'TestRole','DEFAULT'),(337,'admin','DEFAULT'),(337,'Internal/devicemgt-admin','DEFAULT'),(337,'TestRole','DEFAULT'),(338,'admin','DEFAULT'),(338,'Internal/devicemgt-admin','DEFAULT'),(338,'TestRole','DEFAULT'),(339,'admin','DEFAULT'),(339,'Internal/devicemgt-admin','DEFAULT'),(339,'TestRole','DEFAULT'),(340,'admin','DEFAULT'),(340,'Internal/devicemgt-admin','DEFAULT'),(340,'TestRole','DEFAULT'),(341,'admin','DEFAULT'),(341,'Internal/devicemgt-admin','DEFAULT'),(341,'TestRole','DEFAULT'),(342,'admin','DEFAULT'),(342,'Internal/devicemgt-admin','DEFAULT'),(342,'TestRole','DEFAULT'),(343,'admin','DEFAULT'),(343,'Internal/devicemgt-admin','DEFAULT'),(343,'TestRole','DEFAULT'),(344,'admin','DEFAULT'),(344,'Internal/devicemgt-admin','DEFAULT'),(344,'TestRole','DEFAULT'),(345,'admin','DEFAULT'),(345,'Internal/devicemgt-admin','DEFAULT'),(345,'TestRole','DEFAULT'),(346,'admin','DEFAULT'),(346,'Internal/devicemgt-admin','DEFAULT'),(346,'TestRole','DEFAULT'),(347,'admin','DEFAULT'),(347,'Internal/devicemgt-admin','DEFAULT'),(347,'TestRole','DEFAULT'),(348,'admin','DEFAULT'),(348,'Internal/devicemgt-admin','DEFAULT'),(348,'TestRole','DEFAULT'),(349,'admin','DEFAULT'),(349,'Internal/devicemgt-admin','DEFAULT'),(349,'TestRole','DEFAULT'),(350,'admin','DEFAULT'),(350,'Internal/devicemgt-admin','DEFAULT'),(350,'TestRole','DEFAULT'),(351,'admin','DEFAULT'),(351,'Internal/devicemgt-admin','DEFAULT'),(351,'TestRole','DEFAULT'),(352,'admin','DEFAULT'),(352,'Internal/devicemgt-admin','DEFAULT'),(352,'TestRole','DEFAULT'),(353,'admin','DEFAULT'),(353,'Internal/devicemgt-admin','DEFAULT'),(353,'TestRole','DEFAULT'),(354,'admin','DEFAULT'),(354,'Internal/devicemgt-admin','DEFAULT'),(354,'TestRole','DEFAULT'),(355,'admin','DEFAULT'),(355,'Internal/devicemgt-admin','DEFAULT'),(355,'TestRole','DEFAULT'),(356,'admin','DEFAULT'),(356,'Internal/devicemgt-admin','DEFAULT'),(356,'TestRole','DEFAULT'),(357,'admin','DEFAULT'),(357,'Internal/devicemgt-admin','DEFAULT'),(357,'TestRole','DEFAULT'),(358,'admin','DEFAULT'),(358,'Internal/devicemgt-admin','DEFAULT'),(358,'TestRole','DEFAULT'),(359,'admin','DEFAULT'),(359,'Internal/devicemgt-admin','DEFAULT'),(359,'TestRole','DEFAULT'),(360,'admin','DEFAULT'),(360,'Internal/devicemgt-admin','DEFAULT'),(360,'TestRole','DEFAULT'),(361,'admin','DEFAULT'),(361,'Internal/devicemgt-admin','DEFAULT'),(361,'TestRole','DEFAULT'),(362,'admin','DEFAULT'),(362,'Internal/devicemgt-admin','DEFAULT'),(362,'TestRole','DEFAULT'),(363,'admin','DEFAULT'),(363,'Internal/devicemgt-admin','DEFAULT'),(363,'TestRole','DEFAULT'),(364,'admin','DEFAULT'),(364,'Internal/devicemgt-admin','DEFAULT'),(364,'TestRole','DEFAULT'),(365,'admin','DEFAULT'),(365,'Internal/devicemgt-admin','DEFAULT'),(365,'TestRole','DEFAULT'),(366,'admin','DEFAULT'),(366,'Internal/devicemgt-admin','DEFAULT'),(366,'TestRole','DEFAULT'),(367,'admin','DEFAULT'),(367,'Internal/devicemgt-user','DEFAULT'),(367,'TestRole','DEFAULT'),(368,'admin','DEFAULT'),(368,'Internal/devicemgt-user','DEFAULT'),(368,'TestRole','DEFAULT'),(369,'admin','DEFAULT'),(369,'Internal/devicemgt-user','DEFAULT'),(369,'TestRole','DEFAULT'),(370,'admin','DEFAULT'),(370,'Internal/devicemgt-user','DEFAULT'),(370,'TestRole','DEFAULT'),(371,'admin','DEFAULT'),(371,'Internal/devicemgt-user','DEFAULT'),(371,'TestRole','DEFAULT'),(372,'admin','DEFAULT'),(372,'Internal/devicemgt-user','DEFAULT'),(372,'TestRole','DEFAULT'),(373,'admin','DEFAULT'),(373,'Internal/devicemgt-user','DEFAULT'),(373,'TestRole','DEFAULT'),(374,'admin','DEFAULT'),(374,'Internal/devicemgt-user','DEFAULT'),(374,'TestRole','DEFAULT'),(375,'admin','DEFAULT'),(375,'Internal/devicemgt-user','DEFAULT'),(375,'TestRole','DEFAULT'),(376,'admin','DEFAULT'),(376,'Internal/devicemgt-user','DEFAULT'),(376,'TestRole','DEFAULT'),(377,'admin','DEFAULT'),(377,'Internal/devicemgt-admin','DEFAULT'),(377,'TestRole','DEFAULT'),(378,'admin','DEFAULT'),(378,'Internal/devicemgt-admin','DEFAULT'),(378,'TestRole','DEFAULT'),(379,'admin','DEFAULT'),(379,'Internal/devicemgt-admin','DEFAULT'),(379,'TestRole','DEFAULT'),(380,'admin','DEFAULT'),(380,'Internal/devicemgt-admin','DEFAULT'),(380,'TestRole','DEFAULT'),(381,'admin','DEFAULT'),(381,'Internal/devicemgt-admin','DEFAULT'),(381,'TestRole','DEFAULT'),(382,'admin','DEFAULT'),(382,'Internal/devicemgt-admin','DEFAULT'),(382,'TestRole','DEFAULT'),(383,'admin','DEFAULT'),(383,'Internal/devicemgt-admin','DEFAULT'),(383,'TestRole','DEFAULT'),(384,'admin','DEFAULT'),(384,'Internal/devicemgt-admin','DEFAULT'),(384,'TestRole','DEFAULT'),(385,'admin','DEFAULT'),(385,'Internal/devicemgt-admin','DEFAULT'),(385,'TestRole','DEFAULT'),(386,'admin','DEFAULT'),(386,'Internal/devicemgt-admin','DEFAULT'),(386,'TestRole','DEFAULT'),(387,'admin','DEFAULT'),(387,'Internal/devicemgt-admin','DEFAULT'),(387,'TestRole','DEFAULT'),(388,'admin','DEFAULT'),(388,'Internal/devicemgt-admin','DEFAULT'),(388,'TestRole','DEFAULT'),(389,'admin','DEFAULT'),(389,'Internal/devicemgt-admin','DEFAULT'),(389,'TestRole','DEFAULT'),(390,'admin','DEFAULT'),(390,'Internal/devicemgt-admin','DEFAULT'),(390,'TestRole','DEFAULT'),(391,'admin','DEFAULT'),(391,'Internal/devicemgt-admin','DEFAULT'),(391,'TestRole','DEFAULT'),(392,'admin','DEFAULT'),(392,'Internal/devicemgt-admin','DEFAULT'),(392,'TestRole','DEFAULT'),(393,'admin','DEFAULT'),(393,'Internal/devicemgt-admin','DEFAULT'),(393,'TestRole','DEFAULT'),(394,'admin','DEFAULT'),(394,'Internal/devicemgt-admin','DEFAULT'),(394,'TestRole','DEFAULT'),(395,'admin','DEFAULT'),(395,'Internal/devicemgt-admin','DEFAULT'),(395,'TestRole','DEFAULT'),(396,'admin','DEFAULT'),(396,'Internal/devicemgt-admin','DEFAULT'),(396,'TestRole','DEFAULT'),(397,'admin','DEFAULT'),(397,'Internal/devicemgt-admin','DEFAULT'),(397,'TestRole','DEFAULT'),(398,'admin','DEFAULT'),(398,'Internal/devicemgt-admin','DEFAULT'),(398,'TestRole','DEFAULT'),(399,'admin','DEFAULT'),(399,'Internal/devicemgt-admin','DEFAULT'),(399,'TestRole','DEFAULT'),(400,'admin','DEFAULT'),(400,'Internal/devicemgt-admin','DEFAULT'),(400,'TestRole','DEFAULT'),(401,'admin','DEFAULT'),(401,'Internal/devicemgt-admin','DEFAULT'),(401,'TestRole','DEFAULT'),(402,'admin','DEFAULT'),(402,'Internal/devicemgt-admin','DEFAULT'),(402,'TestRole','DEFAULT'),(403,'admin','DEFAULT'),(403,'Internal/devicemgt-admin','DEFAULT'),(403,'TestRole','DEFAULT'),(404,'admin','DEFAULT'),(404,'Internal/devicemgt-admin','DEFAULT'),(404,'TestRole','DEFAULT'),(405,'admin','DEFAULT'),(405,'Internal/devicemgt-admin','DEFAULT'),(405,'TestRole','DEFAULT'),(406,'admin','DEFAULT'),(406,'Internal/devicemgt-admin','DEFAULT'),(406,'TestRole','DEFAULT'),(407,'admin','DEFAULT'),(407,'Internal/devicemgt-admin','DEFAULT'),(407,'TestRole','DEFAULT'),(408,'admin','DEFAULT'),(408,'Internal/devicemgt-admin','DEFAULT'),(408,'TestRole','DEFAULT'),(409,'admin','DEFAULT'),(409,'Internal/devicemgt-admin','DEFAULT'),(409,'TestRole','DEFAULT'),(410,'admin','DEFAULT'),(410,'Internal/devicemgt-admin','DEFAULT'),(410,'TestRole','DEFAULT'),(411,'admin','DEFAULT'),(411,'Internal/devicemgt-admin','DEFAULT'),(411,'TestRole','DEFAULT'),(412,'admin','DEFAULT'),(412,'Internal/devicemgt-admin','DEFAULT'),(412,'TestRole','DEFAULT'),(413,'admin','DEFAULT'),(413,'Internal/devicemgt-admin','DEFAULT'),(413,'TestRole','DEFAULT'),(414,'admin','DEFAULT'),(414,'Internal/devicemgt-admin','DEFAULT'),(414,'TestRole','DEFAULT'),(415,'admin','DEFAULT'),(415,'Internal/devicemgt-user','DEFAULT'),(415,'TestRole','DEFAULT'),(416,'admin','DEFAULT'),(416,'Internal/devicemgt-admin','DEFAULT'),(416,'TestRole','DEFAULT'),(417,'admin','DEFAULT'),(417,'Internal/devicemgt-admin','DEFAULT'),(417,'TestRole','DEFAULT'),(418,'admin','DEFAULT'),(418,'Internal/devicemgt-admin','DEFAULT'),(418,'TestRole','DEFAULT'),(419,'admin','DEFAULT'),(419,'Internal/devicemgt-admin','DEFAULT'),(419,'TestRole','DEFAULT'),(420,'admin','DEFAULT'),(420,'Internal/devicemgt-admin','DEFAULT'),(420,'TestRole','DEFAULT'),(421,'admin','DEFAULT'),(421,'Internal/devicemgt-admin','DEFAULT'),(421,'TestRole','DEFAULT'),(422,'admin','DEFAULT'),(422,'Internal/devicemgt-admin','DEFAULT'),(422,'TestRole','DEFAULT'),(423,'admin','DEFAULT'),(423,'Internal/devicemgt-admin','DEFAULT'),(423,'TestRole','DEFAULT'),(424,'admin','DEFAULT'),(424,'Internal/devicemgt-admin','DEFAULT'),(424,'TestRole','DEFAULT'),(425,'admin','DEFAULT'),(425,'Internal/devicemgt-admin','DEFAULT'),(425,'TestRole','DEFAULT'),(426,'admin','DEFAULT'),(426,'Internal/devicemgt-user','DEFAULT'),(427,'admin','DEFAULT'),(427,'Internal/devicemgt-user','DEFAULT'),(428,'admin','DEFAULT'),(428,'Internal/devicemgt-user','DEFAULT'),(429,'admin','DEFAULT'),(429,'Internal/devicemgt-user','DEFAULT'),(430,'admin','DEFAULT'),(430,'Internal/devicemgt-admin','DEFAULT'),(431,'admin','DEFAULT'),(431,'Internal/devicemgt-admin','DEFAULT'),(432,'admin','DEFAULT'),(432,'Internal/devicemgt-user','DEFAULT'),(433,'admin','DEFAULT'),(433,'Internal/devicemgt-user','DEFAULT'),(434,'admin','DEFAULT'),(434,'Internal/devicemgt-user','DEFAULT'),(435,'admin','DEFAULT'),(435,'Internal/devicemgt-user','DEFAULT'),(436,'admin','DEFAULT'),(436,'Internal/devicemgt-user','DEFAULT'),(437,'admin','DEFAULT'),(437,'Internal/devicemgt-user','DEFAULT'),(438,'admin','DEFAULT'),(438,'Internal/devicemgt-admin','DEFAULT'),(439,'admin','DEFAULT'),(439,'Internal/devicemgt-admin','DEFAULT'),(440,'admin','DEFAULT'),(440,'Internal/devicemgt-admin','DEFAULT'),(441,'admin','DEFAULT'),(441,'Internal/devicemgt-user','DEFAULT'),(442,'admin','DEFAULT'),(442,'Internal/devicemgt-user','DEFAULT'),(443,'admin','DEFAULT'),(443,'Internal/devicemgt-user','DEFAULT'),(444,'admin','DEFAULT'),(444,'Internal/devicemgt-user','DEFAULT'),(445,'admin','DEFAULT'),(445,'Internal/devicemgt-user','DEFAULT'),(446,'admin','DEFAULT'),(446,'Internal/devicemgt-user','DEFAULT'),(447,'admin','DEFAULT'),(447,'Internal/devicemgt-user','DEFAULT'),(448,'admin','DEFAULT'),(448,'Internal/devicemgt-user','DEFAULT'),(449,'admin','DEFAULT'),(449,'Internal/devicemgt-user','DEFAULT'),(449,'TestRole','DEFAULT'),(450,'admin','DEFAULT'),(450,'Internal/devicemgt-user','DEFAULT'),(450,'TestRole','DEFAULT'),(451,'admin','DEFAULT'),(451,'Internal/devicemgt-user','DEFAULT'),(452,'admin','DEFAULT'),(452,'Internal/devicemgt-user','DEFAULT'),(453,'admin','DEFAULT'),(453,'Internal/devicemgt-user','DEFAULT'),(454,'admin','DEFAULT'),(454,'Internal/devicemgt-user','DEFAULT'),(455,'admin','DEFAULT'),(455,'Internal/devicemgt-user','DEFAULT'),(456,'admin','DEFAULT'),(456,'Internal/devicemgt-user','DEFAULT'),(457,'admin','DEFAULT'),(457,'Internal/devicemgt-user','DEFAULT'),(458,'admin','DEFAULT'),(458,'Internal/devicemgt-user','DEFAULT'),(459,'admin','DEFAULT'),(459,'Internal/devicemgt-user','DEFAULT'),(459,'TestRole','DEFAULT'),(465,'/permission/protected/configure/components','PERMISSION'),(466,'/permission/protected/manage/modify/tenants','PERMISSION'),(467,'/permission/protected/manage/monitor/tenants/list','PERMISSION'),(468,'/permission/protected/server-admin/homepage','PERMISSION'),(469,'/permission/admin/monitor/metrics','PERMISSION'),(470,'/permission/admin/monitor/bpel','PERMISSION'),(471,'/permission/admin/monitor/attachment','PERMISSION'),(472,'/permission/admin/configure/security/usermgt/passwords','PERMISSION'),(473,'/permission/admin/configure/security/usermgt/profiles','PERMISSION'),(474,'/permission/admin/configure/security/usermgt/users','PERMISSION'),(475,'/permission/admin/configure/security/usermgt/provisioning','PERMISSION'),(476,'/permission/admin/configure/datasources','PERMISSION'),(477,'/permission/admin/configure/theme','PERMISSION'),(478,'everyone_permission','PERMISSION'),(479,'/permission/admin/manage/event-streams','PERMISSION'),(480,'/permission/admin/manage/search/advanced-search','PERMISSION'),(481,'/permission/admin/manage/search/resources','PERMISSION'),(482,'/permission/admin/manage/bpel/instance','PERMISSION'),(483,'/permission/admin/manage/bpel/processes','PERMISSION'),(484,'/permission/admin/manage/bpel/packages','PERMISSION'),(485,'/permission/admin/manage/bpel/add','PERMISSION'),(486,'/permission/admin/manage/resources/browse','PERMISSION'),(487,'/permission/admin/manage/resources/notifications','PERMISSION'),(488,'/permission/admin/manage/add/module','PERMISSION'),(489,'/permission/admin/manage/add/service','PERMISSION'),(490,'/permission/admin/manage/add/webapp','PERMISSION'),(491,'/permission/admin/manage/attachment','PERMISSION'),(492,'/permission/admin/manage/extensions/add','PERMISSION'),(493,'/permission/admin/manage/extensions/list','PERMISSION'),(494,'/permission/admin/manage/identity/pep','PERMISSION'),(495,'/permission/admin/manage/identity/securitymgt/update','PERMISSION'),(496,'/permission/admin/manage/identity/securitymgt/view','PERMISSION'),(497,'/permission/admin/manage/identity/securitymgt/create','PERMISSION'),(498,'/permission/admin/manage/identity/securitymgt/delete','PERMISSION'),(499,'/permission/admin/manage/identity/authentication/session/view','PERMISSION'),(500,'/permission/admin/manage/identity/authentication/session/delete','PERMISSION'),(501,'/permission/admin/manage/identity/claimmgt/metadata/create','PERMISSION'),(502,'/permission/admin/manage/identity/claimmgt/metadata/delete','PERMISSION'),(503,'/permission/admin/manage/identity/claimmgt/metadata/update','PERMISSION'),(504,'/permission/admin/manage/identity/claimmgt/metadata/view','PERMISSION'),(505,'/permission/admin/manage/identity/claimmgt/claim/view','PERMISSION'),(506,'/permission/admin/manage/identity/claimmgt/claim/update','PERMISSION'),(507,'/permission/admin/manage/identity/claimmgt/claim/create','PERMISSION'),(508,'/permission/admin/manage/identity/claimmgt/claim/delete','PERMISSION'),(509,'/permission/admin/manage/identity/userroleuimgt/create','PERMISSION'),(510,'/permission/admin/manage/identity/defaultauthSeq/view','PERMISSION'),(511,'/permission/admin/manage/identity/defaultauthSeq/update','PERMISSION'),(512,'/permission/admin/manage/identity/defaultauthSeq/create','PERMISSION'),(513,'/permission/admin/manage/identity/defaultauthSeq/delete','PERMISSION'),(514,'/permission/admin/manage/identity/entitlement/pap/policy/delete','PERMISSION'),(515,'/permission/admin/manage/identity/entitlement/pap/policy/publish','PERMISSION'),(516,'/permission/admin/manage/identity/entitlement/pap/policy/create','PERMISSION'),(517,'/permission/admin/manage/identity/entitlement/pap/policy/view','PERMISSION'),(518,'/permission/admin/manage/identity/entitlement/pap/policy/rollback','PERMISSION'),(519,'/permission/admin/manage/identity/entitlement/pap/policy/order','PERMISSION'),(520,'/permission/admin/manage/identity/entitlement/pap/policy/demote','PERMISSION'),(521,'/permission/admin/manage/identity/entitlement/pap/policy/update','PERMISSION'),(522,'/permission/admin/manage/identity/entitlement/pap/policy/enable','PERMISSION'),(523,'/permission/admin/manage/identity/entitlement/pap/policy/list','PERMISSION'),(524,'/permission/admin/manage/identity/entitlement/pap/subscriber/update','PERMISSION'),(525,'/permission/admin/manage/identity/entitlement/pap/subscriber/view','PERMISSION'),(526,'/permission/admin/manage/identity/entitlement/pap/subscriber/list','PERMISSION'),(527,'/permission/admin/manage/identity/entitlement/pap/subscriber/create','PERMISSION'),(528,'/permission/admin/manage/identity/entitlement/pap/subscriber/delete','PERMISSION'),(529,'/permission/admin/manage/identity/entitlement/pdp/view','PERMISSION'),(530,'/permission/admin/manage/identity/entitlement/pdp/manage','PERMISSION'),(531,'/permission/admin/manage/identity/entitlement/pdp/test','PERMISSION'),(532,'/permission/admin/manage/identity/entitlement/pep','PERMISSION'),(533,'/permission/admin/manage/identity/idpmgt/delete','PERMISSION'),(534,'/permission/admin/manage/identity/idpmgt/create','PERMISSION'),(535,'/permission/admin/manage/identity/idpmgt/view','PERMISSION'),(536,'/permission/admin/manage/identity/idpmgt/update','PERMISSION'),(537,'/permission/admin/manage/identity/configmgt/view','PERMISSION'),(538,'/permission/admin/manage/identity/configmgt/update','PERMISSION'),(539,'/permission/admin/manage/identity/configmgt/delete','PERMISSION'),(540,'/permission/admin/manage/identity/configmgt/list','PERMISSION'),(541,'/permission/admin/manage/identity/configmgt/add','PERMISSION'),(542,'/permission/admin/manage/identity/keystoremgt/view','PERMISSION'),(543,'/permission/admin/manage/identity/keystoremgt/update','PERMISSION'),(544,'/permission/admin/manage/identity/keystoremgt/delete','PERMISSION'),(545,'/permission/admin/manage/identity/keystoremgt/create','PERMISSION'),(546,'/permission/admin/manage/identity/consentmgt/list','PERMISSION'),(547,'/permission/admin/manage/identity/consentmgt/view','PERMISSION'),(548,'/permission/admin/manage/identity/consentmgt/add','PERMISSION'),(549,'/permission/admin/manage/identity/consentmgt/delete','PERMISSION'),(550,'/permission/admin/manage/identity/apptemplatemgt/view','PERMISSION'),(551,'/permission/admin/manage/identity/apptemplatemgt/update','PERMISSION'),(552,'/permission/admin/manage/identity/apptemplatemgt/delete','PERMISSION'),(553,'/permission/admin/manage/identity/apptemplatemgt/create','PERMISSION'),(554,'/permission/admin/manage/identity/identitymgt/view','PERMISSION'),(555,'/permission/admin/manage/identity/identitymgt/update','PERMISSION'),(556,'/permission/admin/manage/identity/identitymgt/create','PERMISSION'),(557,'/permission/admin/manage/identity/identitymgt/delete','PERMISSION'),(558,'/permission/admin/manage/identity/workflow/association/view','PERMISSION'),(559,'/permission/admin/manage/identity/workflow/association/delete','PERMISSION'),(560,'/permission/admin/manage/identity/workflow/association/create','PERMISSION'),(561,'/permission/admin/manage/identity/workflow/association/update','PERMISSION'),(562,'/permission/admin/manage/identity/workflow/definition/create','PERMISSION'),(563,'/permission/admin/manage/identity/workflow/definition/delete','PERMISSION'),(564,'/permission/admin/manage/identity/workflow/definition/view','PERMISSION'),(565,'/permission/admin/manage/identity/workflow/definition/update','PERMISSION'),(566,'/permission/admin/manage/identity/workflow/profile/view','PERMISSION'),(567,'/permission/admin/manage/identity/workflow/profile/create','PERMISSION'),(568,'/permission/admin/manage/identity/workflow/profile/delete','PERMISSION'),(569,'/permission/admin/manage/identity/workflow/profile/update','PERMISSION'),(570,'/permission/admin/manage/identity/workflow/monitor/view','PERMISSION'),(571,'/permission/admin/manage/identity/workflow/monitor/delete','PERMISSION'),(572,'/permission/admin/manage/identity/emailmgt/update','PERMISSION'),(573,'/permission/admin/manage/identity/emailmgt/create','PERMISSION'),(574,'/permission/admin/manage/identity/emailmgt/delete','PERMISSION'),(575,'/permission/admin/manage/identity/emailmgt/view','PERMISSION'),(576,'/permission/admin/manage/identity/provisioning','PERMISSION'),(577,'/permission/admin/manage/identity/usermgt/update','PERMISSION'),(578,'/permission/admin/manage/identity/usermgt/delete','PERMISSION'),(579,'/permission/admin/manage/identity/usermgt/list','PERMISSION'),(580,'/permission/admin/manage/identity/usermgt/view','PERMISSION'),(581,'/permission/admin/manage/identity/usermgt/create','PERMISSION'),(582,'/permission/admin/manage/identity/user/association/view','PERMISSION'),(583,'/permission/admin/manage/identity/user/association/update','PERMISSION'),(584,'/permission/admin/manage/identity/user/association/delete','PERMISSION'),(585,'/permission/admin/manage/identity/user/association/create','PERMISSION'),(586,'/permission/admin/manage/identity/userstore/count/delete','PERMISSION'),(587,'/permission/admin/manage/identity/userstore/count/view','PERMISSION'),(588,'/permission/admin/manage/identity/userstore/count/create','PERMISSION'),(589,'/permission/admin/manage/identity/userstore/count/update','PERMISSION'),(590,'/permission/admin/manage/identity/userstore/config/delete','PERMISSION'),(591,'/permission/admin/manage/identity/userstore/config/create','PERMISSION'),(592,'/permission/admin/manage/identity/userstore/config/update','PERMISSION'),(593,'/permission/admin/manage/identity/userstore/config/view','PERMISSION'),(594,'/permission/admin/manage/identity/functionsLibrarymgt/update','PERMISSION'),(595,'/permission/admin/manage/identity/functionsLibrarymgt/create','PERMISSION'),(596,'/permission/admin/manage/identity/functionsLibrarymgt/delete','PERMISSION'),(597,'/permission/admin/manage/identity/functionsLibrarymgt/view','PERMISSION'),(598,'/permission/admin/manage/identity/applicationmgt/delete','PERMISSION'),(599,'/permission/admin/manage/identity/applicationmgt/create','PERMISSION'),(600,'/permission/admin/manage/identity/applicationmgt/update','PERMISSION'),(601,'/permission/admin/manage/identity/applicationmgt/view','PERMISSION'),(602,'/permission/admin/manage/identity/rolemgt/create','PERMISSION'),(603,'/permission/admin/manage/identity/rolemgt/delete','PERMISSION'),(604,'/permission/admin/manage/identity/rolemgt/view','PERMISSION'),(605,'/permission/admin/manage/identity/rolemgt/update','PERMISSION'),(606,'/permission/admin/manage/identity/challenge/delete','PERMISSION'),(607,'/permission/admin/manage/identity/challenge/create','PERMISSION'),(608,'/permission/admin/manage/identity/challenge/update','PERMISSION'),(609,'/permission/admin/manage/identity/challenge/view','PERMISSION'),(610,'/permission/admin/manage/identity/stsmgt/create','PERMISSION'),(611,'/permission/admin/manage/identity/stsmgt/delete','PERMISSION'),(612,'/permission/admin/manage/identity/stsmgt/view','PERMISSION'),(613,'/permission/admin/manage/identity/stsmgt/update','PERMISSION'),(614,'/permission/admin/manage/identity/template/mgt/view','PERMISSION'),(615,'/permission/admin/manage/identity/template/mgt/add','PERMISSION'),(616,'/permission/admin/manage/identity/template/mgt/delete','PERMISSION'),(617,'/permission/admin/manage/identity/template/mgt/list','PERMISSION'),(618,'/permission/admin/manage/identity/userprofile/view','PERMISSION'),(619,'/permission/admin/manage/identity/userprofile/create','PERMISSION'),(620,'/permission/admin/manage/identity/userprofile/delete','PERMISSION'),(621,'/permission/admin/manage/identity/userprofile/update','PERMISSION'),(622,'/permission/admin/manage/identity/media/create','PERMISSION'),(623,'/permission/admin/manage/identity/media/view','PERMISSION'),(624,'/permission/admin/manage/identity/media/delete','PERMISSION'),(625,'/permission/admin/manage/event-publish','PERMISSION'),(626,'/permission/admin/manage/modify/module','PERMISSION'),(627,'/permission/admin/manage/modify/webapp','PERMISSION'),(628,'/permission/admin/manage/modify/user-profile','PERMISSION'),(629,'/permission/admin/manage/modify/service','PERMISSION'),(630,'/permission/admin/manage/topic/deleteTopic','PERMISSION'),(631,'/permission/admin/manage/topic/browseTopic','PERMISSION'),(632,'/permission/admin/manage/topic/purgeTopic','PERMISSION'),(633,'/permission/admin/manage/topic/addTopic','PERMISSION'),(634,'/permission/admin/manage/humantask/packages','PERMISSION'),(635,'/permission/admin/manage/humantask/viewtasks','PERMISSION'),(636,'/permission/admin/manage/humantask/add','PERMISSION'),(637,'/permission/admin/manage/humantask/task','PERMISSION'),(638,'/permission/admin/manage/identity/cors/origins/view','PERMISSION'),(644,'/permission/protected/configure/components','PERMISSION'),(645,'/permission/protected/manage/modify/tenants','PERMISSION'),(646,'/permission/protected/manage/monitor/tenants/list','PERMISSION'),(647,'/permission/protected/server-admin/homepage','PERMISSION'),(648,'/permission/admin/monitor/metrics','PERMISSION'),(649,'/permission/admin/monitor/bpel','PERMISSION'),(650,'/permission/admin/monitor/attachment','PERMISSION'),(651,'/permission/admin/configure/security/usermgt/passwords','PERMISSION'),(652,'/permission/admin/configure/security/usermgt/profiles','PERMISSION'),(653,'/permission/admin/configure/security/usermgt/users','PERMISSION'),(654,'/permission/admin/configure/security/usermgt/provisioning','PERMISSION'),(655,'/permission/admin/configure/datasources','PERMISSION'),(656,'/permission/admin/configure/theme','PERMISSION'),(657,'everyone_permission','PERMISSION'),(658,'/permission/admin/manage/event-streams','PERMISSION'),(659,'/permission/admin/manage/search/advanced-search','PERMISSION'),(660,'/permission/admin/manage/search/resources','PERMISSION'),(661,'/permission/admin/manage/bpel/instance','PERMISSION'),(662,'/permission/admin/manage/bpel/processes','PERMISSION'),(663,'/permission/admin/manage/bpel/packages','PERMISSION'),(664,'/permission/admin/manage/bpel/add','PERMISSION'),(665,'/permission/admin/manage/resources/browse','PERMISSION'),(666,'/permission/admin/manage/resources/notifications','PERMISSION'),(667,'/permission/admin/manage/add/module','PERMISSION'),(668,'/permission/admin/manage/add/service','PERMISSION'),(669,'/permission/admin/manage/add/webapp','PERMISSION'),(670,'/permission/admin/manage/attachment','PERMISSION'),(671,'/permission/admin/manage/extensions/add','PERMISSION'),(672,'/permission/admin/manage/extensions/list','PERMISSION'),(673,'/permission/admin/manage/identity/pep','PERMISSION'),(674,'/permission/admin/manage/identity/securitymgt/update','PERMISSION'),(675,'/permission/admin/manage/identity/securitymgt/view','PERMISSION'),(676,'/permission/admin/manage/identity/securitymgt/create','PERMISSION'),(677,'/permission/admin/manage/identity/securitymgt/delete','PERMISSION'),(678,'/permission/admin/manage/identity/authentication/session/view','PERMISSION'),(679,'/permission/admin/manage/identity/authentication/session/delete','PERMISSION'),(680,'/permission/admin/manage/identity/claimmgt/metadata/create','PERMISSION'),(681,'/permission/admin/manage/identity/claimmgt/metadata/delete','PERMISSION'),(682,'/permission/admin/manage/identity/claimmgt/metadata/update','PERMISSION'),(683,'/permission/admin/manage/identity/claimmgt/metadata/view','PERMISSION'),(684,'/permission/admin/manage/identity/claimmgt/claim/view','PERMISSION'),(685,'/permission/admin/manage/identity/claimmgt/claim/update','PERMISSION'),(686,'/permission/admin/manage/identity/claimmgt/claim/create','PERMISSION'),(687,'/permission/admin/manage/identity/claimmgt/claim/delete','PERMISSION'),(688,'/permission/admin/manage/identity/userroleuimgt/create','PERMISSION'),(689,'/permission/admin/manage/identity/defaultauthSeq/view','PERMISSION'),(690,'/permission/admin/manage/identity/defaultauthSeq/update','PERMISSION'),(691,'/permission/admin/manage/identity/defaultauthSeq/create','PERMISSION'),(692,'/permission/admin/manage/identity/defaultauthSeq/delete','PERMISSION'),(693,'/permission/admin/manage/identity/entitlement/pap/policy/delete','PERMISSION'),(694,'/permission/admin/manage/identity/entitlement/pap/policy/publish','PERMISSION'),(695,'/permission/admin/manage/identity/entitlement/pap/policy/create','PERMISSION'),(696,'/permission/admin/manage/identity/entitlement/pap/policy/view','PERMISSION'),(697,'/permission/admin/manage/identity/entitlement/pap/policy/rollback','PERMISSION'),(698,'/permission/admin/manage/identity/entitlement/pap/policy/order','PERMISSION'),(699,'/permission/admin/manage/identity/entitlement/pap/policy/demote','PERMISSION'),(700,'/permission/admin/manage/identity/entitlement/pap/policy/update','PERMISSION'),(701,'/permission/admin/manage/identity/entitlement/pap/policy/enable','PERMISSION'),(702,'/permission/admin/manage/identity/entitlement/pap/policy/list','PERMISSION'),(703,'/permission/admin/manage/identity/entitlement/pap/subscriber/update','PERMISSION'),(704,'/permission/admin/manage/identity/entitlement/pap/subscriber/view','PERMISSION'),(705,'/permission/admin/manage/identity/entitlement/pap/subscriber/list','PERMISSION'),(706,'/permission/admin/manage/identity/entitlement/pap/subscriber/create','PERMISSION'),(707,'/permission/admin/manage/identity/entitlement/pap/subscriber/delete','PERMISSION'),(708,'/permission/admin/manage/identity/entitlement/pdp/view','PERMISSION'),(709,'/permission/admin/manage/identity/entitlement/pdp/manage','PERMISSION'),(710,'/permission/admin/manage/identity/entitlement/pdp/test','PERMISSION'),(711,'/permission/admin/manage/identity/entitlement/pep','PERMISSION'),(712,'/permission/admin/manage/identity/idpmgt/delete','PERMISSION'),(713,'/permission/admin/manage/identity/idpmgt/create','PERMISSION'),(714,'/permission/admin/manage/identity/idpmgt/view','PERMISSION'),(715,'/permission/admin/manage/identity/idpmgt/update','PERMISSION'),(716,'/permission/admin/manage/identity/configmgt/view','PERMISSION'),(717,'/permission/admin/manage/identity/configmgt/update','PERMISSION'),(718,'/permission/admin/manage/identity/configmgt/delete','PERMISSION'),(719,'/permission/admin/manage/identity/configmgt/list','PERMISSION'),(720,'/permission/admin/manage/identity/configmgt/add','PERMISSION'),(721,'/permission/admin/manage/identity/keystoremgt/view','PERMISSION'),(722,'/permission/admin/manage/identity/keystoremgt/update','PERMISSION'),(723,'/permission/admin/manage/identity/keystoremgt/delete','PERMISSION'),(724,'/permission/admin/manage/identity/keystoremgt/create','PERMISSION'),(725,'/permission/admin/manage/identity/consentmgt/list','PERMISSION'),(726,'/permission/admin/manage/identity/consentmgt/view','PERMISSION'),(727,'/permission/admin/manage/identity/consentmgt/add','PERMISSION'),(728,'/permission/admin/manage/identity/consentmgt/delete','PERMISSION'),(729,'/permission/admin/manage/identity/apptemplatemgt/view','PERMISSION'),(730,'/permission/admin/manage/identity/apptemplatemgt/update','PERMISSION'),(731,'/permission/admin/manage/identity/apptemplatemgt/delete','PERMISSION'),(732,'/permission/admin/manage/identity/apptemplatemgt/create','PERMISSION'),(733,'/permission/admin/manage/identity/identitymgt/view','PERMISSION'),(734,'/permission/admin/manage/identity/identitymgt/update','PERMISSION'),(735,'/permission/admin/manage/identity/identitymgt/create','PERMISSION'),(736,'/permission/admin/manage/identity/identitymgt/delete','PERMISSION'),(737,'/permission/admin/manage/identity/workflow/association/view','PERMISSION'),(738,'/permission/admin/manage/identity/workflow/association/delete','PERMISSION'),(739,'/permission/admin/manage/identity/workflow/association/create','PERMISSION'),(740,'/permission/admin/manage/identity/workflow/association/update','PERMISSION'),(741,'/permission/admin/manage/identity/workflow/definition/create','PERMISSION'),(742,'/permission/admin/manage/identity/workflow/definition/delete','PERMISSION'),(743,'/permission/admin/manage/identity/workflow/definition/view','PERMISSION'),(744,'/permission/admin/manage/identity/workflow/definition/update','PERMISSION'),(745,'/permission/admin/manage/identity/workflow/profile/view','PERMISSION'),(746,'/permission/admin/manage/identity/workflow/profile/create','PERMISSION'),(747,'/permission/admin/manage/identity/workflow/profile/delete','PERMISSION'),(748,'/permission/admin/manage/identity/workflow/profile/update','PERMISSION'),(749,'/permission/admin/manage/identity/workflow/monitor/view','PERMISSION'),(750,'/permission/admin/manage/identity/workflow/monitor/delete','PERMISSION'),(751,'/permission/admin/manage/identity/emailmgt/update','PERMISSION'),(752,'/permission/admin/manage/identity/emailmgt/create','PERMISSION'),(753,'/permission/admin/manage/identity/emailmgt/delete','PERMISSION'),(754,'/permission/admin/manage/identity/emailmgt/view','PERMISSION'),(755,'/permission/admin/manage/identity/provisioning','PERMISSION'),(756,'/permission/admin/manage/identity/usermgt/update','PERMISSION'),(757,'/permission/admin/manage/identity/usermgt/delete','PERMISSION'),(758,'/permission/admin/manage/identity/usermgt/list','PERMISSION'),(759,'/permission/admin/manage/identity/usermgt/view','PERMISSION'),(760,'/permission/admin/manage/identity/usermgt/create','PERMISSION'),(761,'/permission/admin/manage/identity/user/association/view','PERMISSION'),(762,'/permission/admin/manage/identity/user/association/update','PERMISSION'),(763,'/permission/admin/manage/identity/user/association/delete','PERMISSION'),(764,'/permission/admin/manage/identity/user/association/create','PERMISSION'),(765,'/permission/admin/manage/identity/userstore/count/delete','PERMISSION'),(766,'/permission/admin/manage/identity/userstore/count/view','PERMISSION'),(767,'/permission/admin/manage/identity/userstore/count/create','PERMISSION'),(768,'/permission/admin/manage/identity/userstore/count/update','PERMISSION'),(769,'/permission/admin/manage/identity/userstore/config/delete','PERMISSION'),(770,'/permission/admin/manage/identity/userstore/config/create','PERMISSION'),(771,'/permission/admin/manage/identity/userstore/config/update','PERMISSION'),(772,'/permission/admin/manage/identity/userstore/config/view','PERMISSION'),(773,'/permission/admin/manage/identity/functionsLibrarymgt/update','PERMISSION'),(774,'/permission/admin/manage/identity/functionsLibrarymgt/create','PERMISSION'),(775,'/permission/admin/manage/identity/functionsLibrarymgt/delete','PERMISSION'),(776,'/permission/admin/manage/identity/functionsLibrarymgt/view','PERMISSION'),(777,'/permission/admin/manage/identity/applicationmgt/delete','PERMISSION'),(778,'/permission/admin/manage/identity/applicationmgt/create','PERMISSION'),(779,'/permission/admin/manage/identity/applicationmgt/update','PERMISSION'),(780,'/permission/admin/manage/identity/applicationmgt/view','PERMISSION'),(781,'/permission/admin/manage/identity/rolemgt/create','PERMISSION'),(782,'/permission/admin/manage/identity/rolemgt/delete','PERMISSION'),(783,'/permission/admin/manage/identity/rolemgt/view','PERMISSION'),(784,'/permission/admin/manage/identity/rolemgt/update','PERMISSION'),(785,'/permission/admin/manage/identity/challenge/delete','PERMISSION'),(786,'/permission/admin/manage/identity/challenge/create','PERMISSION'),(787,'/permission/admin/manage/identity/challenge/update','PERMISSION'),(788,'/permission/admin/manage/identity/challenge/view','PERMISSION'),(789,'/permission/admin/manage/identity/stsmgt/create','PERMISSION'),(790,'/permission/admin/manage/identity/stsmgt/delete','PERMISSION'),(791,'/permission/admin/manage/identity/stsmgt/view','PERMISSION'),(792,'/permission/admin/manage/identity/stsmgt/update','PERMISSION'),(793,'/permission/admin/manage/identity/template/mgt/view','PERMISSION'),(794,'/permission/admin/manage/identity/template/mgt/add','PERMISSION'),(795,'/permission/admin/manage/identity/template/mgt/delete','PERMISSION'),(796,'/permission/admin/manage/identity/template/mgt/list','PERMISSION'),(797,'/permission/admin/manage/identity/userprofile/view','PERMISSION'),(798,'/permission/admin/manage/identity/userprofile/create','PERMISSION'),(799,'/permission/admin/manage/identity/userprofile/delete','PERMISSION'),(800,'/permission/admin/manage/identity/userprofile/update','PERMISSION'),(801,'/permission/admin/manage/identity/media/create','PERMISSION'),(802,'/permission/admin/manage/identity/media/view','PERMISSION'),(803,'/permission/admin/manage/identity/media/delete','PERMISSION'),(804,'/permission/admin/manage/event-publish','PERMISSION'),(805,'/permission/admin/manage/modify/module','PERMISSION'),(806,'/permission/admin/manage/modify/webapp','PERMISSION'),(807,'/permission/admin/manage/modify/user-profile','PERMISSION'),(808,'/permission/admin/manage/modify/service','PERMISSION'),(809,'/permission/admin/manage/topic/deleteTopic','PERMISSION'),(810,'/permission/admin/manage/topic/browseTopic','PERMISSION'),(811,'/permission/admin/manage/topic/purgeTopic','PERMISSION'),(812,'/permission/admin/manage/topic/addTopic','PERMISSION'),(813,'/permission/admin/manage/humantask/packages','PERMISSION'),(814,'/permission/admin/manage/humantask/viewtasks','PERMISSION'),(815,'/permission/admin/manage/humantask/add','PERMISSION'),(816,'/permission/admin/manage/humantask/task','PERMISSION'),(817,'/permission/admin/manage/identity/cors/origins/view','PERMISSION'),(823,'/permission/protected/configure/components','PERMISSION'),(824,'/permission/protected/manage/modify/tenants','PERMISSION'),(825,'/permission/protected/manage/monitor/tenants/list','PERMISSION'),(826,'/permission/protected/server-admin/homepage','PERMISSION'),(827,'/permission/admin/monitor/metrics','PERMISSION'),(828,'/permission/admin/monitor/bpel','PERMISSION'),(829,'/permission/admin/monitor/attachment','PERMISSION'),(830,'/permission/admin/configure/security/usermgt/passwords','PERMISSION'),(831,'/permission/admin/configure/security/usermgt/profiles','PERMISSION'),(832,'/permission/admin/configure/security/usermgt/users','PERMISSION'),(833,'/permission/admin/configure/security/usermgt/provisioning','PERMISSION'),(834,'/permission/admin/configure/datasources','PERMISSION'),(835,'/permission/admin/configure/theme','PERMISSION'),(836,'everyone_permission','PERMISSION'),(837,'/permission/admin/manage/event-streams','PERMISSION'),(838,'/permission/admin/manage/search/advanced-search','PERMISSION'),(839,'/permission/admin/manage/search/resources','PERMISSION'),(840,'/permission/admin/manage/bpel/instance','PERMISSION'),(841,'/permission/admin/manage/bpel/processes','PERMISSION'),(842,'/permission/admin/manage/bpel/packages','PERMISSION'),(843,'/permission/admin/manage/bpel/add','PERMISSION'),(844,'/permission/admin/manage/resources/browse','PERMISSION'),(845,'/permission/admin/manage/resources/notifications','PERMISSION'),(846,'/permission/admin/manage/add/module','PERMISSION'),(847,'/permission/admin/manage/add/service','PERMISSION'),(848,'/permission/admin/manage/add/webapp','PERMISSION'),(849,'/permission/admin/manage/attachment','PERMISSION'),(850,'/permission/admin/manage/extensions/add','PERMISSION'),(851,'/permission/admin/manage/extensions/list','PERMISSION'),(852,'/permission/admin/manage/identity/pep','PERMISSION'),(853,'/permission/admin/manage/identity/securitymgt/update','PERMISSION'),(854,'/permission/admin/manage/identity/securitymgt/view','PERMISSION'),(855,'/permission/admin/manage/identity/securitymgt/create','PERMISSION'),(856,'/permission/admin/manage/identity/securitymgt/delete','PERMISSION'),(857,'/permission/admin/manage/identity/authentication/session/view','PERMISSION'),(858,'/permission/admin/manage/identity/authentication/session/delete','PERMISSION'),(859,'/permission/admin/manage/identity/claimmgt/metadata/create','PERMISSION'),(860,'/permission/admin/manage/identity/claimmgt/metadata/delete','PERMISSION'),(861,'/permission/admin/manage/identity/claimmgt/metadata/update','PERMISSION'),(862,'/permission/admin/manage/identity/claimmgt/metadata/view','PERMISSION'),(863,'/permission/admin/manage/identity/claimmgt/claim/view','PERMISSION'),(864,'/permission/admin/manage/identity/claimmgt/claim/update','PERMISSION'),(865,'/permission/admin/manage/identity/claimmgt/claim/create','PERMISSION'),(866,'/permission/admin/manage/identity/claimmgt/claim/delete','PERMISSION'),(867,'/permission/admin/manage/identity/userroleuimgt/create','PERMISSION'),(868,'/permission/admin/manage/identity/defaultauthSeq/view','PERMISSION'),(869,'/permission/admin/manage/identity/defaultauthSeq/update','PERMISSION'),(870,'/permission/admin/manage/identity/defaultauthSeq/create','PERMISSION'),(871,'/permission/admin/manage/identity/defaultauthSeq/delete','PERMISSION'),(872,'/permission/admin/manage/identity/entitlement/pap/policy/delete','PERMISSION'),(873,'/permission/admin/manage/identity/entitlement/pap/policy/publish','PERMISSION'),(874,'/permission/admin/manage/identity/entitlement/pap/policy/create','PERMISSION'),(875,'/permission/admin/manage/identity/entitlement/pap/policy/view','PERMISSION'),(876,'/permission/admin/manage/identity/entitlement/pap/policy/rollback','PERMISSION'),(877,'/permission/admin/manage/identity/entitlement/pap/policy/order','PERMISSION'),(878,'/permission/admin/manage/identity/entitlement/pap/policy/demote','PERMISSION'),(879,'/permission/admin/manage/identity/entitlement/pap/policy/update','PERMISSION'),(880,'/permission/admin/manage/identity/entitlement/pap/policy/enable','PERMISSION'),(881,'/permission/admin/manage/identity/entitlement/pap/policy/list','PERMISSION'),(882,'/permission/admin/manage/identity/entitlement/pap/subscriber/update','PERMISSION'),(883,'/permission/admin/manage/identity/entitlement/pap/subscriber/view','PERMISSION'),(884,'/permission/admin/manage/identity/entitlement/pap/subscriber/list','PERMISSION'),(885,'/permission/admin/manage/identity/entitlement/pap/subscriber/create','PERMISSION'),(886,'/permission/admin/manage/identity/entitlement/pap/subscriber/delete','PERMISSION'),(887,'/permission/admin/manage/identity/entitlement/pdp/view','PERMISSION'),(888,'/permission/admin/manage/identity/entitlement/pdp/manage','PERMISSION'),(889,'/permission/admin/manage/identity/entitlement/pdp/test','PERMISSION'),(890,'/permission/admin/manage/identity/entitlement/pep','PERMISSION'),(891,'/permission/admin/manage/identity/idpmgt/delete','PERMISSION'),(892,'/permission/admin/manage/identity/idpmgt/create','PERMISSION'),(893,'/permission/admin/manage/identity/idpmgt/view','PERMISSION'),(894,'/permission/admin/manage/identity/idpmgt/update','PERMISSION'),(895,'/permission/admin/manage/identity/configmgt/view','PERMISSION'),(896,'/permission/admin/manage/identity/configmgt/update','PERMISSION'),(897,'/permission/admin/manage/identity/configmgt/delete','PERMISSION'),(898,'/permission/admin/manage/identity/configmgt/list','PERMISSION'),(899,'/permission/admin/manage/identity/configmgt/add','PERMISSION'),(900,'/permission/admin/manage/identity/keystoremgt/view','PERMISSION'),(901,'/permission/admin/manage/identity/keystoremgt/update','PERMISSION'),(902,'/permission/admin/manage/identity/keystoremgt/delete','PERMISSION'),(903,'/permission/admin/manage/identity/keystoremgt/create','PERMISSION'),(904,'/permission/admin/manage/identity/consentmgt/list','PERMISSION'),(905,'/permission/admin/manage/identity/consentmgt/view','PERMISSION'),(906,'/permission/admin/manage/identity/consentmgt/add','PERMISSION'),(907,'/permission/admin/manage/identity/consentmgt/delete','PERMISSION'),(908,'/permission/admin/manage/identity/apptemplatemgt/view','PERMISSION'),(909,'/permission/admin/manage/identity/apptemplatemgt/update','PERMISSION'),(910,'/permission/admin/manage/identity/apptemplatemgt/delete','PERMISSION'),(911,'/permission/admin/manage/identity/apptemplatemgt/create','PERMISSION'),(912,'/permission/admin/manage/identity/identitymgt/view','PERMISSION'),(913,'/permission/admin/manage/identity/identitymgt/update','PERMISSION'),(914,'/permission/admin/manage/identity/identitymgt/create','PERMISSION'),(915,'/permission/admin/manage/identity/identitymgt/delete','PERMISSION'),(916,'/permission/admin/manage/identity/workflow/association/view','PERMISSION'),(917,'/permission/admin/manage/identity/workflow/association/delete','PERMISSION'),(918,'/permission/admin/manage/identity/workflow/association/create','PERMISSION'),(919,'/permission/admin/manage/identity/workflow/association/update','PERMISSION'),(920,'/permission/admin/manage/identity/workflow/definition/create','PERMISSION'),(921,'/permission/admin/manage/identity/workflow/definition/delete','PERMISSION'),(922,'/permission/admin/manage/identity/workflow/definition/view','PERMISSION'),(923,'/permission/admin/manage/identity/workflow/definition/update','PERMISSION'),(924,'/permission/admin/manage/identity/workflow/profile/view','PERMISSION'),(925,'/permission/admin/manage/identity/workflow/profile/create','PERMISSION'),(926,'/permission/admin/manage/identity/workflow/profile/delete','PERMISSION'),(927,'/permission/admin/manage/identity/workflow/profile/update','PERMISSION'),(928,'/permission/admin/manage/identity/workflow/monitor/view','PERMISSION'),(929,'/permission/admin/manage/identity/workflow/monitor/delete','PERMISSION'),(930,'/permission/admin/manage/identity/emailmgt/update','PERMISSION'),(931,'/permission/admin/manage/identity/emailmgt/create','PERMISSION'),(932,'/permission/admin/manage/identity/emailmgt/delete','PERMISSION'),(933,'/permission/admin/manage/identity/emailmgt/view','PERMISSION'),(934,'/permission/admin/manage/identity/provisioning','PERMISSION'),(935,'/permission/admin/manage/identity/usermgt/update','PERMISSION'),(936,'/permission/admin/manage/identity/usermgt/delete','PERMISSION'),(937,'/permission/admin/manage/identity/usermgt/list','PERMISSION'),(938,'/permission/admin/manage/identity/usermgt/view','PERMISSION'),(939,'/permission/admin/manage/identity/usermgt/create','PERMISSION'),(940,'/permission/admin/manage/identity/user/association/view','PERMISSION'),(941,'/permission/admin/manage/identity/user/association/update','PERMISSION'),(942,'/permission/admin/manage/identity/user/association/delete','PERMISSION'),(943,'/permission/admin/manage/identity/user/association/create','PERMISSION'),(944,'/permission/admin/manage/identity/userstore/count/delete','PERMISSION'),(945,'/permission/admin/manage/identity/userstore/count/view','PERMISSION'),(946,'/permission/admin/manage/identity/userstore/count/create','PERMISSION'),(947,'/permission/admin/manage/identity/userstore/count/update','PERMISSION'),(948,'/permission/admin/manage/identity/userstore/config/delete','PERMISSION'),(949,'/permission/admin/manage/identity/userstore/config/create','PERMISSION'),(950,'/permission/admin/manage/identity/userstore/config/update','PERMISSION'),(951,'/permission/admin/manage/identity/userstore/config/view','PERMISSION'),(952,'/permission/admin/manage/identity/functionsLibrarymgt/update','PERMISSION'),(953,'/permission/admin/manage/identity/functionsLibrarymgt/create','PERMISSION'),(954,'/permission/admin/manage/identity/functionsLibrarymgt/delete','PERMISSION'),(955,'/permission/admin/manage/identity/functionsLibrarymgt/view','PERMISSION'),(956,'/permission/admin/manage/identity/applicationmgt/delete','PERMISSION'),(957,'/permission/admin/manage/identity/applicationmgt/create','PERMISSION'),(958,'/permission/admin/manage/identity/applicationmgt/update','PERMISSION'),(959,'/permission/admin/manage/identity/applicationmgt/view','PERMISSION'),(960,'/permission/admin/manage/identity/rolemgt/create','PERMISSION'),(961,'/permission/admin/manage/identity/rolemgt/delete','PERMISSION'),(962,'/permission/admin/manage/identity/rolemgt/view','PERMISSION'),(963,'/permission/admin/manage/identity/rolemgt/update','PERMISSION'),(964,'/permission/admin/manage/identity/challenge/delete','PERMISSION'),(965,'/permission/admin/manage/identity/challenge/create','PERMISSION'),(966,'/permission/admin/manage/identity/challenge/update','PERMISSION'),(967,'/permission/admin/manage/identity/challenge/view','PERMISSION'),(968,'/permission/admin/manage/identity/stsmgt/create','PERMISSION'),(969,'/permission/admin/manage/identity/stsmgt/delete','PERMISSION'),(970,'/permission/admin/manage/identity/stsmgt/view','PERMISSION'),(971,'/permission/admin/manage/identity/stsmgt/update','PERMISSION'),(972,'/permission/admin/manage/identity/template/mgt/view','PERMISSION'),(973,'/permission/admin/manage/identity/template/mgt/add','PERMISSION'),(974,'/permission/admin/manage/identity/template/mgt/delete','PERMISSION'),(975,'/permission/admin/manage/identity/template/mgt/list','PERMISSION'),(976,'/permission/admin/manage/identity/userprofile/view','PERMISSION'),(977,'/permission/admin/manage/identity/userprofile/create','PERMISSION'),(978,'/permission/admin/manage/identity/userprofile/delete','PERMISSION'),(979,'/permission/admin/manage/identity/userprofile/update','PERMISSION'),(980,'/permission/admin/manage/identity/media/create','PERMISSION'),(981,'/permission/admin/manage/identity/media/view','PERMISSION'),(982,'/permission/admin/manage/identity/media/delete','PERMISSION'),(983,'/permission/admin/manage/event-publish','PERMISSION'),(984,'/permission/admin/manage/modify/module','PERMISSION'),(985,'/permission/admin/manage/modify/webapp','PERMISSION'),(986,'/permission/admin/manage/modify/user-profile','PERMISSION'),(987,'/permission/admin/manage/modify/service','PERMISSION'),(988,'/permission/admin/manage/topic/deleteTopic','PERMISSION'),(989,'/permission/admin/manage/topic/browseTopic','PERMISSION'),(990,'/permission/admin/manage/topic/purgeTopic','PERMISSION'),(991,'/permission/admin/manage/topic/addTopic','PERMISSION'),(992,'/permission/admin/manage/humantask/packages','PERMISSION'),(993,'/permission/admin/manage/humantask/viewtasks','PERMISSION'),(994,'/permission/admin/manage/humantask/add','PERMISSION'),(995,'/permission/admin/manage/humantask/task','PERMISSION'),(996,'/permission/admin/manage/identity/cors/origins/view','PERMISSION'),(997,'admin','DEFAULT'),(998,'admin','DEFAULT'),(998,'TestRole1','DEFAULT'),(999,'admin','DEFAULT'),(999,'TestRole1','DEFAULT'),(1000,'admin','DEFAULT'),(1000,'TestRole1','DEFAULT'),(1001,'admin','DEFAULT'),(1002,'admin','DEFAULT'),(1002,'TestRole1','DEFAULT'),(1003,'admin','DEFAULT'),(1003,'TestRole1','DEFAULT'),(1004,'admin','DEFAULT'),(1004,'TestRole1','DEFAULT'),(1005,'admin','DEFAULT'),(1005,'TestRole1','DEFAULT'),(1006,'admin','DEFAULT'),(1006,'TestRole1','DEFAULT'),(1007,'admin','DEFAULT'),(1007,'TestRole1','DEFAULT'),(1008,'admin','DEFAULT'),(1008,'TestRole1','DEFAULT'),(1009,'admin','DEFAULT'),(1010,'admin','DEFAULT'),(1011,'admin','DEFAULT'),(1011,'TestRole1','DEFAULT'),(1012,'admin','DEFAULT'),(1012,'TestRole1','DEFAULT'),(1013,'admin','DEFAULT'),(1013,'TestRole1','DEFAULT'),(1014,'admin','DEFAULT'),(1014,'TestRole1','DEFAULT'),(1015,'admin','DEFAULT'),(1015,'TestRole1','DEFAULT'),(1016,'admin','DEFAULT'),(1016,'TestRole1','DEFAULT'),(1017,'admin','DEFAULT'),(1017,'TestRole1','DEFAULT'),(1018,'admin','DEFAULT'),(1018,'TestRole1','DEFAULT'),(1019,'admin','DEFAULT'),(1019,'TestRole1','DEFAULT'),(1020,'admin','DEFAULT'),(1020,'TestRole1','DEFAULT'),(1021,'admin','DEFAULT'),(1021,'TestRole1','DEFAULT'),(1022,'admin','DEFAULT'),(1022,'TestRole1','DEFAULT'),(1023,'admin','DEFAULT'),(1023,'TestRole1','DEFAULT'),(1024,'admin','DEFAULT'),(1024,'TestRole1','DEFAULT'),(1025,'admin','DEFAULT'),(1025,'TestRole1','DEFAULT'),(1026,'admin','DEFAULT'),(1026,'TestRole1','DEFAULT'),(1027,'admin','DEFAULT'),(1027,'TestRole1','DEFAULT'),(1028,'admin','DEFAULT'),(1028,'TestRole1','DEFAULT'),(1029,'admin','DEFAULT'),(1029,'TestRole1','DEFAULT'),(1030,'admin','DEFAULT'),(1030,'TestRole1','DEFAULT'),(1031,'admin','DEFAULT'),(1031,'TestRole1','DEFAULT'),(1032,'admin','DEFAULT'),(1032,'TestRole1','DEFAULT'),(1033,'admin','DEFAULT'),(1034,'admin','DEFAULT'),(1034,'TestRole1','DEFAULT'),(1035,'admin','DEFAULT'),(1035,'TestRole1','DEFAULT'),(1036,'admin','DEFAULT'),(1036,'TestRole1','DEFAULT'),(1037,'admin','DEFAULT'),(1038,'admin','DEFAULT'),(1038,'TestRole1','DEFAULT'),(1039,'admin','DEFAULT'),(1039,'TestRole1','DEFAULT'),(1040,'admin','DEFAULT'),(1040,'TestRole1','DEFAULT'),(1041,'admin','DEFAULT'),(1041,'TestRole1','DEFAULT'),(1042,'admin','DEFAULT'),(1042,'TestRole1','DEFAULT'),(1043,'admin','DEFAULT'),(1043,'TestRole1','DEFAULT'),(1044,'admin','DEFAULT'),(1044,'TestRole1','DEFAULT'),(1045,'admin','DEFAULT'),(1045,'TestRole1','DEFAULT'),(1046,'admin','DEFAULT'),(1046,'TestRole1','DEFAULT'),(1047,'admin','DEFAULT'),(1048,'admin','DEFAULT'),(1048,'TestRole1','DEFAULT'),(1049,'admin','DEFAULT'),(1049,'TestRole1','DEFAULT'),(1050,'admin','DEFAULT'),(1050,'TestRole1','DEFAULT'),(1051,'admin','DEFAULT'),(1051,'TestRole1','DEFAULT'),(1052,'admin','DEFAULT'),(1052,'TestRole1','DEFAULT'),(1053,'admin','DEFAULT'),(1053,'TestRole1','DEFAULT'),(1054,'admin','DEFAULT'),(1054,'TestRole1','DEFAULT'),(1055,'admin','DEFAULT'),(1055,'TestRole1','DEFAULT'),(1056,'admin','DEFAULT'),(1056,'TestRole1','DEFAULT'),(1057,'admin','DEFAULT'),(1057,'TestRole1','DEFAULT'),(1058,'admin','DEFAULT'),(1058,'TestRole1','DEFAULT'),(1059,'admin','DEFAULT'),(1059,'TestRole1','DEFAULT'),(1060,'admin','DEFAULT'),(1060,'TestRole1','DEFAULT'),(1061,'admin','DEFAULT'),(1061,'TestRole1','DEFAULT'),(1062,'admin','DEFAULT'),(1062,'TestRole1','DEFAULT'),(1063,'admin','DEFAULT'),(1063,'TestRole1','DEFAULT'),(1064,'admin','DEFAULT'),(1064,'TestRole1','DEFAULT'),(1065,'admin','DEFAULT'),(1065,'TestRole1','DEFAULT'),(1066,'admin','DEFAULT'),(1066,'TestRole1','DEFAULT'),(1067,'admin','DEFAULT'),(1067,'TestRole1','DEFAULT'),(1068,'admin','DEFAULT'),(1068,'TestRole1','DEFAULT'),(1069,'admin','DEFAULT'),(1069,'TestRole1','DEFAULT'),(1070,'admin','DEFAULT'),(1070,'TestRole1','DEFAULT'),(1071,'admin','DEFAULT'),(1071,'TestRole1','DEFAULT'),(1072,'admin','DEFAULT'),(1073,'admin','DEFAULT'),(1073,'TestRole1','DEFAULT'),(1074,'admin','DEFAULT'),(1074,'TestRole1','DEFAULT'),(1075,'admin','DEFAULT'),(1075,'TestRole1','DEFAULT'),(1076,'admin','DEFAULT'),(1076,'TestRole1','DEFAULT'),(1077,'admin','DEFAULT'),(1077,'TestRole1','DEFAULT'),(1078,'admin','DEFAULT'),(1078,'TestRole1','DEFAULT'),(1079,'admin','DEFAULT'),(1079,'TestRole1','DEFAULT'),(1080,'admin','DEFAULT'),(1080,'TestRole1','DEFAULT'),(1081,'admin','DEFAULT'),(1082,'admin','DEFAULT'),(1082,'TestRole1','DEFAULT'),(1083,'admin','DEFAULT'),(1083,'TestRole1','DEFAULT'),(1084,'admin','DEFAULT'),(1084,'TestRole1','DEFAULT'),(1085,'admin','DEFAULT'),(1085,'TestRole1','DEFAULT'),(1086,'admin','DEFAULT'),(1086,'TestRole1','DEFAULT'),(1087,'admin','DEFAULT'),(1087,'TestRole1','DEFAULT'),(1088,'admin','DEFAULT'),(1088,'TestRole1','DEFAULT'),(1089,'admin','DEFAULT'),(1089,'TestRole1','DEFAULT'),(1090,'admin','DEFAULT'),(1091,'admin','DEFAULT'),(1091,'TestRole1','DEFAULT'),(1092,'admin','DEFAULT'),(1092,'TestRole1','DEFAULT'),(1093,'admin','DEFAULT'),(1093,'TestRole1','DEFAULT'),(1094,'admin','DEFAULT'),(1095,'admin','DEFAULT'),(1095,'TestRole1','DEFAULT'),(1096,'admin','DEFAULT'),(1096,'TestRole1','DEFAULT'),(1097,'admin','DEFAULT'),(1097,'TestRole1','DEFAULT'),(1098,'admin','DEFAULT'),(1098,'TestRole1','DEFAULT'),(1099,'admin','DEFAULT'),(1100,'admin','DEFAULT'),(1100,'TestRole1','DEFAULT'),(1101,'admin','DEFAULT'),(1102,'admin','DEFAULT'),(1102,'TestRole1','DEFAULT'),(1103,'admin','DEFAULT'),(1103,'TestRole1','DEFAULT'),(1104,'admin','DEFAULT'),(1104,'TestRole1','DEFAULT'),(1105,'admin','DEFAULT'),(1106,'admin','DEFAULT'),(1106,'TestRole1','DEFAULT'),(1107,'admin','DEFAULT'),(1107,'TestRole1','DEFAULT'),(1108,'admin','DEFAULT'),(1108,'TestRole1','DEFAULT'),(1109,'admin','DEFAULT'),(1109,'TestRole1','DEFAULT'),(1110,'admin','DEFAULT'),(1110,'TestRole1','DEFAULT'),(1111,'admin','DEFAULT'),(1111,'TestRole1','DEFAULT'),(1112,'admin','DEFAULT'),(1113,'admin','DEFAULT'),(1113,'TestRole1','DEFAULT'),(1114,'admin','DEFAULT'),(1114,'TestRole1','DEFAULT'),(1115,'admin','DEFAULT'),(1115,'TestRole1','DEFAULT'),(1116,'admin','DEFAULT'),(1116,'TestRole1','DEFAULT'),(1117,'admin','DEFAULT'),(1117,'TestRole1','DEFAULT'),(1118,'admin','DEFAULT'),(1119,'admin','DEFAULT'),(1120,'admin','DEFAULT'),(1120,'TestRole1','DEFAULT'),(1121,'admin','DEFAULT'),(1121,'TestRole1','DEFAULT'),(1122,'admin','DEFAULT'),(1122,'TestRole1','DEFAULT'),(1123,'admin','DEFAULT'),(1123,'TestRole1','DEFAULT'),(1124,'admin','DEFAULT'),(1124,'TestRole1','DEFAULT'),(1125,'admin','DEFAULT'),(1125,'TestRole1','DEFAULT'),(1126,'admin','DEFAULT'),(1127,'admin','DEFAULT'),(1127,'TestRole1','DEFAULT'),(1128,'admin','DEFAULT'),(1128,'TestRole1','DEFAULT'),(1129,'admin','DEFAULT'),(1129,'TestRole1','DEFAULT'),(1130,'admin','DEFAULT'),(1130,'TestRole1','DEFAULT'),(1131,'admin','DEFAULT'),(1131,'TestRole1','DEFAULT'),(1132,'admin','DEFAULT'),(1132,'TestRole1','DEFAULT'),(1133,'admin','DEFAULT'),(1133,'TestRole1','DEFAULT'),(1134,'admin','DEFAULT'),(1134,'TestRole1','DEFAULT'),(1135,'admin','DEFAULT'),(1135,'TestRole1','DEFAULT'),(1136,'admin','DEFAULT'),(1136,'TestRole1','DEFAULT'),(1137,'admin','DEFAULT'),(1138,'admin','DEFAULT'),(1138,'TestRole1','DEFAULT'),(1139,'admin','DEFAULT'),(1139,'TestRole1','DEFAULT'),(1140,'admin','DEFAULT'),(1140,'TestRole1','DEFAULT'),(1141,'admin','DEFAULT'),(1141,'TestRole1','DEFAULT'),(1142,'admin','DEFAULT'),(1142,'TestRole1','DEFAULT'),(1143,'admin','DEFAULT'),(1143,'TestRole1','DEFAULT'),(1144,'admin','DEFAULT'),(1144,'TestRole1','DEFAULT'),(1145,'admin','DEFAULT'),(1145,'TestRole1','DEFAULT'),(1146,'admin','DEFAULT'),(1146,'TestRole1','DEFAULT'),(1147,'admin','DEFAULT'),(1147,'TestRole1','DEFAULT'),(1148,'admin','DEFAULT'),(1148,'TestRole1','DEFAULT'),(1149,'admin','DEFAULT'),(1149,'TestRole1','DEFAULT'),(1150,'admin','DEFAULT'),(1150,'TestRole1','DEFAULT'),(1151,'admin','DEFAULT'),(1151,'TestRole1','DEFAULT'),(1152,'admin','DEFAULT'),(1152,'TestRole1','DEFAULT'),(1153,'admin','DEFAULT'),(1153,'TestRole1','DEFAULT'),(1154,'admin','DEFAULT'),(1155,'admin','DEFAULT'),(1155,'TestRole1','DEFAULT'),(1156,'admin','DEFAULT'),(1156,'TestRole1','DEFAULT'),(1157,'admin','DEFAULT'),(1157,'TestRole1','DEFAULT'),(1158,'admin','DEFAULT'),(1158,'TestRole1','DEFAULT'),(1159,'admin','DEFAULT'),(1159,'TestRole1','DEFAULT'),(1160,'admin','DEFAULT'),(1160,'TestRole1','DEFAULT'),(1161,'admin','DEFAULT'),(1161,'TestRole1','DEFAULT'),(1162,'admin','DEFAULT'),(1162,'TestRole1','DEFAULT'),(1163,'admin','DEFAULT'),(1163,'TestRole1','DEFAULT'),(1164,'admin','DEFAULT'),(1164,'TestRole1','DEFAULT'),(1165,'admin','DEFAULT'),(1165,'TestRole1','DEFAULT'),(1166,'admin','DEFAULT'),(1166,'TestRole1','DEFAULT'),(1167,'admin','DEFAULT'),(1167,'TestRole1','DEFAULT'),(1168,'admin','DEFAULT'),(1168,'TestRole1','DEFAULT'),(1169,'admin','DEFAULT'),(1169,'TestRole1','DEFAULT'),(1170,'admin','DEFAULT'),(1170,'TestRole1','DEFAULT'),(1171,'admin','DEFAULT'),(1171,'TestRole1','DEFAULT'),(1172,'admin','DEFAULT'),(1173,'admin','DEFAULT'),(1173,'TestRole1','DEFAULT'),(1174,'admin','DEFAULT'),(1174,'TestRole1','DEFAULT'),(1175,'admin','DEFAULT'),(1175,'TestRole1','DEFAULT'),(1176,'admin','DEFAULT'),(1176,'TestRole1','DEFAULT'),(1177,'admin','DEFAULT'),(1178,'admin','DEFAULT'),(1178,'TestRole1','DEFAULT'),(1179,'admin','DEFAULT'),(1179,'TestRole1','DEFAULT'),(1180,'admin','DEFAULT'),(1181,'admin','DEFAULT'),(1181,'TestRole1','DEFAULT'),(1182,'admin','DEFAULT'),(1183,'admin','DEFAULT'),(1183,'TestRole1','DEFAULT'),(1184,'admin','DEFAULT'),(1184,'TestRole1','DEFAULT'),(1185,'admin','DEFAULT'),(1185,'TestRole1','DEFAULT'),(1186,'admin','DEFAULT'),(1186,'TestRole1','DEFAULT'),(1187,'admin','DEFAULT'),(1187,'TestRole1','DEFAULT'),(1188,'admin','DEFAULT'),(1188,'TestRole1','DEFAULT'),(1189,'admin','DEFAULT'),(1189,'TestRole1','DEFAULT'),(1190,'admin','DEFAULT'),(1190,'TestRole1','DEFAULT'),(1191,'admin','DEFAULT'),(1192,'admin','DEFAULT'),(1192,'TestRole1','DEFAULT'),(1193,'admin','DEFAULT'),(1193,'TestRole1','DEFAULT'),(1194,'admin','DEFAULT'),(1194,'TestRole1','DEFAULT'),(1195,'admin','DEFAULT'),(1195,'TestRole1','DEFAULT'),(1196,'admin','DEFAULT'),(1196,'TestRole1','DEFAULT'),(1197,'admin','DEFAULT'),(1197,'TestRole1','DEFAULT'),(1198,'admin','DEFAULT'),(1198,'TestRole1','DEFAULT'),(1199,'admin','DEFAULT'),(1199,'TestRole1','DEFAULT'),(1200,'admin','DEFAULT'),(1200,'TestRole1','DEFAULT'),(1201,'admin','DEFAULT'),(1201,'TestRole1','DEFAULT'),(1202,'admin','DEFAULT'),(1202,'TestRole1','DEFAULT'),(1203,'admin','DEFAULT'),(1203,'TestRole1','DEFAULT'),(1204,'admin','DEFAULT'),(1204,'TestRole1','DEFAULT'),(1205,'admin','DEFAULT'),(1205,'TestRole1','DEFAULT'),(1206,'admin','DEFAULT'),(1207,'admin','DEFAULT'),(1207,'TestRole1','DEFAULT'),(1208,'admin','DEFAULT'),(1208,'TestRole1','DEFAULT'),(1209,'admin','DEFAULT'),(1209,'TestRole1','DEFAULT'),(1210,'admin','DEFAULT'),(1210,'TestRole1','DEFAULT'),(1211,'admin','DEFAULT'),(1211,'TestRole1','DEFAULT'),(1212,'admin','DEFAULT'),(1212,'TestRole1','DEFAULT'),(1213,'admin','DEFAULT'),(1213,'TestRole1','DEFAULT'),(1214,'admin','DEFAULT'),(1215,'admin','DEFAULT'),(1215,'TestRole1','DEFAULT'),(1216,'admin','DEFAULT'),(1216,'TestRole1','DEFAULT'),(1217,'admin','DEFAULT'),(1217,'TestRole1','DEFAULT'),(1218,'admin','DEFAULT'),(1218,'TestRole1','DEFAULT'),(1219,'admin','DEFAULT'),(1219,'TestRole1','DEFAULT'),(1220,'admin','DEFAULT'),(1220,'TestRole1','DEFAULT'),(1221,'admin','DEFAULT'),(1221,'TestRole1','DEFAULT'),(1222,'admin','DEFAULT'),(1222,'TestRole1','DEFAULT'),(1223,'admin','DEFAULT'),(1223,'TestRole1','DEFAULT'),(1224,'admin','DEFAULT'),(1224,'TestRole1','DEFAULT'),(1225,'admin','DEFAULT'),(1225,'TestRole1','DEFAULT'),(1226,'admin','DEFAULT'),(1226,'TestRole1','DEFAULT'),(1227,'admin','DEFAULT'),(1227,'TestRole1','DEFAULT'),(1228,'admin','DEFAULT'),(1228,'TestRole1','DEFAULT'),(1229,'admin','DEFAULT'),(1230,'admin','DEFAULT'),(1230,'TestRole1','DEFAULT'),(1231,'admin','DEFAULT'),(1231,'TestRole1','DEFAULT'),(1232,'admin','DEFAULT'),(1232,'TestRole1','DEFAULT'),(1233,'admin','DEFAULT'),(1233,'TestRole1','DEFAULT'),(1234,'admin','DEFAULT'),(1235,'admin','DEFAULT'),(1235,'TestRole1','DEFAULT'),(1236,'admin','DEFAULT'),(1236,'TestRole1','DEFAULT'),(1237,'admin','DEFAULT'),(1237,'TestRole1','DEFAULT'),(1238,'admin','DEFAULT'),(1238,'TestRole1','DEFAULT'),(1239,'admin','DEFAULT'),(1239,'TestRole1','DEFAULT'),(1240,'admin','DEFAULT'),(1240,'TestRole1','DEFAULT'),(1241,'admin','DEFAULT'),(1241,'TestRole1','DEFAULT'),(1242,'admin','DEFAULT'),(1242,'TestRole1','DEFAULT'),(1243,'admin','DEFAULT'),(1243,'TestRole1','DEFAULT'),(1244,'admin','DEFAULT'),(1245,'admin','DEFAULT'),(1245,'TestRole1','DEFAULT'),(1246,'admin','DEFAULT'),(1246,'TestRole1','DEFAULT'),(1247,'admin','DEFAULT'),(1247,'TestRole1','DEFAULT'),(1248,'admin','DEFAULT'),(1248,'TestRole1','DEFAULT'),(1249,'admin','DEFAULT'),(1249,'TestRole1','DEFAULT'),(1250,'admin','DEFAULT'),(1250,'TestRole1','DEFAULT'),(1251,'admin','DEFAULT'),(1251,'TestRole1','DEFAULT'),(1252,'admin','DEFAULT'),(1252,'TestRole1','DEFAULT'),(1253,'admin','DEFAULT'),(1253,'TestRole1','DEFAULT'),(1254,'admin','DEFAULT'),(1255,'admin','DEFAULT'),(1256,'admin','DEFAULT'),(1256,'TestRole1','DEFAULT'),(1257,'admin','DEFAULT'),(1258,'admin','DEFAULT'),(1258,'TestRole1','DEFAULT'),(1259,'admin','DEFAULT'),(1259,'TestRole1','DEFAULT'),(1260,'admin','DEFAULT'),(1260,'TestRole1','DEFAULT'),(1261,'admin','DEFAULT'),(1262,'admin','DEFAULT'),(1262,'TestRole1','DEFAULT'),(1263,'admin','DEFAULT'),(1263,'TestRole1','DEFAULT'),(1264,'admin','DEFAULT'),(1264,'TestRole1','DEFAULT'),(1265,'admin','DEFAULT'),(1265,'TestRole1','DEFAULT'),(1266,'admin','DEFAULT'),(1266,'TestRole1','DEFAULT'),(1267,'admin','DEFAULT'),(1267,'TestRole1','DEFAULT'),(1268,'admin','DEFAULT'),(1268,'TestRole1','DEFAULT'),(1269,'admin','DEFAULT'),(1269,'TestRole1','DEFAULT'),(1270,'admin','DEFAULT'),(1271,'admin','DEFAULT'),(1271,'TestRole1','DEFAULT'),(1272,'admin','DEFAULT'),(1272,'TestRole1','DEFAULT'),(1273,'admin','DEFAULT'),(1274,'admin','DEFAULT'),(1274,'TestRole1','DEFAULT'),(1275,'admin','DEFAULT'),(1275,'TestRole1','DEFAULT'),(1276,'admin','DEFAULT'),(1276,'TestRole1','DEFAULT'),(1277,'admin','DEFAULT'),(1278,'admin','DEFAULT'),(1278,'TestRole11','DEFAULT'),(1279,'admin','DEFAULT'),(1279,'TestRole11','DEFAULT'),(1280,'admin','DEFAULT'),(1280,'TestRole11','DEFAULT'),(1281,'admin','DEFAULT'),(1282,'admin','DEFAULT'),(1282,'TestRole11','DEFAULT'),(1283,'admin','DEFAULT'),(1283,'TestRole11','DEFAULT'),(1284,'admin','DEFAULT'),(1284,'TestRole11','DEFAULT'),(1285,'admin','DEFAULT'),(1285,'TestRole11','DEFAULT'),(1286,'admin','DEFAULT'),(1286,'TestRole11','DEFAULT'),(1287,'admin','DEFAULT'),(1287,'TestRole11','DEFAULT'),(1288,'admin','DEFAULT'),(1288,'TestRole11','DEFAULT'),(1289,'admin','DEFAULT'),(1290,'admin','DEFAULT'),(1291,'admin','DEFAULT'),(1291,'TestRole11','DEFAULT'),(1292,'admin','DEFAULT'),(1292,'TestRole11','DEFAULT'),(1293,'admin','DEFAULT'),(1293,'TestRole11','DEFAULT'),(1294,'admin','DEFAULT'),(1294,'TestRole11','DEFAULT'),(1295,'admin','DEFAULT'),(1295,'TestRole11','DEFAULT'),(1296,'admin','DEFAULT'),(1296,'TestRole11','DEFAULT'),(1297,'admin','DEFAULT'),(1297,'TestRole11','DEFAULT'),(1298,'admin','DEFAULT'),(1298,'TestRole11','DEFAULT'),(1299,'admin','DEFAULT'),(1299,'TestRole11','DEFAULT'),(1300,'admin','DEFAULT'),(1300,'TestRole11','DEFAULT'),(1301,'admin','DEFAULT'),(1301,'TestRole11','DEFAULT'),(1302,'admin','DEFAULT'),(1302,'TestRole11','DEFAULT'),(1303,'admin','DEFAULT'),(1303,'TestRole11','DEFAULT'),(1304,'admin','DEFAULT'),(1304,'TestRole11','DEFAULT'),(1305,'admin','DEFAULT'),(1305,'TestRole11','DEFAULT'),(1306,'admin','DEFAULT'),(1306,'TestRole11','DEFAULT'),(1307,'admin','DEFAULT'),(1307,'TestRole11','DEFAULT'),(1308,'admin','DEFAULT'),(1308,'TestRole11','DEFAULT'),(1309,'admin','DEFAULT'),(1309,'TestRole11','DEFAULT'),(1310,'admin','DEFAULT'),(1310,'TestRole11','DEFAULT'),(1311,'admin','DEFAULT'),(1311,'TestRole11','DEFAULT'),(1312,'admin','DEFAULT'),(1312,'TestRole11','DEFAULT'),(1313,'admin','DEFAULT'),(1314,'admin','DEFAULT'),(1314,'TestRole11','DEFAULT'),(1315,'admin','DEFAULT'),(1315,'TestRole11','DEFAULT'),(1316,'admin','DEFAULT'),(1316,'TestRole11','DEFAULT'),(1317,'admin','DEFAULT'),(1318,'admin','DEFAULT'),(1318,'TestRole11','DEFAULT'),(1319,'admin','DEFAULT'),(1319,'TestRole11','DEFAULT'),(1320,'admin','DEFAULT'),(1320,'TestRole11','DEFAULT'),(1321,'admin','DEFAULT'),(1321,'TestRole11','DEFAULT'),(1322,'admin','DEFAULT'),(1322,'TestRole11','DEFAULT'),(1323,'admin','DEFAULT'),(1323,'TestRole11','DEFAULT'),(1324,'admin','DEFAULT'),(1324,'TestRole11','DEFAULT'),(1325,'admin','DEFAULT'),(1325,'TestRole11','DEFAULT'),(1326,'admin','DEFAULT'),(1326,'TestRole11','DEFAULT'),(1327,'admin','DEFAULT'),(1328,'admin','DEFAULT'),(1328,'TestRole11','DEFAULT'),(1329,'admin','DEFAULT'),(1329,'TestRole11','DEFAULT'),(1330,'admin','DEFAULT'),(1330,'TestRole11','DEFAULT'),(1331,'admin','DEFAULT'),(1331,'TestRole11','DEFAULT'),(1332,'admin','DEFAULT'),(1332,'TestRole11','DEFAULT'),(1333,'admin','DEFAULT'),(1333,'TestRole11','DEFAULT'),(1334,'admin','DEFAULT'),(1334,'TestRole11','DEFAULT'),(1335,'admin','DEFAULT'),(1335,'TestRole11','DEFAULT'),(1336,'admin','DEFAULT'),(1336,'TestRole11','DEFAULT'),(1337,'admin','DEFAULT'),(1337,'TestRole11','DEFAULT'),(1338,'admin','DEFAULT'),(1338,'TestRole11','DEFAULT'),(1339,'admin','DEFAULT'),(1339,'TestRole11','DEFAULT'),(1340,'admin','DEFAULT'),(1340,'TestRole11','DEFAULT'),(1341,'admin','DEFAULT'),(1341,'TestRole11','DEFAULT'),(1342,'admin','DEFAULT'),(1342,'TestRole11','DEFAULT'),(1343,'admin','DEFAULT'),(1343,'TestRole11','DEFAULT'),(1344,'admin','DEFAULT'),(1344,'TestRole11','DEFAULT'),(1345,'admin','DEFAULT'),(1345,'TestRole11','DEFAULT'),(1346,'admin','DEFAULT'),(1346,'TestRole11','DEFAULT'),(1347,'admin','DEFAULT'),(1347,'TestRole11','DEFAULT'),(1348,'admin','DEFAULT'),(1348,'TestRole11','DEFAULT'),(1349,'admin','DEFAULT'),(1349,'TestRole11','DEFAULT'),(1350,'admin','DEFAULT'),(1350,'TestRole11','DEFAULT'),(1351,'admin','DEFAULT'),(1351,'TestRole11','DEFAULT'),(1352,'admin','DEFAULT'),(1353,'admin','DEFAULT'),(1353,'TestRole11','DEFAULT'),(1354,'admin','DEFAULT'),(1354,'TestRole11','DEFAULT'),(1355,'admin','DEFAULT'),(1355,'TestRole11','DEFAULT'),(1356,'admin','DEFAULT'),(1356,'TestRole11','DEFAULT'),(1357,'admin','DEFAULT'),(1357,'TestRole11','DEFAULT'),(1358,'admin','DEFAULT'),(1358,'TestRole11','DEFAULT'),(1359,'admin','DEFAULT'),(1359,'TestRole11','DEFAULT'),(1360,'admin','DEFAULT'),(1360,'TestRole11','DEFAULT'),(1361,'admin','DEFAULT'),(1362,'admin','DEFAULT'),(1362,'TestRole11','DEFAULT'),(1363,'admin','DEFAULT'),(1363,'TestRole11','DEFAULT'),(1364,'admin','DEFAULT'),(1364,'TestRole11','DEFAULT'),(1365,'admin','DEFAULT'),(1365,'TestRole11','DEFAULT'),(1366,'admin','DEFAULT'),(1366,'TestRole11','DEFAULT'),(1367,'admin','DEFAULT'),(1367,'TestRole11','DEFAULT'),(1368,'admin','DEFAULT'),(1368,'TestRole11','DEFAULT'),(1369,'admin','DEFAULT'),(1369,'TestRole11','DEFAULT'),(1370,'admin','DEFAULT'),(1371,'admin','DEFAULT'),(1371,'TestRole11','DEFAULT'),(1372,'admin','DEFAULT'),(1372,'TestRole11','DEFAULT'),(1373,'admin','DEFAULT'),(1373,'TestRole11','DEFAULT'),(1374,'admin','DEFAULT'),(1375,'admin','DEFAULT'),(1375,'TestRole11','DEFAULT'),(1376,'admin','DEFAULT'),(1376,'TestRole11','DEFAULT'),(1377,'admin','DEFAULT'),(1377,'TestRole11','DEFAULT'),(1378,'admin','DEFAULT'),(1378,'TestRole11','DEFAULT'),(1379,'admin','DEFAULT'),(1380,'admin','DEFAULT'),(1380,'TestRole11','DEFAULT'),(1381,'admin','DEFAULT'),(1382,'admin','DEFAULT'),(1382,'TestRole11','DEFAULT'),(1383,'admin','DEFAULT'),(1383,'TestRole11','DEFAULT'),(1384,'admin','DEFAULT'),(1384,'TestRole11','DEFAULT'),(1385,'admin','DEFAULT'),(1386,'admin','DEFAULT'),(1386,'TestRole11','DEFAULT'),(1387,'admin','DEFAULT'),(1387,'TestRole11','DEFAULT'),(1388,'admin','DEFAULT'),(1388,'TestRole11','DEFAULT'),(1389,'admin','DEFAULT'),(1389,'TestRole11','DEFAULT'),(1390,'admin','DEFAULT'),(1390,'TestRole11','DEFAULT'),(1391,'admin','DEFAULT'),(1391,'TestRole11','DEFAULT'),(1392,'admin','DEFAULT'),(1393,'admin','DEFAULT'),(1393,'TestRole11','DEFAULT'),(1394,'admin','DEFAULT'),(1394,'TestRole11','DEFAULT'),(1395,'admin','DEFAULT'),(1395,'TestRole11','DEFAULT'),(1396,'admin','DEFAULT'),(1396,'TestRole11','DEFAULT'),(1397,'admin','DEFAULT'),(1397,'TestRole11','DEFAULT'),(1398,'admin','DEFAULT'),(1399,'admin','DEFAULT'),(1400,'admin','DEFAULT'),(1400,'TestRole11','DEFAULT'),(1401,'admin','DEFAULT'),(1401,'TestRole11','DEFAULT'),(1402,'admin','DEFAULT'),(1402,'TestRole11','DEFAULT'),(1403,'admin','DEFAULT'),(1403,'TestRole11','DEFAULT'),(1404,'admin','DEFAULT'),(1404,'TestRole11','DEFAULT'),(1405,'admin','DEFAULT'),(1405,'TestRole11','DEFAULT'),(1406,'admin','DEFAULT'),(1407,'admin','DEFAULT'),(1407,'TestRole11','DEFAULT'),(1408,'admin','DEFAULT'),(1408,'TestRole11','DEFAULT'),(1409,'admin','DEFAULT'),(1409,'TestRole11','DEFAULT'),(1410,'admin','DEFAULT'),(1410,'TestRole11','DEFAULT'),(1411,'admin','DEFAULT'),(1411,'TestRole11','DEFAULT'),(1412,'admin','DEFAULT'),(1412,'TestRole11','DEFAULT'),(1413,'admin','DEFAULT'),(1413,'TestRole11','DEFAULT'),(1414,'admin','DEFAULT'),(1414,'TestRole11','DEFAULT'),(1415,'admin','DEFAULT'),(1415,'TestRole11','DEFAULT'),(1416,'admin','DEFAULT'),(1416,'TestRole11','DEFAULT'),(1417,'admin','DEFAULT'),(1418,'admin','DEFAULT'),(1418,'TestRole11','DEFAULT'),(1419,'admin','DEFAULT'),(1419,'TestRole11','DEFAULT'),(1420,'admin','DEFAULT'),(1420,'TestRole11','DEFAULT'),(1421,'admin','DEFAULT'),(1421,'TestRole11','DEFAULT'),(1422,'admin','DEFAULT'),(1422,'TestRole11','DEFAULT'),(1423,'admin','DEFAULT'),(1423,'TestRole11','DEFAULT'),(1424,'admin','DEFAULT'),(1424,'TestRole11','DEFAULT'),(1425,'admin','DEFAULT'),(1425,'TestRole11','DEFAULT'),(1426,'admin','DEFAULT'),(1426,'TestRole11','DEFAULT'),(1427,'admin','DEFAULT'),(1427,'TestRole11','DEFAULT'),(1428,'admin','DEFAULT'),(1428,'TestRole11','DEFAULT'),(1429,'admin','DEFAULT'),(1429,'TestRole11','DEFAULT'),(1430,'admin','DEFAULT'),(1430,'TestRole11','DEFAULT'),(1431,'admin','DEFAULT'),(1431,'TestRole11','DEFAULT'),(1432,'admin','DEFAULT'),(1432,'TestRole11','DEFAULT'),(1433,'admin','DEFAULT'),(1433,'TestRole11','DEFAULT'),(1434,'admin','DEFAULT'),(1435,'admin','DEFAULT'),(1435,'TestRole11','DEFAULT'),(1436,'admin','DEFAULT'),(1436,'TestRole11','DEFAULT'),(1437,'admin','DEFAULT'),(1437,'TestRole11','DEFAULT'),(1438,'admin','DEFAULT'),(1438,'TestRole11','DEFAULT'),(1439,'admin','DEFAULT'),(1439,'TestRole11','DEFAULT'),(1440,'admin','DEFAULT'),(1440,'TestRole11','DEFAULT'),(1441,'admin','DEFAULT'),(1441,'TestRole11','DEFAULT'),(1442,'admin','DEFAULT'),(1442,'TestRole11','DEFAULT'),(1443,'admin','DEFAULT'),(1443,'TestRole11','DEFAULT'),(1444,'admin','DEFAULT'),(1444,'TestRole11','DEFAULT'),(1445,'admin','DEFAULT'),(1445,'TestRole11','DEFAULT'),(1446,'admin','DEFAULT'),(1446,'TestRole11','DEFAULT'),(1447,'admin','DEFAULT'),(1447,'TestRole11','DEFAULT'),(1448,'admin','DEFAULT'),(1448,'TestRole11','DEFAULT'),(1449,'admin','DEFAULT'),(1449,'TestRole11','DEFAULT'),(1450,'admin','DEFAULT'),(1450,'TestRole11','DEFAULT'),(1451,'admin','DEFAULT'),(1451,'TestRole11','DEFAULT'),(1452,'admin','DEFAULT'),(1453,'admin','DEFAULT'),(1453,'TestRole11','DEFAULT'),(1454,'admin','DEFAULT'),(1454,'TestRole11','DEFAULT'),(1455,'admin','DEFAULT'),(1455,'TestRole11','DEFAULT'),(1456,'admin','DEFAULT'),(1456,'TestRole11','DEFAULT'),(1457,'admin','DEFAULT'),(1458,'admin','DEFAULT'),(1458,'TestRole11','DEFAULT'),(1459,'admin','DEFAULT'),(1459,'TestRole11','DEFAULT'),(1460,'admin','DEFAULT'),(1461,'admin','DEFAULT'),(1461,'TestRole11','DEFAULT'),(1462,'admin','DEFAULT'),(1463,'admin','DEFAULT'),(1463,'TestRole11','DEFAULT'),(1464,'admin','DEFAULT'),(1464,'TestRole11','DEFAULT'),(1465,'admin','DEFAULT'),(1465,'TestRole11','DEFAULT'),(1466,'admin','DEFAULT'),(1466,'TestRole11','DEFAULT'),(1467,'admin','DEFAULT'),(1467,'TestRole11','DEFAULT'),(1468,'admin','DEFAULT'),(1468,'TestRole11','DEFAULT'),(1469,'admin','DEFAULT'),(1469,'TestRole11','DEFAULT'),(1470,'admin','DEFAULT'),(1470,'TestRole11','DEFAULT'),(1471,'admin','DEFAULT'),(1472,'admin','DEFAULT'),(1472,'TestRole11','DEFAULT'),(1473,'admin','DEFAULT'),(1473,'TestRole11','DEFAULT'),(1474,'admin','DEFAULT'),(1474,'TestRole11','DEFAULT'),(1475,'admin','DEFAULT'),(1475,'TestRole11','DEFAULT'),(1476,'admin','DEFAULT'),(1476,'TestRole11','DEFAULT'),(1477,'admin','DEFAULT'),(1477,'TestRole11','DEFAULT'),(1478,'admin','DEFAULT'),(1478,'TestRole11','DEFAULT'),(1479,'admin','DEFAULT'),(1479,'TestRole11','DEFAULT'),(1480,'admin','DEFAULT'),(1480,'TestRole11','DEFAULT'),(1481,'admin','DEFAULT'),(1481,'TestRole11','DEFAULT'),(1482,'admin','DEFAULT'),(1482,'TestRole11','DEFAULT'),(1483,'admin','DEFAULT'),(1483,'TestRole11','DEFAULT'),(1484,'admin','DEFAULT'),(1484,'TestRole11','DEFAULT'),(1485,'admin','DEFAULT'),(1485,'TestRole11','DEFAULT'),(1486,'admin','DEFAULT'),(1487,'admin','DEFAULT'),(1487,'TestRole11','DEFAULT'),(1488,'admin','DEFAULT'),(1488,'TestRole11','DEFAULT'),(1489,'admin','DEFAULT'),(1489,'TestRole11','DEFAULT'),(1490,'admin','DEFAULT'),(1490,'TestRole11','DEFAULT'),(1491,'admin','DEFAULT'),(1491,'TestRole11','DEFAULT'),(1492,'admin','DEFAULT'),(1492,'TestRole11','DEFAULT'),(1493,'admin','DEFAULT'),(1493,'TestRole11','DEFAULT'),(1494,'admin','DEFAULT'),(1495,'admin','DEFAULT'),(1495,'TestRole11','DEFAULT'),(1496,'admin','DEFAULT'),(1496,'TestRole11','DEFAULT'),(1497,'admin','DEFAULT'),(1497,'TestRole11','DEFAULT'),(1498,'admin','DEFAULT'),(1498,'TestRole11','DEFAULT'),(1499,'admin','DEFAULT'),(1499,'TestRole11','DEFAULT'),(1500,'admin','DEFAULT'),(1500,'TestRole11','DEFAULT'),(1501,'admin','DEFAULT'),(1501,'TestRole11','DEFAULT'),(1502,'admin','DEFAULT'),(1502,'TestRole11','DEFAULT'),(1503,'admin','DEFAULT'),(1503,'TestRole11','DEFAULT'),(1504,'admin','DEFAULT'),(1504,'TestRole11','DEFAULT'),(1505,'admin','DEFAULT'),(1505,'TestRole11','DEFAULT'),(1506,'admin','DEFAULT'),(1506,'TestRole11','DEFAULT'),(1507,'admin','DEFAULT'),(1507,'TestRole11','DEFAULT'),(1508,'admin','DEFAULT'),(1508,'TestRole11','DEFAULT'),(1509,'admin','DEFAULT'),(1510,'admin','DEFAULT'),(1510,'TestRole11','DEFAULT'),(1511,'admin','DEFAULT'),(1511,'TestRole11','DEFAULT'),(1512,'admin','DEFAULT'),(1512,'TestRole11','DEFAULT'),(1513,'admin','DEFAULT'),(1513,'TestRole11','DEFAULT'),(1514,'admin','DEFAULT'),(1515,'admin','DEFAULT'),(1515,'TestRole11','DEFAULT'),(1516,'admin','DEFAULT'),(1516,'TestRole11','DEFAULT'),(1517,'admin','DEFAULT'),(1517,'TestRole11','DEFAULT'),(1518,'admin','DEFAULT'),(1518,'TestRole11','DEFAULT'),(1519,'admin','DEFAULT'),(1519,'TestRole11','DEFAULT'),(1520,'admin','DEFAULT'),(1520,'TestRole11','DEFAULT'),(1521,'admin','DEFAULT'),(1521,'TestRole11','DEFAULT'),(1522,'admin','DEFAULT'),(1522,'TestRole11','DEFAULT'),(1523,'admin','DEFAULT'),(1523,'TestRole11','DEFAULT'),(1524,'admin','DEFAULT'),(1525,'admin','DEFAULT'),(1525,'TestRole11','DEFAULT'),(1526,'admin','DEFAULT'),(1526,'TestRole11','DEFAULT'),(1527,'admin','DEFAULT'),(1527,'TestRole11','DEFAULT'),(1528,'admin','DEFAULT'),(1528,'TestRole11','DEFAULT'),(1529,'admin','DEFAULT'),(1529,'TestRole11','DEFAULT'),(1530,'admin','DEFAULT'),(1530,'TestRole11','DEFAULT'),(1531,'admin','DEFAULT'),(1531,'TestRole11','DEFAULT'),(1532,'admin','DEFAULT'),(1532,'TestRole11','DEFAULT'),(1533,'admin','DEFAULT'),(1533,'TestRole11','DEFAULT'),(1534,'admin','DEFAULT'),(1535,'admin','DEFAULT'),(1536,'admin','DEFAULT'),(1536,'TestRole11','DEFAULT'),(1537,'admin','DEFAULT'),(1538,'admin','DEFAULT'),(1538,'TestRole11','DEFAULT'),(1539,'admin','DEFAULT'),(1539,'TestRole11','DEFAULT'),(1540,'admin','DEFAULT'),(1540,'TestRole11','DEFAULT'),(1541,'admin','DEFAULT'),(1542,'admin','DEFAULT'),(1542,'TestRole11','DEFAULT'),(1543,'admin','DEFAULT'),(1543,'TestRole11','DEFAULT'),(1544,'admin','DEFAULT'),(1544,'TestRole11','DEFAULT'),(1545,'admin','DEFAULT'),(1545,'TestRole11','DEFAULT'),(1546,'admin','DEFAULT'),(1546,'TestRole11','DEFAULT'),(1547,'admin','DEFAULT'),(1547,'TestRole11','DEFAULT'),(1548,'admin','DEFAULT'),(1548,'TestRole11','DEFAULT'),(1549,'admin','DEFAULT'),(1549,'TestRole11','DEFAULT'),(1550,'admin','DEFAULT'),(1551,'admin','DEFAULT'),(1551,'TestRole11','DEFAULT'),(1552,'admin','DEFAULT'),(1552,'TestRole11','DEFAULT'),(1553,'admin','DEFAULT'),(1554,'admin','DEFAULT'),(1554,'TestRole11','DEFAULT'),(1555,'admin','DEFAULT'),(1555,'TestRole11','DEFAULT'),(1556,'admin','DEFAULT'),(1556,'TestRole11','DEFAULT'),(1557,'admin','DEFAULT'),(1558,'admin','DEFAULT'),(1559,'admin','DEFAULT'),(1560,'admin','DEFAULT'),(1561,'admin','DEFAULT'),(1562,'admin','DEFAULT'),(1563,'admin','DEFAULT'),(1564,'admin','DEFAULT'),(1565,'admin','DEFAULT'),(1566,'admin','DEFAULT'),(1567,'admin','DEFAULT'),(1568,'admin','DEFAULT'),(1569,'admin','DEFAULT'),(1570,'admin','DEFAULT'),(1571,'admin','DEFAULT'),(1572,'admin','DEFAULT'),(1573,'admin','DEFAULT'),(1574,'admin','DEFAULT'),(1575,'admin','DEFAULT'),(1576,'admin','DEFAULT'),(1577,'admin','DEFAULT'),(1578,'admin','DEFAULT'),(1579,'admin','DEFAULT'),(1580,'admin','DEFAULT'),(1581,'admin','DEFAULT'),(1582,'admin','DEFAULT'),(1583,'admin','DEFAULT'),(1584,'admin','DEFAULT'),(1585,'admin','DEFAULT'),(1586,'admin','DEFAULT'),(1587,'admin','DEFAULT'),(1588,'admin','DEFAULT'),(1589,'admin','DEFAULT'),(1590,'admin','DEFAULT'),(1591,'admin','DEFAULT'),(1592,'admin','DEFAULT'),(1593,'admin','DEFAULT'),(1594,'admin','DEFAULT'),(1595,'admin','DEFAULT'),(1596,'admin','DEFAULT'),(1597,'admin','DEFAULT'),(1598,'admin','DEFAULT'),(1599,'admin','DEFAULT'),(1600,'admin','DEFAULT'),(1601,'admin','DEFAULT'),(1602,'admin','DEFAULT'),(1603,'admin','DEFAULT'),(1604,'admin','DEFAULT'),(1605,'admin','DEFAULT'),(1606,'admin','DEFAULT'),(1607,'admin','DEFAULT'),(1608,'admin','DEFAULT'),(1609,'admin','DEFAULT'),(1610,'admin','DEFAULT'),(1611,'admin','DEFAULT'),(1612,'admin','DEFAULT'),(1613,'admin','DEFAULT'),(1614,'admin','DEFAULT'),(1615,'admin','DEFAULT'),(1616,'admin','DEFAULT'),(1617,'admin','DEFAULT'),(1618,'admin','DEFAULT'),(1619,'admin','DEFAULT'),(1620,'admin','DEFAULT'),(1621,'admin','DEFAULT'),(1622,'admin','DEFAULT'),(1623,'admin','DEFAULT'),(1624,'admin','DEFAULT'),(1625,'admin','DEFAULT'),(1626,'admin','DEFAULT'),(1627,'admin','DEFAULT'),(1628,'admin','DEFAULT'),(1629,'admin','DEFAULT'),(1630,'admin','DEFAULT'),(1631,'admin','DEFAULT'),(1632,'admin','DEFAULT'),(1633,'admin','DEFAULT'),(1634,'admin','DEFAULT'),(1635,'admin','DEFAULT'),(1636,'admin','DEFAULT'),(1637,'admin','DEFAULT'),(1638,'admin','DEFAULT'),(1639,'admin','DEFAULT'),(1640,'admin','DEFAULT'),(1641,'admin','DEFAULT'),(1642,'admin','DEFAULT'),(1643,'admin','DEFAULT'),(1644,'admin','DEFAULT'),(1645,'admin','DEFAULT'),(1646,'admin','DEFAULT'),(1647,'admin','DEFAULT'),(1648,'admin','DEFAULT'),(1649,'admin','DEFAULT'),(1650,'admin','DEFAULT'),(1651,'admin','DEFAULT'),(1652,'admin','DEFAULT'),(1653,'admin','DEFAULT'),(1654,'admin','DEFAULT'),(1655,'admin','DEFAULT'),(1656,'admin','DEFAULT'),(1657,'admin','DEFAULT'),(1658,'admin','DEFAULT'),(1659,'admin','DEFAULT'),(1660,'admin','DEFAULT'),(1661,'admin','DEFAULT'),(1662,'admin','DEFAULT'),(1663,'admin','DEFAULT'),(1664,'admin','DEFAULT'),(1665,'admin','DEFAULT'),(1666,'admin','DEFAULT'),(1667,'admin','DEFAULT'),(1668,'admin','DEFAULT'),(1669,'admin','DEFAULT'),(1670,'admin','DEFAULT'),(1671,'admin','DEFAULT'),(1672,'admin','DEFAULT'),(1673,'admin','DEFAULT'),(1674,'admin','DEFAULT'),(1675,'admin','DEFAULT'),(1676,'admin','DEFAULT'),(1677,'admin','DEFAULT'),(1678,'admin','DEFAULT'),(1679,'admin','DEFAULT'),(1680,'admin','DEFAULT'),(1681,'admin','DEFAULT'),(1682,'admin','DEFAULT'),(1683,'admin','DEFAULT'),(1684,'admin','DEFAULT'),(1685,'admin','DEFAULT'),(1686,'admin','DEFAULT'),(1687,'admin','DEFAULT'),(1688,'admin','DEFAULT'),(1689,'admin','DEFAULT'),(1690,'admin','DEFAULT'),(1691,'admin','DEFAULT'),(1692,'admin','DEFAULT'),(1693,'admin','DEFAULT'),(1694,'admin','DEFAULT'),(1695,'admin','DEFAULT'),(1696,'admin','DEFAULT'),(1697,'admin','DEFAULT'),(1698,'admin','DEFAULT'),(1699,'admin','DEFAULT'),(1700,'admin','DEFAULT'),(1701,'admin','DEFAULT'),(1702,'admin','DEFAULT'),(1703,'admin','DEFAULT'),(1704,'admin','DEFAULT'),(1705,'admin','DEFAULT'),(1706,'admin','DEFAULT'),(1707,'admin','DEFAULT'),(1708,'admin','DEFAULT'),(1709,'admin','DEFAULT'),(1710,'admin','DEFAULT'),(1711,'admin','DEFAULT'),(1712,'admin','DEFAULT'),(1713,'admin','DEFAULT'),(1714,'admin','DEFAULT'),(1715,'admin','DEFAULT'),(1716,'admin','DEFAULT'),(1717,'admin','DEFAULT'),(1718,'admin','DEFAULT'),(1719,'admin','DEFAULT'),(1720,'admin','DEFAULT'),(1721,'admin','DEFAULT'),(1722,'admin','DEFAULT'),(1723,'admin','DEFAULT'),(1724,'admin','DEFAULT'),(1725,'admin','DEFAULT'),(1726,'admin','DEFAULT'),(1727,'admin','DEFAULT'),(1728,'admin','DEFAULT'),(1729,'admin','DEFAULT'),(1730,'admin','DEFAULT'),(1731,'admin','DEFAULT'),(1732,'admin','DEFAULT'),(1733,'admin','DEFAULT'),(1734,'admin','DEFAULT'),(1735,'admin','DEFAULT'),(1736,'admin','DEFAULT'),(1737,'admin','DEFAULT'),(1738,'admin','DEFAULT'),(1739,'admin','DEFAULT'),(1740,'admin','DEFAULT'),(1741,'admin','DEFAULT'),(1742,'admin','DEFAULT'),(1743,'admin','DEFAULT'),(1744,'admin','DEFAULT'),(1745,'admin','DEFAULT'),(1746,'admin','DEFAULT'),(1747,'admin','DEFAULT'),(1748,'admin','DEFAULT'),(1749,'admin','DEFAULT'),(1750,'admin','DEFAULT'),(1751,'admin','DEFAULT'),(1752,'admin','DEFAULT'),(1753,'admin','DEFAULT'),(1754,'admin','DEFAULT'),(1755,'admin','DEFAULT'),(1756,'admin','DEFAULT'),(1757,'admin','DEFAULT'),(1758,'admin','DEFAULT'),(1759,'admin','DEFAULT'),(1760,'admin','DEFAULT'),(1761,'admin','DEFAULT'),(1762,'admin','DEFAULT'),(1763,'admin','DEFAULT'),(1764,'admin','DEFAULT'),(1765,'admin','DEFAULT'),(1766,'admin','DEFAULT'),(1767,'admin','DEFAULT'),(1768,'admin','DEFAULT'),(1769,'admin','DEFAULT'),(1770,'admin','DEFAULT'),(1771,'admin','DEFAULT'),(1772,'admin','DEFAULT'),(1773,'admin','DEFAULT'),(1774,'admin','DEFAULT'),(1775,'admin','DEFAULT'),(1776,'admin','DEFAULT'),(1777,'admin','DEFAULT'),(1778,'admin','DEFAULT'),(1779,'admin','DEFAULT'),(1780,'admin','DEFAULT'),(1781,'admin','DEFAULT'),(1782,'admin','DEFAULT'),(1783,'admin','DEFAULT'),(1784,'admin','DEFAULT'),(1785,'admin','DEFAULT'),(1786,'admin','DEFAULT'),(1787,'admin','DEFAULT'),(1788,'admin','DEFAULT'),(1789,'admin','DEFAULT'),(1790,'admin','DEFAULT'),(1791,'admin','DEFAULT'),(1792,'admin','DEFAULT'),(1793,'admin','DEFAULT'),(1794,'admin','DEFAULT'),(1795,'admin','DEFAULT'),(1796,'admin','DEFAULT'),(1797,'admin','DEFAULT'),(1798,'admin','DEFAULT'),(1799,'admin','DEFAULT'),(1800,'admin','DEFAULT'),(1801,'admin','DEFAULT'),(1802,'admin','DEFAULT'),(1803,'admin','DEFAULT'),(1804,'admin','DEFAULT'),(1805,'admin','DEFAULT'),(1806,'admin','DEFAULT'),(1807,'admin','DEFAULT'),(1808,'admin','DEFAULT'),(1809,'admin','DEFAULT'),(1810,'admin','DEFAULT'),(1811,'admin','DEFAULT'),(1812,'admin','DEFAULT'),(1813,'admin','DEFAULT'),(1814,'admin','DEFAULT'),(1815,'admin','DEFAULT'),(1816,'admin','DEFAULT'),(1817,'admin','DEFAULT'),(1818,'admin','DEFAULT'),(1819,'admin','DEFAULT'),(1820,'admin','DEFAULT'),(1821,'admin','DEFAULT'),(1822,'admin','DEFAULT'),(1823,'admin','DEFAULT'),(1824,'admin','DEFAULT'),(1825,'admin','DEFAULT'),(1826,'admin','DEFAULT'),(1827,'admin','DEFAULT'),(1828,'admin','DEFAULT'),(1829,'admin','DEFAULT'),(1830,'admin','DEFAULT'),(1831,'admin','DEFAULT'),(1832,'admin','DEFAULT'),(1833,'admin','DEFAULT'),(1834,'admin','DEFAULT'),(1835,'admin','DEFAULT'),(1836,'admin','DEFAULT');
/*!40000 ALTER TABLE `IDN_OAUTH2_SCOPE_BINDING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_SCOPE_VALIDATORS`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_SCOPE_VALIDATORS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_SCOPE_VALIDATORS` (
  `APP_ID` int NOT NULL,
  `SCOPE_VALIDATOR` varchar(128) NOT NULL,
  PRIMARY KEY (`APP_ID`,`SCOPE_VALIDATOR`),
  CONSTRAINT `IDN_OAUTH2_SCOPE_VALIDATORS_ibfk_1` FOREIGN KEY (`APP_ID`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_SCOPE_VALIDATORS`
--

LOCK TABLES `IDN_OAUTH2_SCOPE_VALIDATORS` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_SCOPE_VALIDATORS` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH2_SCOPE_VALIDATORS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_TOKEN_BINDING`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_TOKEN_BINDING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_TOKEN_BINDING` (
  `TOKEN_ID` varchar(255) NOT NULL,
  `TOKEN_BINDING_TYPE` varchar(32) DEFAULT NULL,
  `TOKEN_BINDING_REF` varchar(32) DEFAULT NULL,
  `TOKEN_BINDING_VALUE` varchar(1024) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`TOKEN_ID`),
  KEY `IDX_IDN_AUTH_BIND` (`TOKEN_BINDING_REF`),
  CONSTRAINT `IDN_OAUTH2_TOKEN_BINDING_ibfk_1` FOREIGN KEY (`TOKEN_ID`) REFERENCES `IDN_OAUTH2_ACCESS_TOKEN` (`TOKEN_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_TOKEN_BINDING`
--

LOCK TABLES `IDN_OAUTH2_TOKEN_BINDING` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_TOKEN_BINDING` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH2_TOKEN_BINDING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH_CONSUMER_APPS`
--

DROP TABLE IF EXISTS `IDN_OAUTH_CONSUMER_APPS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH_CONSUMER_APPS` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `CONSUMER_KEY` varchar(255) DEFAULT NULL,
  `CONSUMER_SECRET` varchar(2048) DEFAULT NULL,
  `USERNAME` varchar(255) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '0',
  `USER_DOMAIN` varchar(50) DEFAULT NULL,
  `APP_NAME` varchar(255) DEFAULT NULL,
  `OAUTH_VERSION` varchar(128) DEFAULT NULL,
  `CALLBACK_URL` varchar(2048) DEFAULT NULL,
  `GRANT_TYPES` varchar(1024) DEFAULT NULL,
  `PKCE_MANDATORY` char(1) DEFAULT '0',
  `PKCE_SUPPORT_PLAIN` char(1) DEFAULT '0',
  `APP_STATE` varchar(25) DEFAULT 'ACTIVE',
  `USER_ACCESS_TOKEN_EXPIRE_TIME` bigint DEFAULT '3600',
  `APP_ACCESS_TOKEN_EXPIRE_TIME` bigint DEFAULT '3600',
  `REFRESH_TOKEN_EXPIRE_TIME` bigint DEFAULT '84600',
  `ID_TOKEN_EXPIRE_TIME` bigint DEFAULT '3600',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `CONSUMER_KEY_CONSTRAINT` (`CONSUMER_KEY`),
  KEY `IDX_OCA_UM_TID_UD_APN` (`USERNAME`,`TENANT_ID`,`USER_DOMAIN`,`APP_NAME`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH_CONSUMER_APPS`
--

LOCK TABLES `IDN_OAUTH_CONSUMER_APPS` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH_CONSUMER_APPS` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH_CONSUMER_APPS` VALUES (1,'Buctrl9gsud32kq9hGsA5eHz4v4a','HaVDI3Hf6OTQyWt3HVcPGR7wJHka','admin',-1234,'PRIMARY','rest_api_publisher_code','OAuth-2.0',NULL,'client_credentials password refresh_token','0','0','ACTIVE',3600,3600,-1,3600),(2,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','OMhhgrcRaKEJRixomi4CfvJXqKAa','admin',-1234,'PRIMARY','admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTION','OAuth-2.0','https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','authorization_code refresh_token password urn:ietf:params:oauth:grant-type:jwt-bearer','0','0','ACTIVE',3600,3600,-1,3600),(3,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','Rzj5W_zLXta7pvjJ8aep40ipD6Ua','admin',-1234,'PRIMARY','admin_78849e41-de7e-4483-97dd-0ced2a40fe59_PRODUCTION','OAuth-2.0','','refresh_token access_token urn:ietf:params:oauth:grant-type:saml2-bearer password client_credentials iwa:ntlm urn:ietf:params:oauth:grant-type:jwt-bearer','0','0','ACTIVE',3600,3600,-1,3600),(4,'jsSllJUNzkRnLvEuf02AXKq2xHAa','0snq1NBubStm7ejU4RAx7V17SKwa','scope_publish_reserved_user',2,'PRIMARY','rest_api_publisher_code','OAuth-2.0',NULL,'client_credentials password refresh_token','0','0','ACTIVE',3600,3600,-1,3600),(5,'CvmOv3seUCNGFSBrguLgRrkDEOka','_81sfm1oS3REPoCNt8ps1juG0rYa','scope_publish_reserved_user',3,'PRIMARY','rest_api_publisher_code','OAuth-2.0',NULL,'client_credentials password refresh_token','0','0','ACTIVE',3600,3600,-1,3600),(6,'RjCdD7dbWITnV9OjcsCsQ3flhGQa','pAm1jFSAqqlufhP_RbksyQfSIUka','scope_publish_reserved_user',1,'PRIMARY','rest_api_publisher_code','OAuth-2.0',NULL,'client_credentials password refresh_token','0','0','ACTIVE',3600,3600,-1,3600),(7,'XusSKlenz_u9SjJg1Jafse8AerYa','wNbCp4oZhOgEzeydg8qnH_49I1Ia','admin',-1234,'PRIMARY','admin_e1019d39-d991-47d9-a268-df5c2b2ce58b_PRODUCTION','OAuth-2.0','','refresh_token access_token urn:ietf:params:oauth:grant-type:saml2-bearer password client_credentials iwa:ntlm urn:ietf:params:oauth:grant-type:jwt-bearer','0','0','ACTIVE',3600,3600,-1,3600),(8,'1tVBtbms5rcuydmsgQaL_3TYgska','_21NfGOJ9u1VEbytY3CNeXogc_Ma','admin',1,'PRIMARY','admin_bd0603f3-d485-4975-a03b-e8244d6e8dea_PRODUCTION','OAuth-2.0','','refresh_token access_token urn:ietf:params:oauth:grant-type:saml2-bearer password client_credentials iwa:ntlm urn:ietf:params:oauth:grant-type:jwt-bearer','0','0','ACTIVE',3600,3600,-1,3600),(9,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','I_1gVJk3dBxaeiMHgvYarhCNJC0a','admin',2,'PRIMARY','admin_cfcf10e5-967c-418b-84e0-604cba44c36e_PRODUCTION','OAuth-2.0','','refresh_token access_token urn:ietf:params:oauth:grant-type:saml2-bearer password client_credentials iwa:ntlm urn:ietf:params:oauth:grant-type:jwt-bearer','0','0','ACTIVE',3600,3600,-1,3600),(10,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','biscIXJxU4Z3cCsBhSOY6EIHqWUa','admin',3,'PRIMARY','admin_609aae51-f741-4d1a-a844-1008703bf6dc_PRODUCTION','OAuth-2.0','','refresh_token access_token urn:ietf:params:oauth:grant-type:saml2-bearer password client_credentials iwa:ntlm urn:ietf:params:oauth:grant-type:jwt-bearer','0','0','ACTIVE',3600,3600,-1,3600);
/*!40000 ALTER TABLE `IDN_OAUTH_CONSUMER_APPS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OIDC_JTI`
--

DROP TABLE IF EXISTS `IDN_OIDC_JTI`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OIDC_JTI` (
  `JWT_ID` varchar(255) NOT NULL,
  `EXP_TIME` timestamp NOT NULL,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`JWT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OIDC_JTI`
--

LOCK TABLES `IDN_OIDC_JTI` WRITE;
/*!40000 ALTER TABLE `IDN_OIDC_JTI` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OIDC_JTI` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OIDC_PROPERTY`
--

DROP TABLE IF EXISTS `IDN_OIDC_PROPERTY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OIDC_PROPERTY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int DEFAULT NULL,
  `CONSUMER_KEY` varchar(255) DEFAULT NULL,
  `PROPERTY_KEY` varchar(255) NOT NULL,
  `PROPERTY_VALUE` varchar(2047) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `CONSUMER_KEY` (`CONSUMER_KEY`),
  KEY `IDX_IOP_TID_CK` (`TENANT_ID`,`CONSUMER_KEY`),
  CONSTRAINT `IDN_OIDC_PROPERTY_ibfk_1` FOREIGN KEY (`CONSUMER_KEY`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`CONSUMER_KEY`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=121 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OIDC_PROPERTY`
--

LOCK TABLES `IDN_OIDC_PROPERTY` WRITE;
/*!40000 ALTER TABLE `IDN_OIDC_PROPERTY` DISABLE KEYS */;
INSERT INTO `IDN_OIDC_PROPERTY` VALUES (1,-1234,'Buctrl9gsud32kq9hGsA5eHz4v4a','requestObjectSigned','false'),(2,-1234,'Buctrl9gsud32kq9hGsA5eHz4v4a','idTokenEncrypted','false'),(3,-1234,'Buctrl9gsud32kq9hGsA5eHz4v4a','idTokenEncryptionAlgorithm','null'),(4,-1234,'Buctrl9gsud32kq9hGsA5eHz4v4a','idTokenEncryptionMethod','null'),(5,-1234,'Buctrl9gsud32kq9hGsA5eHz4v4a','backChannelLogoutURL',NULL),(6,-1234,'Buctrl9gsud32kq9hGsA5eHz4v4a','frontchannelLogoutURL',NULL),(7,-1234,'Buctrl9gsud32kq9hGsA5eHz4v4a','tokenType','Default'),(8,-1234,'Buctrl9gsud32kq9hGsA5eHz4v4a','bypassClientCredentials','false'),(9,-1234,'Buctrl9gsud32kq9hGsA5eHz4v4a','renewRefreshToken',NULL),(10,-1234,'Buctrl9gsud32kq9hGsA5eHz4v4a','tokenBindingType',NULL),(11,-1234,'Buctrl9gsud32kq9hGsA5eHz4v4a','tokenRevocationWithIDPSessionTermination','false'),(12,-1234,'Buctrl9gsud32kq9hGsA5eHz4v4a','tokenBindingValidation','false'),(13,-1234,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','requestObjectSigned','false'),(14,-1234,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','idTokenEncrypted','false'),(15,-1234,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','idTokenEncryptionAlgorithm','null'),(16,-1234,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','idTokenEncryptionMethod','null'),(17,-1234,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','backChannelLogoutURL',NULL),(18,-1234,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','frontchannelLogoutURL',NULL),(19,-1234,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','tokenType','Default'),(20,-1234,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','bypassClientCredentials','false'),(21,-1234,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','renewRefreshToken',NULL),(22,-1234,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','tokenBindingType',NULL),(23,-1234,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','tokenRevocationWithIDPSessionTermination','false'),(24,-1234,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','tokenBindingValidation','false'),(25,-1234,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','requestObjectSigned','false'),(26,-1234,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','idTokenEncrypted','false'),(27,-1234,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','idTokenEncryptionAlgorithm','null'),(28,-1234,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','idTokenEncryptionMethod','null'),(29,-1234,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','backChannelLogoutURL',NULL),(30,-1234,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','frontchannelLogoutURL',NULL),(31,-1234,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','tokenType','Default'),(32,-1234,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','bypassClientCredentials','false'),(33,-1234,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','renewRefreshToken',NULL),(34,-1234,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','tokenBindingType',NULL),(35,-1234,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','tokenRevocationWithIDPSessionTermination','false'),(36,-1234,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','tokenBindingValidation','false'),(37,2,'jsSllJUNzkRnLvEuf02AXKq2xHAa','requestObjectSigned','false'),(38,2,'jsSllJUNzkRnLvEuf02AXKq2xHAa','idTokenEncrypted','false'),(39,2,'jsSllJUNzkRnLvEuf02AXKq2xHAa','idTokenEncryptionAlgorithm','null'),(40,2,'jsSllJUNzkRnLvEuf02AXKq2xHAa','idTokenEncryptionMethod','null'),(41,2,'jsSllJUNzkRnLvEuf02AXKq2xHAa','backChannelLogoutURL',NULL),(42,2,'jsSllJUNzkRnLvEuf02AXKq2xHAa','frontchannelLogoutURL',NULL),(43,2,'jsSllJUNzkRnLvEuf02AXKq2xHAa','tokenType','Default'),(44,2,'jsSllJUNzkRnLvEuf02AXKq2xHAa','bypassClientCredentials','false'),(45,2,'jsSllJUNzkRnLvEuf02AXKq2xHAa','renewRefreshToken',NULL),(46,2,'jsSllJUNzkRnLvEuf02AXKq2xHAa','tokenBindingType',NULL),(47,2,'jsSllJUNzkRnLvEuf02AXKq2xHAa','tokenRevocationWithIDPSessionTermination','false'),(48,2,'jsSllJUNzkRnLvEuf02AXKq2xHAa','tokenBindingValidation','false'),(49,3,'CvmOv3seUCNGFSBrguLgRrkDEOka','requestObjectSigned','false'),(50,3,'CvmOv3seUCNGFSBrguLgRrkDEOka','idTokenEncrypted','false'),(51,3,'CvmOv3seUCNGFSBrguLgRrkDEOka','idTokenEncryptionAlgorithm','null'),(52,3,'CvmOv3seUCNGFSBrguLgRrkDEOka','idTokenEncryptionMethod','null'),(53,3,'CvmOv3seUCNGFSBrguLgRrkDEOka','backChannelLogoutURL',NULL),(54,3,'CvmOv3seUCNGFSBrguLgRrkDEOka','frontchannelLogoutURL',NULL),(55,3,'CvmOv3seUCNGFSBrguLgRrkDEOka','tokenType','Default'),(56,3,'CvmOv3seUCNGFSBrguLgRrkDEOka','bypassClientCredentials','false'),(57,3,'CvmOv3seUCNGFSBrguLgRrkDEOka','renewRefreshToken',NULL),(58,3,'CvmOv3seUCNGFSBrguLgRrkDEOka','tokenBindingType',NULL),(59,3,'CvmOv3seUCNGFSBrguLgRrkDEOka','tokenRevocationWithIDPSessionTermination','false'),(60,3,'CvmOv3seUCNGFSBrguLgRrkDEOka','tokenBindingValidation','false'),(61,1,'RjCdD7dbWITnV9OjcsCsQ3flhGQa','requestObjectSigned','false'),(62,1,'RjCdD7dbWITnV9OjcsCsQ3flhGQa','idTokenEncrypted','false'),(63,1,'RjCdD7dbWITnV9OjcsCsQ3flhGQa','idTokenEncryptionAlgorithm','null'),(64,1,'RjCdD7dbWITnV9OjcsCsQ3flhGQa','idTokenEncryptionMethod','null'),(65,1,'RjCdD7dbWITnV9OjcsCsQ3flhGQa','backChannelLogoutURL',NULL),(66,1,'RjCdD7dbWITnV9OjcsCsQ3flhGQa','frontchannelLogoutURL',NULL),(67,1,'RjCdD7dbWITnV9OjcsCsQ3flhGQa','tokenType','Default'),(68,1,'RjCdD7dbWITnV9OjcsCsQ3flhGQa','bypassClientCredentials','false'),(69,1,'RjCdD7dbWITnV9OjcsCsQ3flhGQa','renewRefreshToken',NULL),(70,1,'RjCdD7dbWITnV9OjcsCsQ3flhGQa','tokenBindingType',NULL),(71,1,'RjCdD7dbWITnV9OjcsCsQ3flhGQa','tokenRevocationWithIDPSessionTermination','false'),(72,1,'RjCdD7dbWITnV9OjcsCsQ3flhGQa','tokenBindingValidation','false'),(73,-1234,'XusSKlenz_u9SjJg1Jafse8AerYa','requestObjectSigned','false'),(74,-1234,'XusSKlenz_u9SjJg1Jafse8AerYa','idTokenEncrypted','false'),(75,-1234,'XusSKlenz_u9SjJg1Jafse8AerYa','idTokenEncryptionAlgorithm','null'),(76,-1234,'XusSKlenz_u9SjJg1Jafse8AerYa','idTokenEncryptionMethod','null'),(77,-1234,'XusSKlenz_u9SjJg1Jafse8AerYa','backChannelLogoutURL',NULL),(78,-1234,'XusSKlenz_u9SjJg1Jafse8AerYa','frontchannelLogoutURL',NULL),(79,-1234,'XusSKlenz_u9SjJg1Jafse8AerYa','tokenType','Default'),(80,-1234,'XusSKlenz_u9SjJg1Jafse8AerYa','bypassClientCredentials','false'),(81,-1234,'XusSKlenz_u9SjJg1Jafse8AerYa','renewRefreshToken',NULL),(82,-1234,'XusSKlenz_u9SjJg1Jafse8AerYa','tokenBindingType',NULL),(83,-1234,'XusSKlenz_u9SjJg1Jafse8AerYa','tokenRevocationWithIDPSessionTermination','false'),(84,-1234,'XusSKlenz_u9SjJg1Jafse8AerYa','tokenBindingValidation','false'),(85,1,'1tVBtbms5rcuydmsgQaL_3TYgska','requestObjectSigned','false'),(86,1,'1tVBtbms5rcuydmsgQaL_3TYgska','idTokenEncrypted','false'),(87,1,'1tVBtbms5rcuydmsgQaL_3TYgska','idTokenEncryptionAlgorithm','null'),(88,1,'1tVBtbms5rcuydmsgQaL_3TYgska','idTokenEncryptionMethod','null'),(89,1,'1tVBtbms5rcuydmsgQaL_3TYgska','backChannelLogoutURL',NULL),(90,1,'1tVBtbms5rcuydmsgQaL_3TYgska','frontchannelLogoutURL',NULL),(91,1,'1tVBtbms5rcuydmsgQaL_3TYgska','tokenType','Default'),(92,1,'1tVBtbms5rcuydmsgQaL_3TYgska','bypassClientCredentials','false'),(93,1,'1tVBtbms5rcuydmsgQaL_3TYgska','renewRefreshToken',NULL),(94,1,'1tVBtbms5rcuydmsgQaL_3TYgska','tokenBindingType',NULL),(95,1,'1tVBtbms5rcuydmsgQaL_3TYgska','tokenRevocationWithIDPSessionTermination','false'),(96,1,'1tVBtbms5rcuydmsgQaL_3TYgska','tokenBindingValidation','false'),(97,2,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','requestObjectSigned','false'),(98,2,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','idTokenEncrypted','false'),(99,2,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','idTokenEncryptionAlgorithm','null'),(100,2,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','idTokenEncryptionMethod','null'),(101,2,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','backChannelLogoutURL',NULL),(102,2,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','frontchannelLogoutURL',NULL),(103,2,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','tokenType','Default'),(104,2,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','bypassClientCredentials','false'),(105,2,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','renewRefreshToken',NULL),(106,2,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','tokenBindingType',NULL),(107,2,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','tokenRevocationWithIDPSessionTermination','false'),(108,2,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','tokenBindingValidation','false'),(109,3,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','requestObjectSigned','false'),(110,3,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','idTokenEncrypted','false'),(111,3,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','idTokenEncryptionAlgorithm','null'),(112,3,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','idTokenEncryptionMethod','null'),(113,3,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','backChannelLogoutURL',NULL),(114,3,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','frontchannelLogoutURL',NULL),(115,3,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','tokenType','Default'),(116,3,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','bypassClientCredentials','false'),(117,3,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','renewRefreshToken',NULL),(118,3,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','tokenBindingType',NULL),(119,3,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','tokenRevocationWithIDPSessionTermination','false'),(120,3,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','tokenBindingValidation','false');
/*!40000 ALTER TABLE `IDN_OIDC_PROPERTY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OIDC_REQ_OBJECT_CLAIMS`
--

DROP TABLE IF EXISTS `IDN_OIDC_REQ_OBJECT_CLAIMS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OIDC_REQ_OBJECT_CLAIMS` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `REQ_OBJECT_ID` int DEFAULT NULL,
  `CLAIM_ATTRIBUTE` varchar(255) DEFAULT NULL,
  `ESSENTIAL` char(1) NOT NULL DEFAULT '0',
  `VALUE` varchar(255) DEFAULT NULL,
  `IS_USERINFO` char(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `REQ_OBJECT_ID` (`REQ_OBJECT_ID`),
  CONSTRAINT `IDN_OIDC_REQ_OBJECT_CLAIMS_ibfk_1` FOREIGN KEY (`REQ_OBJECT_ID`) REFERENCES `IDN_OIDC_REQ_OBJECT_REFERENCE` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OIDC_REQ_OBJECT_CLAIMS`
--

LOCK TABLES `IDN_OIDC_REQ_OBJECT_CLAIMS` WRITE;
/*!40000 ALTER TABLE `IDN_OIDC_REQ_OBJECT_CLAIMS` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OIDC_REQ_OBJECT_CLAIMS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OIDC_REQ_OBJECT_REFERENCE`
--

DROP TABLE IF EXISTS `IDN_OIDC_REQ_OBJECT_REFERENCE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OIDC_REQ_OBJECT_REFERENCE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `CONSUMER_KEY_ID` int DEFAULT NULL,
  `CODE_ID` varchar(255) DEFAULT NULL,
  `TOKEN_ID` varchar(255) DEFAULT NULL,
  `SESSION_DATA_KEY` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `CONSUMER_KEY_ID` (`CONSUMER_KEY_ID`),
  KEY `CODE_ID` (`CODE_ID`),
  KEY `IDX_OROR_TID` (`TOKEN_ID`),
  CONSTRAINT `IDN_OIDC_REQ_OBJECT_REFERENCE_ibfk_1` FOREIGN KEY (`CONSUMER_KEY_ID`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`ID`) ON DELETE CASCADE,
  CONSTRAINT `IDN_OIDC_REQ_OBJECT_REFERENCE_ibfk_2` FOREIGN KEY (`TOKEN_ID`) REFERENCES `IDN_OAUTH2_ACCESS_TOKEN` (`TOKEN_ID`) ON DELETE CASCADE,
  CONSTRAINT `IDN_OIDC_REQ_OBJECT_REFERENCE_ibfk_3` FOREIGN KEY (`CODE_ID`) REFERENCES `IDN_OAUTH2_AUTHORIZATION_CODE` (`CODE_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OIDC_REQ_OBJECT_REFERENCE`
--

LOCK TABLES `IDN_OIDC_REQ_OBJECT_REFERENCE` WRITE;
/*!40000 ALTER TABLE `IDN_OIDC_REQ_OBJECT_REFERENCE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OIDC_REQ_OBJECT_REFERENCE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OIDC_REQ_OBJ_CLAIM_VALUES`
--

DROP TABLE IF EXISTS `IDN_OIDC_REQ_OBJ_CLAIM_VALUES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OIDC_REQ_OBJ_CLAIM_VALUES` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `REQ_OBJECT_CLAIMS_ID` int DEFAULT NULL,
  `CLAIM_VALUES` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `REQ_OBJECT_CLAIMS_ID` (`REQ_OBJECT_CLAIMS_ID`),
  CONSTRAINT `IDN_OIDC_REQ_OBJ_CLAIM_VALUES_ibfk_1` FOREIGN KEY (`REQ_OBJECT_CLAIMS_ID`) REFERENCES `IDN_OIDC_REQ_OBJECT_CLAIMS` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OIDC_REQ_OBJ_CLAIM_VALUES`
--

LOCK TABLES `IDN_OIDC_REQ_OBJ_CLAIM_VALUES` WRITE;
/*!40000 ALTER TABLE `IDN_OIDC_REQ_OBJ_CLAIM_VALUES` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OIDC_REQ_OBJ_CLAIM_VALUES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OIDC_SCOPE_CLAIM_MAPPING`
--

DROP TABLE IF EXISTS `IDN_OIDC_SCOPE_CLAIM_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OIDC_SCOPE_CLAIM_MAPPING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `SCOPE_ID` int NOT NULL,
  `EXTERNAL_CLAIM_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `SCOPE_ID` (`SCOPE_ID`,`EXTERNAL_CLAIM_ID`),
  KEY `EXTERNAL_CLAIM_ID` (`EXTERNAL_CLAIM_ID`),
  KEY `IDX_AT_SI_ECI` (`SCOPE_ID`,`EXTERNAL_CLAIM_ID`),
  CONSTRAINT `IDN_OIDC_SCOPE_CLAIM_MAPPING_ibfk_1` FOREIGN KEY (`SCOPE_ID`) REFERENCES `IDN_OAUTH2_SCOPE` (`SCOPE_ID`) ON DELETE CASCADE,
  CONSTRAINT `IDN_OIDC_SCOPE_CLAIM_MAPPING_ibfk_2` FOREIGN KEY (`EXTERNAL_CLAIM_ID`) REFERENCES `IDN_CLAIM` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=193 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OIDC_SCOPE_CLAIM_MAPPING`
--

LOCK TABLES `IDN_OIDC_SCOPE_CLAIM_MAPPING` WRITE;
/*!40000 ALTER TABLE `IDN_OIDC_SCOPE_CLAIM_MAPPING` DISABLE KEYS */;
INSERT INTO `IDN_OIDC_SCOPE_CLAIM_MAPPING` VALUES (6,1,102),(14,1,126),(4,1,132),(22,1,138),(8,1,152),(21,1,153),(1,1,166),(11,1,169),(16,1,196),(19,1,199),(26,1,206),(18,1,209),(15,1,211),(3,1,220),(7,1,228),(12,1,234),(23,1,237),(20,1,245),(17,1,247),(27,1,253),(28,1,254),(24,1,272),(9,1,273),(2,1,282),(13,1,285),(25,1,289),(5,1,301),(10,1,310),(29,2,126),(30,2,234),(34,3,102),(32,3,132),(40,3,138),(36,3,152),(38,3,153),(43,3,169),(35,3,196),(37,3,245),(44,3,254),(42,3,272),(39,3,273),(31,3,285),(33,3,301),(41,3,310),(45,4,199),(46,4,289),(48,5,211),(47,5,282),(54,460,417),(62,460,441),(52,460,447),(70,460,453),(56,460,467),(69,460,468),(49,460,481),(59,460,484),(64,460,511),(67,460,514),(74,460,521),(66,460,524),(63,460,526),(51,460,535),(55,460,543),(60,460,549),(71,460,552),(68,460,560),(65,460,562),(75,460,568),(76,460,569),(72,460,587),(57,460,588),(50,460,597),(61,460,600),(73,460,604),(53,460,616),(58,460,625),(77,461,441),(78,461,549),(82,462,417),(80,462,447),(88,462,453),(84,462,467),(86,462,468),(91,462,484),(83,462,511),(85,462,560),(92,462,569),(90,462,587),(87,462,588),(79,462,600),(81,462,616),(89,462,625),(93,463,514),(94,463,604),(96,464,526),(95,464,597),(102,639,732),(110,639,756),(100,639,762),(118,639,768),(104,639,782),(117,639,783),(97,639,796),(107,639,799),(112,639,826),(115,639,829),(122,639,836),(114,639,839),(111,639,841),(99,639,850),(103,639,858),(108,639,864),(119,639,867),(116,639,875),(113,639,877),(123,639,883),(124,639,884),(120,639,902),(105,639,903),(98,639,912),(109,639,915),(121,639,919),(101,639,931),(106,639,940),(125,640,756),(126,640,864),(130,641,732),(128,641,762),(136,641,768),(132,641,782),(134,641,783),(139,641,799),(131,641,826),(133,641,875),(140,641,884),(138,641,902),(135,641,903),(127,641,915),(129,641,931),(137,641,940),(141,642,829),(142,642,919),(144,643,841),(143,643,912),(150,818,1047),(158,818,1071),(148,818,1077),(166,818,1083),(152,818,1097),(165,818,1098),(145,818,1111),(155,818,1114),(160,818,1141),(163,818,1144),(170,818,1151),(162,818,1154),(159,818,1156),(147,818,1165),(151,818,1173),(156,818,1179),(167,818,1182),(164,818,1190),(161,818,1192),(171,818,1198),(172,818,1199),(168,818,1217),(153,818,1218),(146,818,1227),(157,818,1230),(169,818,1234),(149,818,1246),(154,818,1255),(173,819,1071),(174,819,1179),(178,820,1047),(176,820,1077),(184,820,1083),(180,820,1097),(182,820,1098),(187,820,1114),(179,820,1141),(181,820,1190),(188,820,1199),(186,820,1217),(183,820,1218),(175,820,1230),(177,820,1246),(185,820,1255),(189,821,1144),(190,821,1234),(192,822,1156),(191,822,1227);
/*!40000 ALTER TABLE `IDN_OIDC_SCOPE_CLAIM_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OPENID_ASSOCIATIONS`
--

DROP TABLE IF EXISTS `IDN_OPENID_ASSOCIATIONS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OPENID_ASSOCIATIONS` (
  `HANDLE` varchar(255) NOT NULL,
  `ASSOC_TYPE` varchar(255) NOT NULL,
  `EXPIRE_IN` timestamp NOT NULL,
  `MAC_KEY` varchar(255) NOT NULL,
  `ASSOC_STORE` varchar(128) DEFAULT 'SHARED',
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`HANDLE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OPENID_ASSOCIATIONS`
--

LOCK TABLES `IDN_OPENID_ASSOCIATIONS` WRITE;
/*!40000 ALTER TABLE `IDN_OPENID_ASSOCIATIONS` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OPENID_ASSOCIATIONS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OPENID_REMEMBER_ME`
--

DROP TABLE IF EXISTS `IDN_OPENID_REMEMBER_ME`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OPENID_REMEMBER_ME` (
  `USER_NAME` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '0',
  `COOKIE_VALUE` varchar(1024) DEFAULT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`USER_NAME`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OPENID_REMEMBER_ME`
--

LOCK TABLES `IDN_OPENID_REMEMBER_ME` WRITE;
/*!40000 ALTER TABLE `IDN_OPENID_REMEMBER_ME` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OPENID_REMEMBER_ME` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OPENID_USER_RPS`
--

DROP TABLE IF EXISTS `IDN_OPENID_USER_RPS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OPENID_USER_RPS` (
  `USER_NAME` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '0',
  `RP_URL` varchar(255) NOT NULL,
  `TRUSTED_ALWAYS` varchar(128) DEFAULT 'FALSE',
  `LAST_VISIT` date NOT NULL,
  `VISIT_COUNT` int DEFAULT '0',
  `DEFAULT_PROFILE_NAME` varchar(255) DEFAULT 'DEFAULT',
  PRIMARY KEY (`USER_NAME`,`TENANT_ID`,`RP_URL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OPENID_USER_RPS`
--

LOCK TABLES `IDN_OPENID_USER_RPS` WRITE;
/*!40000 ALTER TABLE `IDN_OPENID_USER_RPS` DISABLE KEYS */;
INSERT INTO `IDN_OPENID_USER_RPS` VALUES ('admin',-1234,'admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTION','TRUE','2024-11-27',1,'default'),('admin',2,'admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTION','TRUE','2024-11-27',1,'default');
/*!40000 ALTER TABLE `IDN_OPENID_USER_RPS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_PASSWORD_HISTORY_DATA`
--

DROP TABLE IF EXISTS `IDN_PASSWORD_HISTORY_DATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_PASSWORD_HISTORY_DATA` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `USER_NAME` varchar(255) NOT NULL,
  `USER_DOMAIN` varchar(127) NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  `SALT_VALUE` varchar(255) DEFAULT NULL,
  `HASH` varchar(255) NOT NULL,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_PASSWORD_HISTORY_DATA`
--

LOCK TABLES `IDN_PASSWORD_HISTORY_DATA` WRITE;
/*!40000 ALTER TABLE `IDN_PASSWORD_HISTORY_DATA` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_PASSWORD_HISTORY_DATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_RECOVERY_DATA`
--

DROP TABLE IF EXISTS `IDN_RECOVERY_DATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_RECOVERY_DATA` (
  `USER_NAME` varchar(255) NOT NULL,
  `USER_DOMAIN` varchar(127) NOT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '-1',
  `CODE` varchar(255) NOT NULL,
  `SCENARIO` varchar(255) NOT NULL,
  `STEP` varchar(127) NOT NULL,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `REMAINING_SETS` varchar(2500) DEFAULT NULL,
  PRIMARY KEY (`USER_NAME`,`USER_DOMAIN`,`TENANT_ID`,`SCENARIO`,`STEP`),
  UNIQUE KEY `CODE` (`CODE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_RECOVERY_DATA`
--

LOCK TABLES `IDN_RECOVERY_DATA` WRITE;
/*!40000 ALTER TABLE `IDN_RECOVERY_DATA` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_RECOVERY_DATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_REMOTE_FETCH_CONFIG`
--

DROP TABLE IF EXISTS `IDN_REMOTE_FETCH_CONFIG`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_REMOTE_FETCH_CONFIG` (
  `ID` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `IS_ENABLED` char(1) NOT NULL,
  `REPO_MANAGER_TYPE` varchar(255) NOT NULL,
  `ACTION_LISTENER_TYPE` varchar(255) NOT NULL,
  `CONFIG_DEPLOYER_TYPE` varchar(255) NOT NULL,
  `REMOTE_FETCH_NAME` varchar(255) DEFAULT NULL,
  `REMOTE_RESOURCE_URI` varchar(255) NOT NULL,
  `ATTRIBUTES_JSON` mediumtext NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `UC_REMOTE_RESOURCE_TYPE` (`TENANT_ID`,`CONFIG_DEPLOYER_TYPE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_REMOTE_FETCH_CONFIG`
--

LOCK TABLES `IDN_REMOTE_FETCH_CONFIG` WRITE;
/*!40000 ALTER TABLE `IDN_REMOTE_FETCH_CONFIG` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_REMOTE_FETCH_CONFIG` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_REMOTE_FETCH_REVISIONS`
--

DROP TABLE IF EXISTS `IDN_REMOTE_FETCH_REVISIONS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_REMOTE_FETCH_REVISIONS` (
  `ID` varchar(255) NOT NULL,
  `CONFIG_ID` varchar(255) NOT NULL,
  `FILE_PATH` varchar(255) NOT NULL,
  `FILE_HASH` varchar(255) DEFAULT NULL,
  `DEPLOYED_DATE` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `LAST_SYNC_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `DEPLOYMENT_STATUS` varchar(255) DEFAULT NULL,
  `ITEM_NAME` varchar(255) DEFAULT NULL,
  `DEPLOY_ERR_LOG` mediumtext,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `UC_REVISIONS` (`CONFIG_ID`,`ITEM_NAME`),
  KEY `IDX_REMOTE_FETCH_REVISION_CONFIG_ID` (`CONFIG_ID`),
  CONSTRAINT `IDN_REMOTE_FETCH_REVISIONS_ibfk_1` FOREIGN KEY (`CONFIG_ID`) REFERENCES `IDN_REMOTE_FETCH_CONFIG` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_REMOTE_FETCH_REVISIONS`
--

LOCK TABLES `IDN_REMOTE_FETCH_REVISIONS` WRITE;
/*!40000 ALTER TABLE `IDN_REMOTE_FETCH_REVISIONS` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_REMOTE_FETCH_REVISIONS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_SAML2_ARTIFACT_STORE`
--

DROP TABLE IF EXISTS `IDN_SAML2_ARTIFACT_STORE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_SAML2_ARTIFACT_STORE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `SOURCE_ID` varchar(255) NOT NULL,
  `MESSAGE_HANDLER` varchar(255) NOT NULL,
  `AUTHN_REQ_DTO` blob NOT NULL,
  `SESSION_ID` varchar(255) NOT NULL,
  `EXP_TIMESTAMP` timestamp NOT NULL,
  `INIT_TIMESTAMP` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ASSERTION_ID` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_SAML2_ARTIFACT_STORE`
--

LOCK TABLES `IDN_SAML2_ARTIFACT_STORE` WRITE;
/*!40000 ALTER TABLE `IDN_SAML2_ARTIFACT_STORE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_SAML2_ARTIFACT_STORE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_SAML2_ASSERTION_STORE`
--

DROP TABLE IF EXISTS `IDN_SAML2_ASSERTION_STORE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_SAML2_ASSERTION_STORE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `SAML2_ID` varchar(255) DEFAULT NULL,
  `SAML2_ISSUER` varchar(255) DEFAULT NULL,
  `SAML2_SUBJECT` varchar(255) DEFAULT NULL,
  `SAML2_SESSION_INDEX` varchar(255) DEFAULT NULL,
  `SAML2_AUTHN_CONTEXT_CLASS_REF` varchar(255) DEFAULT NULL,
  `SAML2_ASSERTION` varchar(4096) DEFAULT NULL,
  `ASSERTION` blob,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_SAML2_ASSERTION_STORE`
--

LOCK TABLES `IDN_SAML2_ASSERTION_STORE` WRITE;
/*!40000 ALTER TABLE `IDN_SAML2_ASSERTION_STORE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_SAML2_ASSERTION_STORE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_SCIM_GROUP`
--

DROP TABLE IF EXISTS `IDN_SCIM_GROUP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_SCIM_GROUP` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `ROLE_NAME` varchar(255) NOT NULL,
  `ATTR_NAME` varchar(1024) NOT NULL,
  `ATTR_VALUE` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `IDX_IDN_SCIM_GROUP_TI_RN` (`TENANT_ID`,`ROLE_NAME`),
  KEY `IDX_IDN_SCIM_GROUP_TI_RN_AN` (`TENANT_ID`,`ROLE_NAME`,`ATTR_NAME`(500))
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_SCIM_GROUP`
--

LOCK TABLES `IDN_SCIM_GROUP` WRITE;
/*!40000 ALTER TABLE `IDN_SCIM_GROUP` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_SCIM_GROUP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_STS_STORE`
--

DROP TABLE IF EXISTS `IDN_STS_STORE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_STS_STORE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TOKEN_ID` varchar(255) NOT NULL,
  `TOKEN_CONTENT` blob NOT NULL,
  `CREATE_DATE` timestamp NOT NULL,
  `EXPIRE_DATE` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `STATE` int DEFAULT '0',
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_STS_STORE`
--

LOCK TABLES `IDN_STS_STORE` WRITE;
/*!40000 ALTER TABLE `IDN_STS_STORE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_STS_STORE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_THRIFT_SESSION`
--

DROP TABLE IF EXISTS `IDN_THRIFT_SESSION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_THRIFT_SESSION` (
  `SESSION_ID` varchar(255) NOT NULL,
  `USER_NAME` varchar(255) NOT NULL,
  `CREATED_TIME` varchar(255) NOT NULL,
  `LAST_MODIFIED_TIME` varchar(255) NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`SESSION_ID`),
  KEY `IDX_ITS_LMT` (`LAST_MODIFIED_TIME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_THRIFT_SESSION`
--

LOCK TABLES `IDN_THRIFT_SESSION` WRITE;
/*!40000 ALTER TABLE `IDN_THRIFT_SESSION` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_THRIFT_SESSION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_UMA_PERMISSION_TICKET`
--

DROP TABLE IF EXISTS `IDN_UMA_PERMISSION_TICKET`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_UMA_PERMISSION_TICKET` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `PT` varchar(255) NOT NULL,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `EXPIRY_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `TICKET_STATE` varchar(25) DEFAULT 'ACTIVE',
  `TENANT_ID` int DEFAULT '-1234',
  `TOKEN_ID` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `IDX_PT` (`PT`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_UMA_PERMISSION_TICKET`
--

LOCK TABLES `IDN_UMA_PERMISSION_TICKET` WRITE;
/*!40000 ALTER TABLE `IDN_UMA_PERMISSION_TICKET` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_UMA_PERMISSION_TICKET` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_UMA_PT_RESOURCE`
--

DROP TABLE IF EXISTS `IDN_UMA_PT_RESOURCE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_UMA_PT_RESOURCE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `PT_RESOURCE_ID` int NOT NULL,
  `PT_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `PT_ID` (`PT_ID`),
  KEY `PT_RESOURCE_ID` (`PT_RESOURCE_ID`),
  CONSTRAINT `IDN_UMA_PT_RESOURCE_ibfk_1` FOREIGN KEY (`PT_ID`) REFERENCES `IDN_UMA_PERMISSION_TICKET` (`ID`) ON DELETE CASCADE,
  CONSTRAINT `IDN_UMA_PT_RESOURCE_ibfk_2` FOREIGN KEY (`PT_RESOURCE_ID`) REFERENCES `IDN_UMA_RESOURCE` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_UMA_PT_RESOURCE`
--

LOCK TABLES `IDN_UMA_PT_RESOURCE` WRITE;
/*!40000 ALTER TABLE `IDN_UMA_PT_RESOURCE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_UMA_PT_RESOURCE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_UMA_PT_RESOURCE_SCOPE`
--

DROP TABLE IF EXISTS `IDN_UMA_PT_RESOURCE_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_UMA_PT_RESOURCE_SCOPE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `PT_RESOURCE_ID` int NOT NULL,
  `PT_SCOPE_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `PT_RESOURCE_ID` (`PT_RESOURCE_ID`),
  KEY `PT_SCOPE_ID` (`PT_SCOPE_ID`),
  CONSTRAINT `IDN_UMA_PT_RESOURCE_SCOPE_ibfk_1` FOREIGN KEY (`PT_RESOURCE_ID`) REFERENCES `IDN_UMA_PT_RESOURCE` (`ID`) ON DELETE CASCADE,
  CONSTRAINT `IDN_UMA_PT_RESOURCE_SCOPE_ibfk_2` FOREIGN KEY (`PT_SCOPE_ID`) REFERENCES `IDN_UMA_RESOURCE_SCOPE` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_UMA_PT_RESOURCE_SCOPE`
--

LOCK TABLES `IDN_UMA_PT_RESOURCE_SCOPE` WRITE;
/*!40000 ALTER TABLE `IDN_UMA_PT_RESOURCE_SCOPE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_UMA_PT_RESOURCE_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_UMA_RESOURCE`
--

DROP TABLE IF EXISTS `IDN_UMA_RESOURCE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_UMA_RESOURCE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `RESOURCE_ID` varchar(255) DEFAULT NULL,
  `RESOURCE_NAME` varchar(255) DEFAULT NULL,
  `TIME_CREATED` timestamp NOT NULL,
  `RESOURCE_OWNER_NAME` varchar(255) DEFAULT NULL,
  `CLIENT_ID` varchar(255) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1234',
  `USER_DOMAIN` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `IDX_RID` (`RESOURCE_ID`),
  KEY `IDX_USER` (`RESOURCE_OWNER_NAME`,`USER_DOMAIN`),
  KEY `IDX_USER_RID` (`RESOURCE_ID`,`RESOURCE_OWNER_NAME`(32),`USER_DOMAIN`,`CLIENT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_UMA_RESOURCE`
--

LOCK TABLES `IDN_UMA_RESOURCE` WRITE;
/*!40000 ALTER TABLE `IDN_UMA_RESOURCE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_UMA_RESOURCE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_UMA_RESOURCE_META_DATA`
--

DROP TABLE IF EXISTS `IDN_UMA_RESOURCE_META_DATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_UMA_RESOURCE_META_DATA` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `RESOURCE_IDENTITY` int NOT NULL,
  `PROPERTY_KEY` varchar(40) DEFAULT NULL,
  `PROPERTY_VALUE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `RESOURCE_IDENTITY` (`RESOURCE_IDENTITY`),
  CONSTRAINT `IDN_UMA_RESOURCE_META_DATA_ibfk_1` FOREIGN KEY (`RESOURCE_IDENTITY`) REFERENCES `IDN_UMA_RESOURCE` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_UMA_RESOURCE_META_DATA`
--

LOCK TABLES `IDN_UMA_RESOURCE_META_DATA` WRITE;
/*!40000 ALTER TABLE `IDN_UMA_RESOURCE_META_DATA` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_UMA_RESOURCE_META_DATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_UMA_RESOURCE_SCOPE`
--

DROP TABLE IF EXISTS `IDN_UMA_RESOURCE_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_UMA_RESOURCE_SCOPE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `RESOURCE_IDENTITY` int NOT NULL,
  `SCOPE_NAME` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `RESOURCE_IDENTITY` (`RESOURCE_IDENTITY`),
  KEY `IDX_RS` (`SCOPE_NAME`),
  CONSTRAINT `IDN_UMA_RESOURCE_SCOPE_ibfk_1` FOREIGN KEY (`RESOURCE_IDENTITY`) REFERENCES `IDN_UMA_RESOURCE` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_UMA_RESOURCE_SCOPE`
--

LOCK TABLES `IDN_UMA_RESOURCE_SCOPE` WRITE;
/*!40000 ALTER TABLE `IDN_UMA_RESOURCE_SCOPE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_UMA_RESOURCE_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_USER_ACCOUNT_ASSOCIATION`
--

DROP TABLE IF EXISTS `IDN_USER_ACCOUNT_ASSOCIATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_USER_ACCOUNT_ASSOCIATION` (
  `ASSOCIATION_KEY` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `DOMAIN_NAME` varchar(255) NOT NULL,
  `USER_NAME` varchar(255) NOT NULL,
  PRIMARY KEY (`TENANT_ID`,`DOMAIN_NAME`,`USER_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_USER_ACCOUNT_ASSOCIATION`
--

LOCK TABLES `IDN_USER_ACCOUNT_ASSOCIATION` WRITE;
/*!40000 ALTER TABLE `IDN_USER_ACCOUNT_ASSOCIATION` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_USER_ACCOUNT_ASSOCIATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_USER_FUNCTIONALITY_MAPPING`
--

DROP TABLE IF EXISTS `IDN_USER_FUNCTIONALITY_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_USER_FUNCTIONALITY_MAPPING` (
  `ID` varchar(255) NOT NULL,
  `USER_ID` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `FUNCTIONALITY_ID` varchar(255) NOT NULL,
  `IS_FUNCTIONALITY_LOCKED` tinyint(1) NOT NULL,
  `FUNCTIONALITY_UNLOCK_TIME` bigint NOT NULL,
  `FUNCTIONALITY_LOCK_REASON` varchar(1023) DEFAULT NULL,
  `FUNCTIONALITY_LOCK_REASON_CODE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDN_USER_FUNCTIONALITY_MAPPING_CONSTRAINT` (`USER_ID`,`TENANT_ID`,`FUNCTIONALITY_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_USER_FUNCTIONALITY_MAPPING`
--

LOCK TABLES `IDN_USER_FUNCTIONALITY_MAPPING` WRITE;
/*!40000 ALTER TABLE `IDN_USER_FUNCTIONALITY_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_USER_FUNCTIONALITY_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_USER_FUNCTIONALITY_PROPERTY`
--

DROP TABLE IF EXISTS `IDN_USER_FUNCTIONALITY_PROPERTY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_USER_FUNCTIONALITY_PROPERTY` (
  `ID` varchar(255) NOT NULL,
  `USER_ID` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `FUNCTIONALITY_ID` varchar(255) NOT NULL,
  `PROPERTY_NAME` varchar(255) DEFAULT NULL,
  `PROPERTY_VALUE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDN_USER_FUNCTIONALITY_PROPERTY_CONSTRAINT` (`USER_ID`,`TENANT_ID`,`FUNCTIONALITY_ID`,`PROPERTY_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_USER_FUNCTIONALITY_PROPERTY`
--

LOCK TABLES `IDN_USER_FUNCTIONALITY_PROPERTY` WRITE;
/*!40000 ALTER TABLE `IDN_USER_FUNCTIONALITY_PROPERTY` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_USER_FUNCTIONALITY_PROPERTY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP`
--

DROP TABLE IF EXISTS `IDP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int DEFAULT NULL,
  `NAME` varchar(254) NOT NULL,
  `IS_ENABLED` char(1) NOT NULL DEFAULT '1',
  `IS_PRIMARY` char(1) NOT NULL DEFAULT '0',
  `HOME_REALM_ID` varchar(254) DEFAULT NULL,
  `IMAGE` mediumblob,
  `CERTIFICATE` blob,
  `ALIAS` varchar(254) DEFAULT NULL,
  `INBOUND_PROV_ENABLED` char(1) NOT NULL DEFAULT '0',
  `INBOUND_PROV_USER_STORE_ID` varchar(254) DEFAULT NULL,
  `USER_CLAIM_URI` varchar(254) DEFAULT NULL,
  `ROLE_CLAIM_URI` varchar(254) DEFAULT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `DEFAULT_AUTHENTICATOR_NAME` varchar(254) DEFAULT NULL,
  `DEFAULT_PRO_CONNECTOR_NAME` varchar(254) DEFAULT NULL,
  `PROVISIONING_ROLE` varchar(128) DEFAULT NULL,
  `IS_FEDERATION_HUB` char(1) NOT NULL DEFAULT '0',
  `IS_LOCAL_CLAIM_DIALECT` char(1) NOT NULL DEFAULT '0',
  `DISPLAY_NAME` varchar(255) DEFAULT NULL,
  `IMAGE_URL` varchar(1024) DEFAULT NULL,
  `UUID` char(36) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `UUID` (`UUID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`NAME`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP`
--

LOCK TABLES `IDP` WRITE;
/*!40000 ALTER TABLE `IDP` DISABLE KEYS */;
INSERT INTO `IDP` VALUES (1,-1234,'LOCAL','1','1','localhost',NULL,_binary '[]',NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0','0',NULL,NULL,'381cf06a-3624-408f-a901-f604e21c2560'),(2,1,'LOCAL','1','1','localhost',NULL,_binary '[]',NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0','0',NULL,NULL,'1a88c28e-d34f-4469-99b1-ed8524f7db11'),(3,2,'LOCAL','1','1','localhost',NULL,_binary '[]',NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0','0',NULL,NULL,'fd0a217a-bcfb-4db7-b4e8-19d8bbaf6535'),(4,3,'LOCAL','1','1','localhost',NULL,_binary '[]',NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0','0',NULL,NULL,'8255c705-d1e0-4ae9-82ea-ff44aa372da1');
/*!40000 ALTER TABLE `IDP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_AUTHENTICATOR`
--

DROP TABLE IF EXISTS `IDP_AUTHENTICATOR`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_AUTHENTICATOR` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int DEFAULT NULL,
  `IDP_ID` int DEFAULT NULL,
  `NAME` varchar(255) NOT NULL,
  `IS_ENABLED` char(1) DEFAULT '1',
  `DISPLAY_NAME` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`IDP_ID`,`NAME`),
  KEY `IDP_ID` (`IDP_ID`),
  CONSTRAINT `IDP_AUTHENTICATOR_ibfk_1` FOREIGN KEY (`IDP_ID`) REFERENCES `IDP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_AUTHENTICATOR`
--

LOCK TABLES `IDP_AUTHENTICATOR` WRITE;
/*!40000 ALTER TABLE `IDP_AUTHENTICATOR` DISABLE KEYS */;
INSERT INTO `IDP_AUTHENTICATOR` VALUES (1,-1234,1,'passivests','0',NULL),(2,-1234,1,'samlsso','0',NULL),(3,-1234,1,'openidconnect','0',NULL),(4,-1234,1,'BasicAuthenticator','1','basicauth'),(5,1,2,'passivests','0',NULL),(6,1,2,'samlsso','0',NULL),(7,1,2,'openidconnect','0',NULL),(8,2,3,'passivests','0',NULL),(9,2,3,'samlsso','0',NULL),(10,2,3,'openidconnect','0',NULL),(11,3,4,'passivests','0',NULL),(12,3,4,'samlsso','0',NULL),(13,3,4,'openidconnect','0',NULL);
/*!40000 ALTER TABLE `IDP_AUTHENTICATOR` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_AUTHENTICATOR_PROPERTY`
--

DROP TABLE IF EXISTS `IDP_AUTHENTICATOR_PROPERTY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_AUTHENTICATOR_PROPERTY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int DEFAULT NULL,
  `AUTHENTICATOR_ID` int DEFAULT NULL,
  `PROPERTY_KEY` varchar(255) NOT NULL,
  `PROPERTY_VALUE` varchar(2047) DEFAULT NULL,
  `IS_SECRET` char(1) DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`AUTHENTICATOR_ID`,`PROPERTY_KEY`),
  KEY `AUTHENTICATOR_ID` (`AUTHENTICATOR_ID`),
  CONSTRAINT `IDP_AUTHENTICATOR_PROPERTY_ibfk_1` FOREIGN KEY (`AUTHENTICATOR_ID`) REFERENCES `IDP_AUTHENTICATOR` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_AUTHENTICATOR_PROPERTY`
--

LOCK TABLES `IDP_AUTHENTICATOR_PROPERTY` WRITE;
/*!40000 ALTER TABLE `IDP_AUTHENTICATOR_PROPERTY` DISABLE KEYS */;
INSERT INTO `IDP_AUTHENTICATOR_PROPERTY` VALUES (1,-1234,1,'IdPEntityId','localhost','0'),(2,-1234,2,'IdPEntityId','localhost','0'),(3,-1234,2,'SAMLMetadataSigningEnabled','false','0'),(4,-1234,2,'SAMLMetadataValidityPeriod','60','0'),(5,-1234,2,'samlAuthnRequestsSigningEnabled','false','0'),(6,-1234,3,'IdPEntityId','https://localhost:9443/oauth2/token','0'),(7,1,5,'IdPEntityId','localhost','0'),(8,1,6,'IdPEntityId','localhost','0'),(9,1,6,'SAMLMetadataSigningEnabled','false','0'),(10,1,6,'SAMLMetadataValidityPeriod','60','0'),(11,1,6,'samlAuthnRequestsSigningEnabled','false','0'),(12,1,7,'IdPEntityId','https://localhost:9443/oauth2/token','0'),(13,2,8,'IdPEntityId','localhost','0'),(14,2,9,'IdPEntityId','localhost','0'),(15,2,9,'SAMLMetadataSigningEnabled','false','0'),(16,2,9,'SAMLMetadataValidityPeriod','60','0'),(17,2,9,'samlAuthnRequestsSigningEnabled','false','0'),(18,2,10,'IdPEntityId','https://localhost:9443/oauth2/token','0'),(19,3,11,'IdPEntityId','localhost','0'),(20,3,12,'IdPEntityId','localhost','0'),(21,3,12,'SAMLMetadataSigningEnabled','false','0'),(22,3,12,'SAMLMetadataValidityPeriod','60','0'),(23,3,12,'samlAuthnRequestsSigningEnabled','false','0'),(24,3,13,'IdPEntityId','https://localhost:9443/oauth2/token','0');
/*!40000 ALTER TABLE `IDP_AUTHENTICATOR_PROPERTY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_CLAIM`
--

DROP TABLE IF EXISTS `IDP_CLAIM`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_CLAIM` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `IDP_ID` int DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `CLAIM` varchar(254) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDP_ID` (`IDP_ID`,`CLAIM`),
  CONSTRAINT `IDP_CLAIM_ibfk_1` FOREIGN KEY (`IDP_ID`) REFERENCES `IDP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_CLAIM`
--

LOCK TABLES `IDP_CLAIM` WRITE;
/*!40000 ALTER TABLE `IDP_CLAIM` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_CLAIM` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_CLAIM_MAPPING`
--

DROP TABLE IF EXISTS `IDP_CLAIM_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_CLAIM_MAPPING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `IDP_CLAIM_ID` int DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `LOCAL_CLAIM` varchar(253) DEFAULT NULL,
  `DEFAULT_VALUE` varchar(255) DEFAULT NULL,
  `IS_REQUESTED` varchar(128) DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDP_CLAIM_ID` (`IDP_CLAIM_ID`,`TENANT_ID`,`LOCAL_CLAIM`),
  CONSTRAINT `IDP_CLAIM_MAPPING_ibfk_1` FOREIGN KEY (`IDP_CLAIM_ID`) REFERENCES `IDP_CLAIM` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_CLAIM_MAPPING`
--

LOCK TABLES `IDP_CLAIM_MAPPING` WRITE;
/*!40000 ALTER TABLE `IDP_CLAIM_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_CLAIM_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_LOCAL_CLAIM`
--

DROP TABLE IF EXISTS `IDP_LOCAL_CLAIM`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_LOCAL_CLAIM` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int DEFAULT NULL,
  `IDP_ID` int DEFAULT NULL,
  `CLAIM_URI` varchar(255) NOT NULL,
  `DEFAULT_VALUE` varchar(255) DEFAULT NULL,
  `IS_REQUESTED` varchar(128) DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`IDP_ID`,`CLAIM_URI`),
  KEY `IDP_ID` (`IDP_ID`),
  CONSTRAINT `IDP_LOCAL_CLAIM_ibfk_1` FOREIGN KEY (`IDP_ID`) REFERENCES `IDP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_LOCAL_CLAIM`
--

LOCK TABLES `IDP_LOCAL_CLAIM` WRITE;
/*!40000 ALTER TABLE `IDP_LOCAL_CLAIM` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_LOCAL_CLAIM` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_METADATA`
--

DROP TABLE IF EXISTS `IDP_METADATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_METADATA` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `IDP_ID` int DEFAULT NULL,
  `NAME` varchar(255) NOT NULL,
  `VALUE` varchar(255) NOT NULL,
  `DISPLAY_NAME` varchar(255) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDP_METADATA_CONSTRAINT` (`IDP_ID`,`NAME`),
  CONSTRAINT `IDP_METADATA_ibfk_1` FOREIGN KEY (`IDP_ID`) REFERENCES `IDP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_METADATA`
--

LOCK TABLES `IDP_METADATA` WRITE;
/*!40000 ALTER TABLE `IDP_METADATA` DISABLE KEYS */;
INSERT INTO `IDP_METADATA` VALUES (1,1,'RememberMeTimeout','20160',NULL,-1234),(2,1,'SessionIdleTimeout','15',NULL,-1234),(3,1,'PASSWORD_PROVISIONING_ENABLED','false',NULL,-1234),(4,1,'MODIFY_USERNAME_ENABLED','false',NULL,-1234),(5,1,'PROMPT_CONSENT_ENABLED','false',NULL,-1234),(6,2,'RememberMeTimeout','20160',NULL,1),(7,2,'SessionIdleTimeout','15',NULL,1),(8,2,'PASSWORD_PROVISIONING_ENABLED','false',NULL,1),(9,2,'MODIFY_USERNAME_ENABLED','false',NULL,1),(10,2,'PROMPT_CONSENT_ENABLED','false',NULL,1),(11,3,'RememberMeTimeout','20160',NULL,2),(12,3,'SessionIdleTimeout','15',NULL,2),(13,3,'PASSWORD_PROVISIONING_ENABLED','false',NULL,2),(14,3,'MODIFY_USERNAME_ENABLED','false',NULL,2),(15,3,'PROMPT_CONSENT_ENABLED','false',NULL,2),(16,4,'RememberMeTimeout','20160',NULL,3),(17,4,'SessionIdleTimeout','15',NULL,3),(18,4,'PASSWORD_PROVISIONING_ENABLED','false',NULL,3),(19,4,'MODIFY_USERNAME_ENABLED','false',NULL,3),(20,4,'PROMPT_CONSENT_ENABLED','false',NULL,3);
/*!40000 ALTER TABLE `IDP_METADATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_PROVISIONING_CONFIG`
--

DROP TABLE IF EXISTS `IDP_PROVISIONING_CONFIG`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_PROVISIONING_CONFIG` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int DEFAULT NULL,
  `IDP_ID` int DEFAULT NULL,
  `PROVISIONING_CONNECTOR_TYPE` varchar(255) NOT NULL,
  `IS_ENABLED` char(1) DEFAULT '0',
  `IS_BLOCKING` char(1) DEFAULT '0',
  `IS_RULES_ENABLED` char(1) DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`IDP_ID`,`PROVISIONING_CONNECTOR_TYPE`),
  KEY `IDP_ID` (`IDP_ID`),
  CONSTRAINT `IDP_PROVISIONING_CONFIG_ibfk_1` FOREIGN KEY (`IDP_ID`) REFERENCES `IDP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_PROVISIONING_CONFIG`
--

LOCK TABLES `IDP_PROVISIONING_CONFIG` WRITE;
/*!40000 ALTER TABLE `IDP_PROVISIONING_CONFIG` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_PROVISIONING_CONFIG` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_PROVISIONING_ENTITY`
--

DROP TABLE IF EXISTS `IDP_PROVISIONING_ENTITY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_PROVISIONING_ENTITY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `PROVISIONING_CONFIG_ID` int DEFAULT NULL,
  `ENTITY_TYPE` varchar(255) NOT NULL,
  `ENTITY_LOCAL_USERSTORE` varchar(255) NOT NULL,
  `ENTITY_NAME` varchar(255) NOT NULL,
  `ENTITY_VALUE` varchar(255) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `ENTITY_LOCAL_ID` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `ENTITY_TYPE` (`ENTITY_TYPE`,`TENANT_ID`,`ENTITY_LOCAL_USERSTORE`,`ENTITY_NAME`,`PROVISIONING_CONFIG_ID`),
  UNIQUE KEY `PROVISIONING_CONFIG_ID` (`PROVISIONING_CONFIG_ID`,`ENTITY_TYPE`,`ENTITY_VALUE`),
  CONSTRAINT `IDP_PROVISIONING_ENTITY_ibfk_1` FOREIGN KEY (`PROVISIONING_CONFIG_ID`) REFERENCES `IDP_PROVISIONING_CONFIG` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_PROVISIONING_ENTITY`
--

LOCK TABLES `IDP_PROVISIONING_ENTITY` WRITE;
/*!40000 ALTER TABLE `IDP_PROVISIONING_ENTITY` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_PROVISIONING_ENTITY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_PROV_CONFIG_PROPERTY`
--

DROP TABLE IF EXISTS `IDP_PROV_CONFIG_PROPERTY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_PROV_CONFIG_PROPERTY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int DEFAULT NULL,
  `PROVISIONING_CONFIG_ID` int DEFAULT NULL,
  `PROPERTY_KEY` varchar(255) NOT NULL,
  `PROPERTY_VALUE` varchar(2048) DEFAULT NULL,
  `PROPERTY_BLOB_VALUE` blob,
  `PROPERTY_TYPE` char(32) NOT NULL,
  `IS_SECRET` char(1) DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`PROVISIONING_CONFIG_ID`,`PROPERTY_KEY`),
  KEY `PROVISIONING_CONFIG_ID` (`PROVISIONING_CONFIG_ID`),
  CONSTRAINT `IDP_PROV_CONFIG_PROPERTY_ibfk_1` FOREIGN KEY (`PROVISIONING_CONFIG_ID`) REFERENCES `IDP_PROVISIONING_CONFIG` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_PROV_CONFIG_PROPERTY`
--

LOCK TABLES `IDP_PROV_CONFIG_PROPERTY` WRITE;
/*!40000 ALTER TABLE `IDP_PROV_CONFIG_PROPERTY` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_PROV_CONFIG_PROPERTY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_ROLE`
--

DROP TABLE IF EXISTS `IDP_ROLE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_ROLE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `IDP_ID` int DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `ROLE` varchar(254) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDP_ID` (`IDP_ID`,`ROLE`),
  CONSTRAINT `IDP_ROLE_ibfk_1` FOREIGN KEY (`IDP_ID`) REFERENCES `IDP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_ROLE`
--

LOCK TABLES `IDP_ROLE` WRITE;
/*!40000 ALTER TABLE `IDP_ROLE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_ROLE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_ROLE_MAPPING`
--

DROP TABLE IF EXISTS `IDP_ROLE_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_ROLE_MAPPING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `IDP_ROLE_ID` int DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `USER_STORE_ID` varchar(253) DEFAULT NULL,
  `LOCAL_ROLE` varchar(253) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDP_ROLE_ID` (`IDP_ROLE_ID`,`TENANT_ID`,`USER_STORE_ID`,`LOCAL_ROLE`),
  CONSTRAINT `IDP_ROLE_MAPPING_ibfk_1` FOREIGN KEY (`IDP_ROLE_ID`) REFERENCES `IDP_ROLE` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_ROLE_MAPPING`
--

LOCK TABLES `IDP_ROLE_MAPPING` WRITE;
/*!40000 ALTER TABLE `IDP_ROLE_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_ROLE_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_APP`
--

DROP TABLE IF EXISTS `SP_APP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_APP` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `APP_NAME` varchar(255) NOT NULL,
  `USER_STORE` varchar(255) NOT NULL,
  `USERNAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `ROLE_CLAIM` varchar(512) DEFAULT NULL,
  `AUTH_TYPE` varchar(255) NOT NULL,
  `PROVISIONING_USERSTORE_DOMAIN` varchar(512) DEFAULT NULL,
  `IS_LOCAL_CLAIM_DIALECT` char(1) DEFAULT '1',
  `IS_SEND_LOCAL_SUBJECT_ID` char(1) DEFAULT '0',
  `IS_SEND_AUTH_LIST_OF_IDPS` char(1) DEFAULT '0',
  `IS_USE_TENANT_DOMAIN_SUBJECT` char(1) DEFAULT '1',
  `IS_USE_USER_DOMAIN_SUBJECT` char(1) DEFAULT '1',
  `ENABLE_AUTHORIZATION` char(1) DEFAULT '0',
  `SUBJECT_CLAIM_URI` varchar(512) DEFAULT NULL,
  `IS_SAAS_APP` char(1) DEFAULT '0',
  `IS_DUMB_MODE` char(1) DEFAULT '0',
  `UUID` char(36) DEFAULT NULL,
  `IMAGE_URL` varchar(1024) DEFAULT NULL,
  `ACCESS_URL` varchar(1024) DEFAULT NULL,
  `IS_DISCOVERABLE` char(1) DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `APPLICATION_NAME_CONSTRAINT` (`APP_NAME`,`TENANT_ID`),
  UNIQUE KEY `APPLICATION_UUID_CONSTRAINT` (`UUID`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_APP`
--

LOCK TABLES `SP_APP` WRITE;
/*!40000 ALTER TABLE `SP_APP` DISABLE KEYS */;
INSERT INTO `SP_APP` VALUES (1,-1234,'rest_api_publisher_code','PRIMARY','admin','Service Provider for application rest_api_publisher_code',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','c2f04a3e-f79c-4518-ac28-34d6b9e29330',NULL,NULL,'0'),(2,-1234,'admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTION','PRIMARY','admin','Service Provider for application admin_8d835b7a-af8b-460d-b326-9c743c143e55_PRODUCTION',NULL,'default',NULL,'0','0','0','0','0','0',NULL,'1','0','6f6d928b-e283-40f6-ba94-c8b7d123c8ec',NULL,NULL,'0'),(3,-1234,'admin_78849e41-de7e-4483-97dd-0ced2a40fe59_PRODUCTION','PRIMARY','admin','Service Provider for application admin_78849e41-de7e-4483-97dd-0ced2a40fe59_PRODUCTION',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'0','0','6caa5df7-f262-4adf-a255-e80b4bf5a602',NULL,NULL,'0'),(4,2,'rest_api_publisher_code','PRIMARY','scope_publish_reserved_user','Service Provider for application rest_api_publisher_code',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','5396d2ae-78d6-4401-ba43-022b5f38ceb3',NULL,NULL,'0'),(5,3,'rest_api_publisher_code','PRIMARY','scope_publish_reserved_user','Service Provider for application rest_api_publisher_code',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','6c89c4d4-eee4-41f5-8d91-9ed9ad43a9a2',NULL,NULL,'0'),(6,1,'rest_api_publisher_code','PRIMARY','scope_publish_reserved_user','Service Provider for application rest_api_publisher_code',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','90bfb9ce-97db-422d-ab12-3e359aadcc2b',NULL,NULL,'0'),(7,-1234,'admin_e1019d39-d991-47d9-a268-df5c2b2ce58b_PRODUCTION','PRIMARY','admin','Service Provider for application admin_e1019d39-d991-47d9-a268-df5c2b2ce58b_PRODUCTION',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'0','0','7041b8c0-478c-4eb0-9140-1eb77cfdb8ed',NULL,NULL,'0'),(8,1,'admin_bd0603f3-d485-4975-a03b-e8244d6e8dea_PRODUCTION','PRIMARY','admin','Service Provider for application admin_bd0603f3-d485-4975-a03b-e8244d6e8dea_PRODUCTION',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'0','0','fbd1f42f-1982-47ea-837e-64b737771e9a',NULL,NULL,'0'),(9,2,'admin_cfcf10e5-967c-418b-84e0-604cba44c36e_PRODUCTION','PRIMARY','admin','Service Provider for application admin_cfcf10e5-967c-418b-84e0-604cba44c36e_PRODUCTION',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'0','0','39e9533b-8403-4171-8012-4a7719e415a7',NULL,NULL,'0'),(10,3,'admin_609aae51-f741-4d1a-a844-1008703bf6dc_PRODUCTION','PRIMARY','admin','Service Provider for application admin_609aae51-f741-4d1a-a844-1008703bf6dc_PRODUCTION',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'0','0','8ba97d24-f64d-4cfd-b0b1-ae0d6a2fc0d2',NULL,NULL,'0');
/*!40000 ALTER TABLE `SP_APP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_AUTH_SCRIPT`
--

DROP TABLE IF EXISTS `SP_AUTH_SCRIPT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_AUTH_SCRIPT` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `APP_ID` int NOT NULL,
  `TYPE` varchar(255) NOT NULL,
  `CONTENT` blob,
  `IS_ENABLED` char(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_AUTH_SCRIPT`
--

LOCK TABLES `SP_AUTH_SCRIPT` WRITE;
/*!40000 ALTER TABLE `SP_AUTH_SCRIPT` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_AUTH_SCRIPT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_AUTH_STEP`
--

DROP TABLE IF EXISTS `SP_AUTH_STEP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_AUTH_STEP` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `STEP_ORDER` int DEFAULT '1',
  `APP_ID` int NOT NULL,
  `IS_SUBJECT_STEP` char(1) DEFAULT '0',
  `IS_ATTRIBUTE_STEP` char(1) DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `APPLICATION_ID_CONSTRAINT_STEP` (`APP_ID`),
  CONSTRAINT `APPLICATION_ID_CONSTRAINT_STEP` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_AUTH_STEP`
--

LOCK TABLES `SP_AUTH_STEP` WRITE;
/*!40000 ALTER TABLE `SP_AUTH_STEP` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_AUTH_STEP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_CLAIM_DIALECT`
--

DROP TABLE IF EXISTS `SP_CLAIM_DIALECT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_CLAIM_DIALECT` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `SP_DIALECT` varchar(512) NOT NULL,
  `APP_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `DIALECTID_APPID_CONSTRAINT` (`APP_ID`),
  CONSTRAINT `DIALECTID_APPID_CONSTRAINT` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_CLAIM_DIALECT`
--

LOCK TABLES `SP_CLAIM_DIALECT` WRITE;
/*!40000 ALTER TABLE `SP_CLAIM_DIALECT` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_CLAIM_DIALECT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_CLAIM_MAPPING`
--

DROP TABLE IF EXISTS `SP_CLAIM_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_CLAIM_MAPPING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `IDP_CLAIM` varchar(512) NOT NULL,
  `SP_CLAIM` varchar(512) NOT NULL,
  `APP_ID` int NOT NULL,
  `IS_REQUESTED` varchar(128) DEFAULT '0',
  `IS_MANDATORY` varchar(128) DEFAULT '0',
  `DEFAULT_VALUE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `CLAIMID_APPID_CONSTRAINT` (`APP_ID`),
  CONSTRAINT `CLAIMID_APPID_CONSTRAINT` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_CLAIM_MAPPING`
--

LOCK TABLES `SP_CLAIM_MAPPING` WRITE;
/*!40000 ALTER TABLE `SP_CLAIM_MAPPING` DISABLE KEYS */;
INSERT INTO `SP_CLAIM_MAPPING` VALUES (1,-1234,'http://wso2.org/claims/username','http://testclaims/claims/username',2,'1','1',NULL);
/*!40000 ALTER TABLE `SP_CLAIM_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_FEDERATED_IDP`
--

DROP TABLE IF EXISTS `SP_FEDERATED_IDP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_FEDERATED_IDP` (
  `ID` int NOT NULL,
  `TENANT_ID` int NOT NULL,
  `AUTHENTICATOR_ID` int NOT NULL,
  PRIMARY KEY (`ID`,`AUTHENTICATOR_ID`),
  CONSTRAINT `STEP_ID_CONSTRAINT` FOREIGN KEY (`ID`) REFERENCES `SP_AUTH_STEP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_FEDERATED_IDP`
--

LOCK TABLES `SP_FEDERATED_IDP` WRITE;
/*!40000 ALTER TABLE `SP_FEDERATED_IDP` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_FEDERATED_IDP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_INBOUND_AUTH`
--

DROP TABLE IF EXISTS `SP_INBOUND_AUTH`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_INBOUND_AUTH` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `INBOUND_AUTH_KEY` varchar(255) DEFAULT NULL,
  `INBOUND_AUTH_TYPE` varchar(255) NOT NULL,
  `INBOUND_CONFIG_TYPE` varchar(255) NOT NULL,
  `PROP_NAME` varchar(255) DEFAULT NULL,
  `PROP_VALUE` varchar(1024) DEFAULT NULL,
  `APP_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `IDX_SPI_APP` (`APP_ID`),
  CONSTRAINT `APPLICATION_ID_CONSTRAINT` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_INBOUND_AUTH`
--

LOCK TABLES `SP_INBOUND_AUTH` WRITE;
/*!40000 ALTER TABLE `SP_INBOUND_AUTH` DISABLE KEYS */;
INSERT INTO `SP_INBOUND_AUTH` VALUES (1,-1234,'Buctrl9gsud32kq9hGsA5eHz4v4a','oauth2','standardAPP',NULL,NULL,1),(4,-1234,'QVS8JN9sqw4ZCx3UPh2K3ae80qAa','oauth2','standardAPP',NULL,NULL,2),(5,-1234,'Zut9SDgR0T1xFyDlpmEmMG6gYpca','oauth2','standardAPP',NULL,NULL,3),(6,2,'jsSllJUNzkRnLvEuf02AXKq2xHAa','oauth2','standardAPP',NULL,NULL,4),(7,3,'CvmOv3seUCNGFSBrguLgRrkDEOka','oauth2','standardAPP',NULL,NULL,5),(8,1,'RjCdD7dbWITnV9OjcsCsQ3flhGQa','oauth2','standardAPP',NULL,NULL,6),(9,-1234,'XusSKlenz_u9SjJg1Jafse8AerYa','oauth2','standardAPP',NULL,NULL,7),(10,1,'1tVBtbms5rcuydmsgQaL_3TYgska','oauth2','standardAPP',NULL,NULL,8),(11,2,'6Jplo4uu4P0J6DOS7IpW0YGftGYa','oauth2','standardAPP',NULL,NULL,9),(12,3,'FIQDeQoT2wDvZoZcwbQeZxLsFnUa','oauth2','standardAPP',NULL,NULL,10);
/*!40000 ALTER TABLE `SP_INBOUND_AUTH` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_METADATA`
--

DROP TABLE IF EXISTS `SP_METADATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_METADATA` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `SP_ID` int DEFAULT NULL,
  `NAME` varchar(255) NOT NULL,
  `VALUE` varchar(255) NOT NULL,
  `DISPLAY_NAME` varchar(255) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `SP_METADATA_CONSTRAINT` (`SP_ID`,`NAME`),
  CONSTRAINT `SP_METADATA_ibfk_1` FOREIGN KEY (`SP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_METADATA`
--

LOCK TABLES `SP_METADATA` WRITE;
/*!40000 ALTER TABLE `SP_METADATA` DISABLE KEYS */;
INSERT INTO `SP_METADATA` VALUES (9,1,'TokenType','DEFAULT',NULL,-1234),(10,1,'skipLogoutConsent','true','Skip Logout Consent',-1234),(11,1,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(12,1,'skipConsent','true','Skip Consent',-1234),(13,1,'DisplayName','rest_api_publisher_code',NULL,-1234),(22,2,'displayName','true',NULL,-1234),(23,3,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(24,3,'skipLogoutConsent','false','Skip Logout Consent',-1234),(25,3,'DisplayName','app_device_super',NULL,-1234),(26,3,'skipConsent','false','Skip Consent',-1234),(35,4,'TokenType','DEFAULT',NULL,2),(36,4,'skipLogoutConsent','true','Skip Logout Consent',2),(37,4,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',2),(38,4,'skipConsent','true','Skip Consent',2),(39,4,'DisplayName','rest_api_publisher_code',NULL,2),(48,5,'TokenType','DEFAULT',NULL,3),(49,5,'skipLogoutConsent','true','Skip Logout Consent',3),(50,5,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',3),(51,5,'skipConsent','true','Skip Consent',3),(52,5,'DisplayName','rest_api_publisher_code',NULL,3),(61,6,'TokenType','DEFAULT',NULL,1),(62,6,'skipLogoutConsent','true','Skip Logout Consent',1),(63,6,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',1),(64,6,'skipConsent','true','Skip Consent',1),(65,6,'DisplayName','rest_api_publisher_code',NULL,1),(66,7,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(67,7,'skipLogoutConsent','false','Skip Logout Consent',-1234),(68,7,'DisplayName','reserved_app_for_carbon.super',NULL,-1234),(69,7,'skipConsent','false','Skip Consent',-1234),(70,8,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',1),(71,8,'skipLogoutConsent','false','Skip Logout Consent',1),(72,8,'DisplayName','app_hello_21',NULL,1),(73,8,'skipConsent','false','Skip Consent',1),(74,9,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',2),(75,9,'skipLogoutConsent','false','Skip Logout Consent',2),(76,9,'DisplayName','app_hello_21',NULL,2),(77,9,'skipConsent','false','Skip Consent',2),(78,10,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',3),(79,10,'skipLogoutConsent','false','Skip Logout Consent',3),(80,10,'DisplayName','app_hello_21',NULL,3),(81,10,'skipConsent','false','Skip Consent',3);
/*!40000 ALTER TABLE `SP_METADATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_PROVISIONING_CONNECTOR`
--

DROP TABLE IF EXISTS `SP_PROVISIONING_CONNECTOR`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_PROVISIONING_CONNECTOR` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `IDP_NAME` varchar(255) NOT NULL,
  `CONNECTOR_NAME` varchar(255) NOT NULL,
  `APP_ID` int NOT NULL,
  `IS_JIT_ENABLED` char(1) NOT NULL DEFAULT '0',
  `BLOCKING` char(1) NOT NULL DEFAULT '0',
  `RULE_ENABLED` char(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `PRO_CONNECTOR_APPID_CONSTRAINT` (`APP_ID`),
  CONSTRAINT `PRO_CONNECTOR_APPID_CONSTRAINT` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_PROVISIONING_CONNECTOR`
--

LOCK TABLES `SP_PROVISIONING_CONNECTOR` WRITE;
/*!40000 ALTER TABLE `SP_PROVISIONING_CONNECTOR` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_PROVISIONING_CONNECTOR` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_REQ_PATH_AUTHENTICATOR`
--

DROP TABLE IF EXISTS `SP_REQ_PATH_AUTHENTICATOR`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_REQ_PATH_AUTHENTICATOR` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `AUTHENTICATOR_NAME` varchar(255) NOT NULL,
  `APP_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `REQ_AUTH_APPID_CONSTRAINT` (`APP_ID`),
  CONSTRAINT `REQ_AUTH_APPID_CONSTRAINT` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_REQ_PATH_AUTHENTICATOR`
--

LOCK TABLES `SP_REQ_PATH_AUTHENTICATOR` WRITE;
/*!40000 ALTER TABLE `SP_REQ_PATH_AUTHENTICATOR` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_REQ_PATH_AUTHENTICATOR` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_ROLE_MAPPING`
--

DROP TABLE IF EXISTS `SP_ROLE_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_ROLE_MAPPING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `IDP_ROLE` varchar(255) NOT NULL,
  `SP_ROLE` varchar(255) NOT NULL,
  `APP_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `ROLEID_APPID_CONSTRAINT` (`APP_ID`),
  CONSTRAINT `ROLEID_APPID_CONSTRAINT` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_ROLE_MAPPING`
--

LOCK TABLES `SP_ROLE_MAPPING` WRITE;
/*!40000 ALTER TABLE `SP_ROLE_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_ROLE_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_TEMPLATE`
--

DROP TABLE IF EXISTS `SP_TEMPLATE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_TEMPLATE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  `CONTENT` blob,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `SP_TEMPLATE_CONSTRAINT` (`TENANT_ID`,`NAME`),
  KEY `IDX_SP_TEMPLATE` (`TENANT_ID`,`NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_TEMPLATE`
--

LOCK TABLES `SP_TEMPLATE` WRITE;
/*!40000 ALTER TABLE `SP_TEMPLATE` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_TEMPLATE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WF_BPS_PROFILE`
--

DROP TABLE IF EXISTS `WF_BPS_PROFILE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `WF_BPS_PROFILE` (
  `PROFILE_NAME` varchar(45) NOT NULL,
  `HOST_URL_MANAGER` varchar(255) DEFAULT NULL,
  `HOST_URL_WORKER` varchar(255) DEFAULT NULL,
  `USERNAME` varchar(45) DEFAULT NULL,
  `PASSWORD` varchar(1023) DEFAULT NULL,
  `CALLBACK_HOST` varchar(45) DEFAULT NULL,
  `CALLBACK_USERNAME` varchar(45) DEFAULT NULL,
  `CALLBACK_PASSWORD` varchar(255) DEFAULT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '-1',
  PRIMARY KEY (`PROFILE_NAME`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WF_BPS_PROFILE`
--

LOCK TABLES `WF_BPS_PROFILE` WRITE;
/*!40000 ALTER TABLE `WF_BPS_PROFILE` DISABLE KEYS */;
/*!40000 ALTER TABLE `WF_BPS_PROFILE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WF_REQUEST`
--

DROP TABLE IF EXISTS `WF_REQUEST`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `WF_REQUEST` (
  `UUID` varchar(45) NOT NULL,
  `CREATED_BY` varchar(255) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  `OPERATION_TYPE` varchar(50) DEFAULT NULL,
  `CREATED_AT` timestamp NULL DEFAULT NULL,
  `UPDATED_AT` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `STATUS` varchar(30) DEFAULT NULL,
  `REQUEST` blob,
  PRIMARY KEY (`UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WF_REQUEST`
--

LOCK TABLES `WF_REQUEST` WRITE;
/*!40000 ALTER TABLE `WF_REQUEST` DISABLE KEYS */;
/*!40000 ALTER TABLE `WF_REQUEST` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WF_REQUEST_ENTITY_RELATIONSHIP`
--

DROP TABLE IF EXISTS `WF_REQUEST_ENTITY_RELATIONSHIP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `WF_REQUEST_ENTITY_RELATIONSHIP` (
  `REQUEST_ID` varchar(45) NOT NULL,
  `ENTITY_NAME` varchar(255) NOT NULL,
  `ENTITY_TYPE` varchar(50) NOT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '-1',
  PRIMARY KEY (`REQUEST_ID`,`ENTITY_NAME`,`ENTITY_TYPE`,`TENANT_ID`),
  CONSTRAINT `WF_REQUEST_ENTITY_RELATIONSHIP_ibfk_1` FOREIGN KEY (`REQUEST_ID`) REFERENCES `WF_REQUEST` (`UUID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WF_REQUEST_ENTITY_RELATIONSHIP`
--

LOCK TABLES `WF_REQUEST_ENTITY_RELATIONSHIP` WRITE;
/*!40000 ALTER TABLE `WF_REQUEST_ENTITY_RELATIONSHIP` DISABLE KEYS */;
/*!40000 ALTER TABLE `WF_REQUEST_ENTITY_RELATIONSHIP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WF_WORKFLOW`
--

DROP TABLE IF EXISTS `WF_WORKFLOW`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `WF_WORKFLOW` (
  `ID` varchar(45) NOT NULL,
  `WF_NAME` varchar(45) DEFAULT NULL,
  `DESCRIPTION` varchar(255) DEFAULT NULL,
  `TEMPLATE_ID` varchar(45) DEFAULT NULL,
  `IMPL_ID` varchar(45) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WF_WORKFLOW`
--

LOCK TABLES `WF_WORKFLOW` WRITE;
/*!40000 ALTER TABLE `WF_WORKFLOW` DISABLE KEYS */;
/*!40000 ALTER TABLE `WF_WORKFLOW` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WF_WORKFLOW_ASSOCIATION`
--

DROP TABLE IF EXISTS `WF_WORKFLOW_ASSOCIATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `WF_WORKFLOW_ASSOCIATION` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `ASSOC_NAME` varchar(45) DEFAULT NULL,
  `EVENT_ID` varchar(45) DEFAULT NULL,
  `ASSOC_CONDITION` varchar(2000) DEFAULT NULL,
  `WORKFLOW_ID` varchar(45) DEFAULT NULL,
  `IS_ENABLED` char(1) DEFAULT '1',
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`ID`),
  KEY `WORKFLOW_ID` (`WORKFLOW_ID`),
  CONSTRAINT `WF_WORKFLOW_ASSOCIATION_ibfk_1` FOREIGN KEY (`WORKFLOW_ID`) REFERENCES `WF_WORKFLOW` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WF_WORKFLOW_ASSOCIATION`
--

LOCK TABLES `WF_WORKFLOW_ASSOCIATION` WRITE;
/*!40000 ALTER TABLE `WF_WORKFLOW_ASSOCIATION` DISABLE KEYS */;
/*!40000 ALTER TABLE `WF_WORKFLOW_ASSOCIATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WF_WORKFLOW_CONFIG_PARAM`
--

DROP TABLE IF EXISTS `WF_WORKFLOW_CONFIG_PARAM`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `WF_WORKFLOW_CONFIG_PARAM` (
  `WORKFLOW_ID` varchar(45) NOT NULL,
  `PARAM_NAME` varchar(45) NOT NULL,
  `PARAM_VALUE` varchar(1000) DEFAULT NULL,
  `PARAM_QNAME` varchar(45) NOT NULL,
  `PARAM_HOLDER` varchar(45) NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`WORKFLOW_ID`,`PARAM_NAME`,`PARAM_QNAME`,`PARAM_HOLDER`),
  CONSTRAINT `WF_WORKFLOW_CONFIG_PARAM_ibfk_1` FOREIGN KEY (`WORKFLOW_ID`) REFERENCES `WF_WORKFLOW` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WF_WORKFLOW_CONFIG_PARAM`
--

LOCK TABLES `WF_WORKFLOW_CONFIG_PARAM` WRITE;
/*!40000 ALTER TABLE `WF_WORKFLOW_CONFIG_PARAM` DISABLE KEYS */;
/*!40000 ALTER TABLE `WF_WORKFLOW_CONFIG_PARAM` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WF_WORKFLOW_REQUEST_RELATION`
--

DROP TABLE IF EXISTS `WF_WORKFLOW_REQUEST_RELATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `WF_WORKFLOW_REQUEST_RELATION` (
  `RELATIONSHIP_ID` varchar(45) NOT NULL,
  `WORKFLOW_ID` varchar(45) DEFAULT NULL,
  `REQUEST_ID` varchar(45) DEFAULT NULL,
  `UPDATED_AT` timestamp NULL DEFAULT NULL,
  `STATUS` varchar(30) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`RELATIONSHIP_ID`),
  KEY `WORKFLOW_ID` (`WORKFLOW_ID`),
  KEY `REQUEST_ID` (`REQUEST_ID`),
  CONSTRAINT `WF_WORKFLOW_REQUEST_RELATION_ibfk_1` FOREIGN KEY (`WORKFLOW_ID`) REFERENCES `WF_WORKFLOW` (`ID`) ON DELETE CASCADE,
  CONSTRAINT `WF_WORKFLOW_REQUEST_RELATION_ibfk_2` FOREIGN KEY (`REQUEST_ID`) REFERENCES `WF_REQUEST` (`UUID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WF_WORKFLOW_REQUEST_RELATION`
--

LOCK TABLES `WF_WORKFLOW_REQUEST_RELATION` WRITE;
/*!40000 ALTER TABLE `WF_WORKFLOW_REQUEST_RELATION` DISABLE KEYS */;
/*!40000 ALTER TABLE `WF_WORKFLOW_REQUEST_RELATION` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-11-27 17:37:06
